Naším úkolem je vynásobit 65 krát 1. Doslova máme jen vynásobit 65... můžeme to zapsat znaménkem krát nebo to můžeme zapsat jako tečku... ... ale toto znamená 65 krát 1. Můžeme si to vyložit dvěma způsoby.
Na naší cestě světem ekonomie začněme citací jednoho z nejznámějších ekonomů všech dob skotského filozofa Adama Smithe. Byl jedním z prvních skutečných ekonomů, posuzováno dnešními měřítky. Tento text je z "Bohatství národů", knihy vydané v roce 1776.
(potlesk)
(hudba) (potlesk)
Lidé vždy pozorovali, že pokud se těleso pohybuje, - tohle je pohybující se těleso, které se pohybuje směrem doprava - že se nakonec samo zastaví. Že pokud s tělesem, co se pohybuje, nic neděláte, nakonec se samo zastaví.
A pokud je chcete udržet v pohybu, musíte na ně působit nějakým druhem síly. Toto je opět to v souladu s každodenní lidskou zkušeností, je to něco, s čím se setkáváme po celý náš život. Ale pak se v 17. století objevili tito pánové.
Tohle byl naprosto opačný způsob přemýšlení. Po více než 2000 let mají tělesa sklon zastavit se sama a pokud se mají hýbat, musíte na ně působit silou. Tito pánové tvrdí, že tělesa mají sklon pohybovat se po nekonečně dlouhou dobu a že jediný způsob, jak je zastavit, je působit na ně...
V minulém videu jsme si tady napsali hezký malý program, který vyžadoval číselný vstup od uživatele a potom vypočítal faktoriál tohoto čísla a nakonec ho vypsal. A to je krásné, ale můžete si představit svět, kde byste chtěli vypočítat faktoriál na několika místech nebo v několika různých programech nebo byste ve stejném programu chtěli vypočítat faktoriál několikrát. A nemůžete psát tento kód znovu a znovu, abyste vypočítali faktoriál.
Klíčové slovo v Pythonu pro definování funkce je "def". Takže jdu definovat funkci, jdu zavolat funkci faktoriálu. A to směřuje k dobrému nápadu
Někteří začínající programátoři mají zvyk pojmenovávat věci například "x245" a někdo, kdo přijde později, potom nemá ponětí, o čem tato proměnná nebo funkce vlastně je. Takže je určitě lepší ji pojmenovat tak, abychom mohli předpokládat, co asi bude dělat. Moje funkce se jmenuje faktoriál a uživatelé, když zavolají faktoriál, potřebují říci číslo, ze kterého se faktoriál vypočítá.
Takže vrátit faktoriál argumentu "číslo". A někdy můžete slyšet slovo parametr a někdy zase slovo argument. Když děláte definici funkce, je více formální nazývat to parametr.
"Číslo" je jedno z parametrů funkce faktoriál. Aktuální číslo do něj někdo vložil, říkáme tak, že někdo zavolal faktoriál s "3" tady, to je formálnější než kdyby 3 byla argumentem. Takže vrátí faktoriál argumentu "číslo".
A teď se stejnou logikou, jako jsme to dělali předtím, "for i in range(number)". Teď nedostáváme číslo s použitím funkce input (vložit), číslo je pouze vloženo do funkce, potom se "produkt" rovná "produkt" x("i" + 1).
Potom půjdete přímo do tohoto cyklu for, a až ho přejdete, v podstatě přes něj půjdete ještě "číslo" krát. "Produkt" v něm bude obsahovat faktoriál "čísla". A namísto toho, aby se přímo vypsalo, vrátí se, vrátíme se do volacího programu a v dalším videu udělám diagram, aby to bylo jasnější a méně matoucí pro vás.
Definovali jsme, že se "produkt" rovná 1 a potom půjdeme "číslo" krát.
Takže "for i in range(number)", logiku tohoto jsme si vysvětlili v předchozím videu.
Pokaždé, když začnete s 1, dostanete 1 x 1 a to se rovná 1, potom se bude "produkt" rovnat 1, ale potom se "i" bude rovnat 1. "i" začíná na nule, takže to bude 1 x (0 + 1) a to nám dá 1, potom "i" bude 2, takže to bude 1 x 1, promiňte, potom bude "i" 1. To bude 1 x (1 + 1), což je 1 x 2, a to je 2, potom a tímto způsobem se bude provádět inkremetace, detailně jsme si to vysvětlili v minulém videu. A nakonec to vrátí tento "produkt".
Co bychom měli udělat je, že bychom měli říci, stále máme vstup, takže toto je definice naší funkce, ale podle našeho hlavního programu jsme definovali funkci a teď bychom měli říci: "Podívej, od uživatele jsme nedostali žádné negativní číslo, abychom z něj vypočítali faktoriál."
A dejme to do proměnné, kterou pojmenujme "user_input".
A potom to, co udělám, je, že definuji další proměnnou, kterou pojmenuji "factorialofuser_input" a teď to bude zajímavé. Tady tu funkci zavolám, takže se to bude rovnat faktoriálu čehokoliv, co uživatel vloží. Takže faktoriál "user_input", faktoriál této proměnné přímo zde.
Faktoriál uživatelského vstupu. Takže teď "factorialofuser_input" bude uchovávat, hádám, že bychom měli říci, že bude ukazovat aktuální odpověď a teď bychom ji měli vypsat. Takže teď můžeme vypsat "factoriaůofuser_input".
Pouze jsme definovali tuto funkci, která řekne: "Ok, dej mi nějaký vklad od uživatele" a to je to, co tady děláme. Po tom, co jsem vložíme nějaké číslo, to zavolá tuto funkci s číslem, které jsme vložili a číslo, které jsme vložili, se vloží do proměnné "user_input" a potom zavolá faktoriál s proměnnou "user_input" jako argumentem.
Tak to pojďme vyzkoušet s číslem 3. A nefunguje to! Oh, už vidím, proč to nefunguje.
Bude pracovat lépe než toto.
Myslím, že teď je správný čas řešit další otázku, která vám pravděpodobně vrtá hlavou. Co se stalo se zlatem? Pamatujte si, že když jsme začínali s touhle rezervní bankou, všechny tyhle národní banky nebo jakkoli je chcete nazvat, měli zlato jako rezervu.
V případě, že by x % lidí chtělo své zlato zpět. Vrátili by se do centrální banky a řekli, dejte nám naše zlato. Ale zlato v zásadě nemělo jinou funkci.
Aby se zvýšila peněžní zásoba pomocí HDP, protože lidé vymýšlejí počítače a staví se železnice a auta a dálnice a všichni se stáváme výkonnými... abychom udrželi peněžní zásobu s těmito ekonomickými aktivitami navíc. Pokud zůstaneme ve zlatém standardu a pokud chceme udržet tyhle poměry mezi penězi a zlatem, museli bychom zlato v naší ekonomice navýšit.
Vláda USA... na co je dobrá? Je to banda podvodníků. Lžou, podvádějí a kradou.
Je krytá důvěrou lidé ve schopnost ekonomiky USA podporovat dluh ke splacení hodnoty této měny. V budoucnu o tom budeme mluvit více. Nechci se do toho příliš zamotat.
Chtěla bych mluvit o svém tátovi. Můj táta má Alzheimerovu chorobu. Symptomy se začaly projevovat před dvanácti lety, oficiálně diagnostikován byl v roce 2005.
Odpovědí je, že "chicken" se nachází zde, zde, zde a zde. Nevím jistě, že je to znak pro kuře v čínštině, ale vím že je tu velká shoda. Na každém místě, kde se v angličtině objevuje slovo "chicken", se tento znak objevuje i v čínštině, a nikde jinde.
Máme vypočítat 9,005 minus 3,6 nebo bychom se na to mohli dívat jako na 9 a 5 tisícin minus 3 a 6 desetin. Kdykoliv odečítáte desetinná čísla, nejdůležitějším bodem... a platí to i pro sčítání... ... je seřazení těch desetinných čísel. Takže toto je 9,005 minus 3,6.
Před 9 jsem vyhořel. Můj archiv: 175 filmů, můj 16 mm negativ, všechny mé knihy a knihy mého otce, které jsem sbíral ...
"Král Murray" vyhrál filmový festival v Cannes v roce 1970 jediná kopie, kterou jsem měl. To jsou moje papíry. To bylo v minutách -- 20 minut.
Něco mě zasáhlo. "musíš si ze všeho zlého vzít něco dobrého" Začal jsem to říkat všem svým přátelům, sousedům, své sestře. Mimochodem, Sputnik, který jsem točil loni,
Sputnik byl dole v městě - jeho negativ. Nic se mu nestalo.
Jsou tady nějaké části věcí, které jsem použil ve svém celovečerním filmu Sputnik, který se otevírá v New Yorku za dva týdny v centru.
Volal jsem své sestře. Volal jsem svým sousedům. Řekl jsem "Přijďte"
Přišla. Je sestra v San Franciscu.
"Objev se," řekl jsem. "Kousky. Chci kousky.
"Udělám z toho něco a snad příští rok..." A oceňuji tuto chvíli kdy jsem na pódiu s tolika lidmi kteří mi už dali tolik útěchy, a říkám všem TEDům: Jsem na sebe pyšný.
Sečtěte, zjednodušte a výsledek zapište jako smíšené číslo. Máme zde dvě smíšená čísla s celočíselnou a zlomkovou částí a máme je sečíst. Existují dva způsoby jak na to.
V tomto videu vám na dvou příkladech předvedu násobení pomocí mřížky a v následujícím videu se budeme snažit pochopit, proč to funguje. Řekněme, že chceme vynásobit číslo 27 číslem 48. Napíšete si číslo 27.
2 a 7 budou rozepsány ve 2 zvláštních sloupcích a číslo 48 si rozpíšete pod sebe na pravou stranu, a pak si nakreslíte mřížku. Proto se to jmenuje násobení pomocí mřížky. Číslo 2 bude mít svůj sloupec a také číslo 7 bude mít svůj sloupec.
Jsem tu s Jessem Roem, který je učitel matematiky na škole Summit San Jose a můj kolega v Khan Academy a vy jste měli zajímavé dotazy a otázky. Ano, jedna otázka, na kterou se studenti hodně ptají, když začínají studovat algebru je proč potřebujeme písmena, proč nemůžeme všude pužívat jenom čísla Proč písmena?
Takže, Sale, jak bys odpověděl ty na tuhle otázku?
Proč potřebujeme písmena v algebře? Takže proč písmena? Ukáži vám několik pohledů.
Je to neznámá.
A tak se ji musíme pokusit nějak určit. Ale nemuselo to být písmeno x. Mohli jsme prostě napsat _ + 3 =10
Takže tahle velmi jednoduchá rovnice popisuje nekonečně mnoho vztahů mezi x nebo nekonečně mnoho dvojic y a x Takže teď každý ví, že jakékoliv x mi dáte například, dáte mi 3, já k tomu přičtu 1 a vrátím vám 4 Dáte mi 7,1, přičtu 1 a vrátím vám 8,1
Vítejte zpět. Teď, když už snad víme co to limita funkce je nebo co to je její hledání, vrhneme se na nějaké příklady. Některé byste mohli vidět ve vašich zkoužkách nebo když se budete ve skutečnosti snažit vyřešit limitu.
Tak řekněme kolik je limita... ...moje pero zase nefunguje... Kolik je limita x přibližující se k řekněme mínus 1.
A kouknu co je dobrý, řekněme, že můj výraz je... ...Dám to do závorek, Ať je to přehlednější... (2x + 2) lomeno (x + 1) První věc kterou bych vždycky zkusil udělat je říct si co se stane, když dosadím x přímo do tohoto výrazu? Co se stane?
Tohle je případ, jako jsme viděli v prvním videu, kde se limita ve skutečnosti nemůže rovnat tomu, když za x dosadíme číslo pro které se snažíme
limitu najít, protože dostaneme nedefinovanou odpověď. Tak se podívejme, jestli s použitím limit můžeme najít lepší odpověď na to k čemu se to přibližuje.
Takže uvidíte, a vidíte to i zde graficky, že limita x přibližující se k mínus 1 z (2x+2) lomeno (x+1) se rovná 2. Nakreslím tu čáru,a ať se nám to všechno neplete.
Nedokazuji tu formálně, že limita je 2, ale ukazuji takovou analytickou cestu, a tohle je vlastně jak to bývá řešeno na hodinách algebry, že zjednodušíte výraz a řeknete .. počkej když tu nebude díra, čemu se f(x) rovná, že? A na to už pak příjdete. Myslím, že tohle by vám mohlo dát malou nápovědu, ale tohle není formální řešení.
Přímka má sklon -3/4 a prochází bodem [0,8]. Jaká je rovnice této přímky ve směrnicovém tvaru? Každá přímka může být vyjádřena ve směrnicovém tvaru: y se rovná mx plus b.
Víme, že Jared je dvakrát starší než jeho bratr Petr.
Jared je dvakrát starší než jeho bráška Petr.
Petrovi jsou 4 roky a Jared je dvakrát starší než jeho bratr Petr. Jaredovi je dvojnásobek Petrových 4 let. A pak je v zadání, že Taliin věk je trojnásobek Jaredova věku.
Petrův věk jsou 4 roky. Jared je dvakrát starší než jeho bratr Petr. Jared...
Napíšu Talia tady. Taliin věk... Je to v tady zadání. ...je trojnásobek Jaredova věku.
Taliin věk je trojnásobek Jaredova. Byli jsme schopni vypočítat Jaredův věk a je to 8.
Je to trojnásobek počtu Jaredových let. Pokud si pamatujete malou násobilku, tak to bude hračka. Malá násobilka je jedna z těch věcí v matematice, které byste měli dokonale umět dopředu i zpátky.
Mám tady tento obdélník a chci vypočítat jeho obsah. Chci vypočítat, jak moc místa zabírá na mé obrazovce. Doporučuji, abyste zastavili video a pokusili se sami určit obsah toho obdélníku.
Porovnejte 156,378 a 156,348. Předpokládám, že chtějí, abychom zjistili, které z čísel je větší. Přepíši si tedy číslo 156,378 a chceme ho porovnat s číslem 156,348.
Říkal jsem si, že bych začal s malou prosbou. Chtěl bych, abyste všichni na okamžik vypli, vy nebozí chudáčci a provedli inventuru svého zoufalého bytí. (Smích)
Benedikt svým vylekaným následovníkům v pátém století.
Je zvláště důležité - a tohle není to na webu, nebo jo? proto mě asi propustí - je zvláště důležité, abyste nikdy nesvěřili kvalitu svého života do rukou komerčních firem. Nemluvím teď jen o těch špatných společnostech - o jatkách lidské duše, jak jim říkám. (Smích)
Je třeba protáhnout časový rámec, na základě kterého soudíme rovnováhu v našem životě, je ale třeba prodloužit jej bez toho, že bychom padli do pasti zvané "budu si užívat v důchodu, až budou děti pryč z domova, až se se mnou žena rozvede, až budu mít nalomené zdraví, až nebudu mít žádné kamarády ani zájmy." (Smích) Den je příliš krátký a v důchodu je moc dlouhý.
Moje žena, která je dnes někde tady v publiku, mi zavolala do kanceláře a řekla: "Nigele, musíš vyzvednout našeho nejmladšího syna." Harryho, "ze školy."
A tak jsem toho odpoledne odešel z práce o hodinu dřv a u bran školy vyzvedl Harryho. Šli jsme do místního parku, zařádili si na houpačkách, zahráli si střelené hry. Pak jsem ho vzal do místní kavárny na kopci a dali jsme si na svačinu pizzu, pak sešli z kopce domů a já ho vykoupal a oblekl mu jeho pyžamo s Batmanem.
Pak jsem mu přečetl kapitolu z knihy Roalda Dahla "Jakub a obří broskev". Uložil jsem ho do peřin a přikryl, dal mu pusu na čelo a řekl "dobrou noc, kámo", a odcházel z jeho pokoje.
"Tati, dneska to byl ten nejlepší den mého života."
Před několik lety, tady na TEDu, Peter Skillman představil konstruktérskou výzvu zvanou výzva marshmallow. Jde o jednoduchou myšlenku. Čtyřčlenné skupiny mají postavit nejvyšší samostatně stojící konstrukci z 20-ti suchých špaget, metru lepicí pásky, metru provázku a marshmallow.
Od té doby jsem uspořádal kolem 70 návrhářských workshopů po celém světě se studenty, návrháři a architekty, dokonce i s technologickými řediteli Fortune 50 společností. Tito lidé v tomto cvičení představují něco, co odhaluje hluboké ponaučení o podstatě spolupráce a já bych vám o tom chtěl něco říct. Většina lidí začne běžně tak, že se orientují na daný úkol.
Jak říká Peter, nejen že postaví ty nejvyšší věže, ale ony jsou ty věže i nejzajímavější. Takže otázka, kterou si kladete, je: Jakto?
A Peter rád říká, že "žádné dítě netráví čas hraním si na ředitele Špagetárny a. s.". Netráví čas manipulováním s mocí.
Nyní už celkem rozumíme tomu, proč jsou úsporná opatření velmi složitá. Za prvé, pravděpodobně tu nebude politická vůle je zavést. A navíc, to může přivést Řecko ještě do hlubší recese.
Vypadá to dobře. Takže toto je 1, 2, 3, 4, 5 a 6. Pokud chceme vzít 2/3 z 6, představíme si celou tuto část osy mezi 0 a 6 jako jeden celek.
Všechno je propojeno.
Jako Shinnecockská indiánka jsem byla vychovávána, abych toto věděla. Jsme malý rybářský kmen žijící na jihovýchodním cípu Long Islandu blízko městečka Southampton v New Yorku.
Když jsem byla malá holka, můj dědeček mě jednoho horkého letního dne vzal ven sednout si na slunce. Na obloze nebyly žádné mraky. A po chvíli jsem se začala potit.
Ahoj, jsem John Green. Tohle je Rychlokurs světové historie a dnes se budeme bavit o obchodu tady v Indickém oceánu. Můj globus má globus.
I když je zajímavé a vtipné se dozvědět, že král Francie Karel VI. věřil, že je ze skla, zaměření na činy lidí s vtipnými klobouky, kteří nám vládli, zastiňuje fakt, že i my píšeme historii.
Pane Greene! Opravdu Karel VI. věřil, že je ze skla? Ano, ale budeme mluvit o obchodu v Indickém oceánu a bude to zajímavé, slibuji.
Dávejte pozor a žádné klobouky! Tohle je hodina, ne oslava Trumana Capoteho. (hudba)
Hedvábná stezka nebyla jen jedna stezka i v Indickém oceánu bylo mnoho obchodních tras spojujících různé přístavy na pobřeží Indického oceánu včetně Zanzibaru, Mogadiša, Hormuzu a Kantonu. Než zkritizujete moji výslovnost, pamatujte, že je to moje zvláštnost. Dělám to už od 1. epizody a nikdo si nevšiml, že je to má zvláštnost!
Obchod v Indickém oceánu byl větší, bohatší a účastnilo se ho více aktérů, ale není tak známý jako Hedvábná stezka, protože nemá tak nóbl jméno. Co myslíš, Stane?
Neptunský obchod? Ne?
Vlhká síť? Ne, to určitě ne. Sexy mořské trasy Jižní Asie?
Ne, to nedokážu říct s mou pusou. Monzunové tržiště. Díky, Danico.
700 n.l. vzniklo rozeznatelné monzunové tržiště, ale opravdu rozkvetl mezi lety 1000 a 1200.
Obchodu v Indickém oceánu vzrostl znovu v 14. a 15. století.
Kdo obchodoval? Města na africkém pobřeží, islámské říše na Blízkém Východě, Indie, Čína, jihovýchodní Asie.
Hned po druhé svatbě spácháš sebevraždu rozpáráním si břicha a nabídneš své vnitřnosti svému novému strašnému muži jako svatební dar.
Nechci to říkat, ale musím. Na to si musela mít žaludek. Pardon.
Ale díky obchodu se stalo levnější a více lidí si mohlo dovolit lepší domy. Většina dřeva na Monzunovém tržišti pocházela z Afriky, což je charakteristické. Afrika vyráběla nezpracované zboží jako zvířecí kůže a slonovinu a zlato.
Svahilská města dovážela hotové výrobky jako hedvábí nebo porcelán z Číny a bavlněné látky z Indie. Koření a jídlo jako rýže putovaly z jihovýchodní Asie a obzvlášť ze Srí Lanky, která hlavně vyvážela černý pepř, a muslimský svět poskytoval všechno od kávy přes knihy po zbraně. A nejen výrobky byly převáženy Indickým oceánem.
Přesně to se stalo, když mocný stát nazvaný Šrívidžaja vznikl na Sumatře. Šrívidžaja chvíli dominovala obchodu v regionu, protože hodně lodí plulo Malackým průlivem do a z Číny.
Ale jak uvidíme v další epizodě, tento obchod prudce klesl v 15. století a s ním i Šrívidžaja. To nás dovádí ke klíčovému bodu obchodu, který byl nepostradatelný pro vznik městských států jako Šrívidžaja a států na Svahilském pobřeží. Bez obchodu by tyto státy neexistovaly a ani by se nestaly bohatými a velkolepými.
Podívejme se na následující tabulku, Z daných informací, je tu funkční vztah mezi každou osobou a jeho nebo její výškou? Dobrým místem kde začít, je se jednoduše zamyslet, co je funkce.
Nejsou tu žádné dvě výšky pro Nathana. Má pouze jednu výšku. A pro kohokoli z těchto lidí, které můžeme dosadit do funkce, je tu pouze jedna výška, která jim odpovídá.
Máme Joellu, máme Nathana, Stewarta, máme LJ a potom tu máme Tariqa. Tak je zapíšeme.
Takže máme Joellu, Joellina výška je 5 stop 6, takže 5' 6" je asi tady. Potom tu máme Nathana. Udělám to jinou barvou.
Nathanova výška je 4' 11". Zapíšeme to přímo sem. Potom tu máme Stewarta.
Stewartova výška je 5' 11". Je skoro 6 stop vysoký.
Takže Stewartova výška... Tak ho zapíšeme kousek pod 6 stopami. To je asi 5' 11".
LJ je vysoká 5' 6". Takže tu máme 2 lidi se stejnou výškou, ale to je v pořádku, pokud máte pro každou osobu jednu výšku. A nakonec, Tariq je vysoký 6 stop 1 palec.
Tariq je přesně tady na 6 stopách 1 palci. Všimněte si, že jsme každému z nich v té naší funkci přiřadili pouze jednu hodnotu, takže tu máme funkční vztah. Teď si můžete říct:
Tak, kdyby ta tabulka byla takhle, tak už by to nebyla funkce, protože pro Stewarta tu máme dvě různé hodnoty. Kdybychom to zapsali do grafu, tak Stewart by byl tady s 5' 11", a potom bychom měli najednou Stewarta i tady s 5 stopami 3 palci. Teď to nedává moc smysl, tak to zapíšeme tady.
Aby to byla funkce, může tu být pouze jedna hodnota. V téhle situaci nevíte, zda přiřadit 5' 3" nebo 5' 11".
Ale tohle není tento případ, tohle tu nebylo, a tak víme, že Stewartova výška je 5' 11" a tohle je funkce.
Myslím, že do určité míry to může být trochu matoucí, přestože je to tak jednoduchá myšlenka. Každá z těchto hodnot může mít pouze jednu výšku, která jí náleží. To je to co dělá funkci.
Zaokrouhlete číslo 24 259 na nejbližší stovku. Toto číslo najdeme velmi jednoduše, ale chci abyste se zamysleli, co to znamená zaokrouhlit číslo na nejbližší stovku. Chystám se nakreslit číselnou osu.
Hlavní stožár rybářské lodě je uchycen silným lanem, které se táhne od špičky stožáru k palubě. Pokud je stožár 20 stop vysoký a lano uchyceno 15 stop od jeho paty, jak dlouhé je pak lano? Namalujme si loď a ujistěme se, že rozumíme tomu, co je paluba, stožár atd.
Stožár je ta věc, která drží plachtu. Teď namalujeme stožár. A řekněme, že stožár je 20 stop vysoký.
Tato věta říká, že součet druhých mocnin kratších stran pravoúhlého trojúhelníku se rovná druhé mocnině délky nejdelší strany.
Ve všech případech leží přepona naproti pravému úhlu. Přepona je vždy tou nejdelší stranou v pravoúhlém trojúhelníku. V našem případě musíme určit délku přepony.
Takže 15 na druhou plus 20 na druhou se bude rovnat "r" na druhou.
A kolik je 15 na druhou? To je 225. 20 na druhou je 400.
Odečti. Výsledek zjednoduš a napiš jako smíšené číslo. Máme tu dvě smíšená čísla a stejně jako u sčítání to můžeme udělat dvěma způsoby.
Máme tu 5 plus 5/8, pak roznásobíme minus a máme minus 2 minus 1/5. Trochu to zpřeházíme. Je to to samé jako... teď oranžovou... jako 5 minus 2, to jsou celé části, a pak plus 5/8 minus 1/5.
Je nám řečeno: Vyřešte absolutní hodnota tři "x" mínus 9 je rovna nule a řešení zakreslete na číselné ose. Pojďme si přepsat rovnici absolutní hodnoty.
Řekli nám, že absolutní hodnota 3 "x" mínus 9 je rovna nule. Takže máme řečeno, že absolutní hodnota něčeho --.v tomto případě to něco je 3 "x" mínus 9 --. je rovna nule. Kdybych vám řekl, že absolutní hodnota něčeho je rovna nule, říkám vám, že ono něco musí být přesně nula od nuly, nebo nula od počátku na číselné ose.
Takže nám zbývá -- tihle kluci se vyruší -- "x" se rovná 9 děleno třemi, což je 3 A to je naše řešení.
Zjednodušme (4 'a' na druhou) krát 'b' a to celé na třetí Nyní jednoduše použijeme vlastnosti, že máme-li součin proměnných řekněme, že mám 'a' krát 'b' a to celé umocňuji na nějaké 'n', bude se to rovnat 'a' na e'n'tou krát 'b' na e'n'tou Abychom si uvědomili, proč tomu tak je, vyzkoušejme to s nějakým jednoduchým příkladem:
Lidé milují vaše webové stránky skvělé články, fotografie a videa. Ale než se projde tím vším, to co hledáte může chvíli trvat. Takže jak udělat webové stránky ještě lepšímy?
Pomozte vaším návštěvníkům najít informace, které potřebují jednoduše a rychle. s "Google Custom Search".
"Najděte největší společný dělitel těchto dvou jednočlenů." Největší společný dělitel čehokoliv je největší činitel, kterým jsou obě čísla dělitelná, pokud mluvíme jen o číslech. V tomto případě jednočleny.
Bude se to rovnat 5 krát 'c' krát 'd' krát 'd', Dohromady se to rovná 5 krát 'c' krát 'd na druhou'. 5 krát 'c' krát 'd na druhou' je největší společný dělitel.
Dám to do závorek, protože záleží na tom, zda je 'c' kladné či záporné a 'd' větší nebo naopak menší než 0. Tohle je největší společný dělitel těchto dvou jednočlenů. Jsou jím oba dělitelné a obsahuje co nejvíce dělitelů.
"Nakažlivý" je dobré slovo. Dokonce i v časech viru H1N1 mám to slovo ráda. Smích je nakažlivý.
Ráda bych vám předvedla drobnou ukázku toho, jak tyto prosté pravdy vypadají v Riverside. Jen na vysvětlenou: když se moji páťáci učili o dětských právech, donutili jsme je válet vonné tyčinky zvané agarbattis po osm hodin, aby si zkusily, co to znamená být dětský pracující. Proměnilo je to.
Tím, že Ragav zažil něco takového, prošel cestu od "učitelka mi řekla" k "tohle dělám sám". A to je ten posun k "já můžu". Proces, který můžeme posilovat a pěstovat.
"OK, dělat z našich dětí dobré lidi je moc hezké, ale jak to vypadá s matematikou, přírodovědou a angličtinou? Ukažte nám známky." Tak jsme jim je ukázali.
Jak vidíte v tomto národním výkonnostním hodnocení, prováděném na více než 2000 indických škol, děti z Riverside překonaly 10 nejlepších škol v Indii v matematice, angličtině a přírodovědě. Takže to fungovalo. Bylo načase rozšířit to mimo Riverside.
Takže 15. srpna 2007, na Den nezávislosti, se děti z Riverside vydaly nakazit Ahmedabád. Teď už nešlo o školu Riverside. Šlo o všechny děti.
Od roku 2007 každý druhý měsíc město uzavře své nejrušnější ulice dopravě a změní je ve hřiště pro děti a dětství. Najednou tu bylo město, které řeklo svým dětem: "Vy můžete."
KBS: A proto má dnes Ahmedabád pověst prvního indického města přátelského k dětem. Vidíte, jak to funguje.
Znovu to potvrdilo, že když dospělí věří dětem a řeknou jim "Vy můžete", tak to děti dokážou. Nákaza v Indii. Tohle je malá vesnička v Radžastánu.
KBS: To tu ještě nebylo - shromáždění a pouliční představení ve vesnické škole, které - - neslýchané - říká rodičům, proč je gramotnost důležitá.
Podívejte, co ti rodiče říkají. Muž: Tenhle program je skvělý.
KBS: Škola v Hyderabádu sbírá a recykluje plastový odpad. Dívka:
Před 70 lety stačil jeden muž na to nakazit celý národ silou svého "My můžeme." Takže, koho dnes potřebujeme na to, aby rozšířil nákazu ze 100 000 dětí na 200 milionů dětí v celé Indii? Když jsem ji slyšela naposled, preambule ústavy pořád hlásala:
[Thrun] Gratuluji. Právě jste se naučili mnoho o Bayesovských sítích.
Dozvěděli jste se o grafové struktuře Bayesovských sítí, pochopili jste, proč je toto kompaktní reprezentace, dozvěděli jste se o podmíněné nezávislosti, a trochu jsme mluvili o aplikaci Bayesovských sítí na zajímavé usuzovací problémy.
Ale tohle byla rozhodně především teoretická lekce, a v budoucích lekcích budeme mluvit více o využití.
Nástroj Bayesovské sítě je opravdu nezbytný pro řadu problémů. Opravdu charakterizuje řídké závislosti, které existují v mnoha problémech, jako v robotice, počítačovém vidění a filtraci a diagnostice a tak dále.
Opravdu doufám, že se vám tato lekce líbila, a opravdu doufám, že jste do hloubky pochopili, jak Bayesovské sítě fungují.
Rozhodněte o počtu řešení rovnice: x na druhou plus 14x plus 49 rovná se 0. Je mnoho možností, jak to udělat využít. Můžeme rovnici upravit vytýkáním a pak pouze najít kořeny x a spočítat je, to by byl počet řešení rovnice.
Kvadratický vzorec nám říká, že když máme rovnici ve tvaru: a(x na druhou) plus bx plus c rovná se 0, tak řešení budou, nebo jestli řešení existuje, tak bude -b plus minus odmocnina z (b na druhou minus 4ac), celé děleno 2a.
Důvod, proč můžeme najít 2 řešení, je ten, že ve vzorci se vyskytuje plus i minus. Co když je (b na druhou minus 4ac) kladné číslo? Promysleme to trochu.
To povede ke dvěma řešením. Co se stane, když se (b na druhou minus 4ac) bude rovnat 0? Jestli je výraz pod odmocninou rovný 0, tak dostaneme mocninu 0.
Když je (b na druhou minus 4ac) menší než 0, tak to je záporné číslo a budete muset odmocnit záporné číslo. Víme z kapitoly o dělení reálných čísel, že nemůžeme odmocnit záporná čísla. Neexistuje reálné číslo, ze kterého by po umocnění vzniklo záporné číslo.
Když říkám reálná, myslím doslova reálná čísla, není reálné řešení. Žádné reálné řešení. Pouvažujme o tom v kontextu této dané rovnice.
Nazývá se diskriminant. Diskriminant. Tohle je diskriminant.
Kolik je 14 krát 14? Udělám to tady. 14 krát 14.
49 krát 4. 4 krát 9 je 36. 4 krát 4 je 16 plus 3 je 190.
V tomto případě je diskriminant roven 0. Máme jenom 1 řešení. Jestli chcete, můžete ho najít.
Vyřešte, čemu se rovná y. Příklad zní: 3y plus 7 je menší než 2y, a zároveň je 4y plus 8 menší než minus 48.
To uděláme tak, že odečteme 8 od obou stran. Nalevo nám tak zbyde pouze 4y protože 8 se odečte. Tedy 4y jsou větší než, minus 48 minus 8, odečítáme dvě záporná čísla.
[Mužský hlas]
Upravte koeficient a souřadnice vrcholu tak, aby modrá parabola splynula s oranžovou parabolou. Už jsme viděli, jak můžeme přemístit tyto paraboly. Když odečteme něco od y, posune to parabolu nahoru o dané číslo.
Tento vrchol je v bodě x rovná se -4 y rovná se -3.
A není náhoda, že když dosadíme x = -4 , bude se tohle rovnat 0. A je-li y = -3, dostaneme nulu tady. Ale tyto paraboly se stále ještě neshodují.
Je to skvělé být opět zde na konferenci TED. Což takhle začít povídání jedním videem ?
(Hudba) (Video) Muž:
Googluj "fotky tygřích hlav". Hmm. Muž 4:
Jsi připraven? Jsi připraven? (Štěkot)
Muž 5: Leť!
Muž 6: Bože [pípnutí]! To je úžasné.
Dobře, Brýle, natočte video!
Muž 7: Za mostem první výjezd.
Muž 8: Dobře, A12, přesně tam!
(Potlesk) (Zpívající děti) Muž 9: Google, řekni "lahodný" v thajštině.
Google Brýle: อร่อย Muž 9:
Mmmm, อร่อย. Žena 4:
Muž 10: To je nádhera. (Potlesk)
Sergey Brin: Á, promiňte, právě jsem dostal zprávu od nigerijského prince. Potřebuje pomoci sehnat 10 miliónů dolarů.
Ale teď vážně, pozice, ve které jste mě právě viděli, jak koukám dolů do svého telefonu, to je jedna z příčin tohoto projektu, Projektu Brýle. Protože jsme se neustále ptali, zda je toto konečný způsob, jak chcete být ve spojení s ostatními lidmi ve vašem životě, jak se chcete dostávat k informacím. Mělo by to být právě tak, že chodíte se skloněnou hlavou?
Ale toto byla vize projektu Brýle a to je důvod, proč vznikl v této podobě. Dobře. Nechci vyjmenovávat všechny věci, které to umí a které ne, ale chci vám říci něco více o důvodech v pozadí projektu.
Ironií je, že pokud potřebujete slyšet lépe, jen si zacpete ucho, což je překvapivé, ale tak to funguje. Před 15 lety, když jsme založili Google, bylo mojí vizí to, že nakonec nebudete muset zadávat žádné vyhledávací dotazy. Informace by k vám přicházely tak, jak byste potřebovali.
Před sedmnácti lety jsem začal být alergický na vzduch v Dillí. Můj lékař mi řekl, že kapacita mých plic se snížila na 70%, což mě doslova zabíjelo.
S pomocí Indického Technologického Institutu, Institutu pro energii a zdroje a poznatků NASA jsme objevili, že existují tři obyčejné zelené rostliny, zcela běžné zelené rostliny, s nimiž si můžeme vypěstovat veškerý čerstvý vzduch, potřebný k udržení našeho zdraví při pobytu v uzavřených prostorech. Rovněž jsme zjistili, že je možné snížit nároky na čerstvý vzduch vháněný do budovy zvenčí, přičemž udržet standart pro kvalitu vzduchu v interiérech.
"Změnou, kterou hledáme ve světě, se musíme stát my sami." řekl Mahátma Gándhí. Děkuji za poslech. (potlesk)
(Mechanické zvuky) (Hudba)
(Potlesk)
V tomhle videu vám chci ukázat, že "for" cykly nejsou jediný typ cyklů, i když jsou pravděpodobně nejčastější.
Mohli byste použít taky něco jako "while" cyklus (while = dokud), a možá, že "while" cyklus by mohl být intuitivnější, alespoň v Pythonu - můžete si vybrat. Takže napíšu ten samý program. Bude dělat úplně totéž, ale místo
Takže "while" cyklus nebude sám automaticky nastavovat hodnoty "i", a nebude je sám automaticky měnit. Musím si to zařídit sám, ručně, a chci, aby se "i" chovalo přesně stejně jako ve "for" cyklu. Nechám svůj starý kód tady dole, abyste ho mohli porovnat s novým, ale potom ho smažu, protože nechci, aby se totéž provádělo dvakrát.
Kdo jste zvědaví, možná si pamatujete, posledně bylo "i" platnou proměnnou jenom uvnitř "for" cyklu. Teď ho definuji mimo tělo cyklu, takže ve skutečnosti je to běžná proměnná. Definuji ho na nejvyšší úrovni, nikoliv uvnitř funkce, takže je to globální proměnná a může být použita kdekoliv v programu.
Takže budu opakovaně provádět tělo cyklu, a budu to dělat dokud ("while") bude "i" menší než deset. Vzpomeňte si: chceme to opakovat pro "i" rovno nule, jedné, dvěma, třem, čtyřem, pěti, šesti, sedmi, osmi, devíti: všemu až po, nikoliv včetně, deset (od nuly do devíti). Takže dokud je "i" menší než deset, prováděj to, co napíšu do těla cyklu.
Jakmile "i" nebude menší než deset, tedy v tomhle případě jakmile bude "i" rovno deseti, přestaň s opakováním. Takže se to bude chovat přesně stejně jako tohle tady, a co teď udělám je, že řeknu, "do sum přiřaď součet sum a i", a pak vytiskni "sum".
Chci, abyste teď opravdu přemýšleli o otm, jak oba tyhle zápisy dělají totéž. "i" začalo na nule, dřív, než jsme vůbec do cyklu vstoupili, a "sum" začalo na nule v obou případech. Tady je v obou totéž, přiřazení "sum zvětši o i", a a tady zase totéž, tisk "sum" na výstup. Teď tady, jakmile projdu tělem cyklu, v případě "for" cyklu, tady se do "i" přiřadí další prvek seznamu, což je číslo jedna.
Ve skutečnosti, pokud se tohohle kódu chci zbavit, pokud ho tam chci mít k nahlédnutí v budoucnu, ale nechci aby ho interpret Pythonu spouštěl, mohl bych ho tzv. zakomentovat, a komentování se dělá připsáním hash-kříže sem. Takže ten hash tam doslova říká,
"Hele, interpretře, všechno tohle tady až do konce řádku prostě ignoruj." Komentování se může hodit když máte nějaký kód, který zrovna nechcete nechat provádět,, ale možná se bude hodit v budoucnu. Komentování se taky hodí, když chcete člověku, který si zdrojový kód čte, vysvětlit, co ten kód vlastně dělá (odtud "komentování").
"Tenhle cyklus počítá součet čísel od nuly do devíti," "včetně devíti." Takže kdyby se k tomu někdo později vrátil, místo aby musel vymýšlet, co zdrojový kód znamená, mohl by si přečíst váš komentář a říct
"Aha, tahle část kódu právě tady počítá součet od nuly do devíti," a mohl by říct "a umístí ho..." Takže když použijete tenhle hash, zakomentujete daný řádek. Takže pokud chci jít na další řádek, musím použít další hash. "... a umístí ho do proměnné 'sum'."
A pak lidé ví, "Wow, já vím, co to dělá, a vím taky, že když je vše hotovo, součet bude uložen zde, do proměnné 'sum'."
Každopádně, pojďme spustit ten program. Chci ukázat, že program ignoruje tyto věci a když napíšete tento text bez hashe na začátku, počítač, interpret, řekne
"Co to je? Tohle není kód v Pythonu," ale je to užitečné pro někoho jiného, kdo to bude číst, a kdo taky bude ignorovat tohle dole. Takže ... ... teď to uložíme.
Takže, tohle jsou výsledky co jsme dostali předtím (možná si pamatujete): 0,1,3,6,10,a vše ostatní do 45 A teď spustím tohle, předpokládám, že jsem nenapsal žádný bug ... ... a dostanu přesně to samé. takže tenhle cyklus "while" dělá tu samou věc.
Jedna věc, o které toho ještě hodně uslyšíte a uvidíte je něco, co se nazývá vývojový diagram. Buď v počítačové vědě nebo když lidé mluví o nějakém typu algoritmu nebo procesu. Takže co jsem myslel, že bych udělal je, že pro každý program napíšu - napíšu jednoduchý vývojový diagram.
Takže začněme, můžete vidět, že začínáme touto čárou, která nám přiřadí číslo, o které jsme požádali uživatele. A potom žádáme vstup od uživatele. Toto je správná čára.
"produkt se rovná 1", produkte je roven 1.
Dostáváme se k cyklu for. A začínáme s - a já to udělám tady.
- tak začněme - co uděláme je, že začneme s cyklem for v podstatě s přiřazením. Tady jsme přiřazovali
- cyklus for dokáže udělat spoustu věcí ve stejnou dobu. Proměnné i přiřadí první číslo v pořadí nebo testuje, zda už je i přiřazeno první číslo v pořadí. Když ano, potom probíhá cyklus.
Když ne, potom se zastaví a pokračuje se za cyklem. Tak to udělám stejným způsobem. Přímo tady udělám testovací větev.
Takže tady jdou prvky popořadě.
Takže můžeme říci, že i se rovná dalšímu prvku. i se rovná dalšímu... i se rovná dalšímu prvku. Když jsou tady - dobře, tady to napíšu pro případ že by už v pořadí nebyla žádná další čísla
- ale řekněme, že tady ještě jsou. "i se rovná dalšímu prvku."
A potom také definujeme - definujeme produkt, aby byl... Definujeme produkt, udělám to modře jako obvykle...
"ANO".
Když jsou v pořadí další čísla, potom se i rovná dalšímu prvku, to je ta jedna operace, kterou uděláme.
A potom produkt obnovíme, dáme produktu novou hodnotu, aby se rovnal tomu, jaká byla minulá hodnota produktu krát i + 1. A v tomto bodě se v podstatě vracíme zpět k tomuto testu zde. Takže v tomto bodě se vracíme zpět.
Protože po tom, co vykoná tuto operaci, vloženou do cyklu, se vrací zpět na začátek, aby se podíval, jestli je zde více smyček, které by mohl udělat.
Tak se vrátíme zpět na začátek cyklu a říkáme "Hele, jsou v pořadí další čísla?" a to by měl být ten otazník přímo tady.
Rozhodnutí tohoto otazníku jsou obvykle vyjádřena tímto diamantem.
Když je v pořadí další prvek, potom se i rovná dalšímu prvku a produkt se rovná tomu, kolik byl produkt předtím krát i + 1.
"Je v pořadí další prvek?" A v tom samém bodě tady už žádný další prvek v pořadí není. Takže tady nemůže být - v žádném bodě tady již nemůže být žádný prvek v pořadí.
Přetrhli jsme cyklus.
A potom další věc, kterou uděláme je, že když máme hotový cyklus for, stanovíme hodnotu produktu. Prostě vypíšeme hodnotu produktu. To je ta interakce s uživatelem.
"vypsat produkt" a jsme hotovi! A můžu napsat "konec" pro konec našeho programu a program přestane běžet. "konec"
Takže toto je jednoduchý vývojový diagram pro tento jednoduchý program. A doufám, že vám to pomůže uvědomit si fungování programu, pokud vám minulá dvě vida moc nepomohla, a také že vám to pomůže trochu porozumět, jak napsat vývojový diagram.
Denis je na prázdninách v Číně a chce si za 30 dolarů koupit nový svetr. Svetr, který se mu líbí, stojí 197 čínských juanů. Jeden dolar může být směněn za 6 čínských juanů.
Denis bude mít kolik čínských juanů, pokud si vymění svých třicet dolarů? Podívejme se na to. Bude mít 30 dolarů a kurz je 6.1 za dolar, takže bude mít 30 dolarů krát 6.1 za dolar, takže 30 krát 6 juanů.
Udělejme si pár dalších příkladů na hledání limit funkcí, když se "x" blíží k nekonečnu nebo minus nekonečnu. Máme tady tuhle šílenou funkci, [funkce] Takže co se stane, když se "x" blíží k nekonečnu?
Ve jmenovateli 3 krát x^7 bude růst mnohem rychleji než x^5, a rozhodně mnohem rychleji než logaritmus o základu 2. V nekonečnu, když se dostáváme blíž a blíž k nekonečnu, bude tato funkce zhruba stejná jako (9 krát x^7) lomeno (3 krát x^7) a my můžeme říct, ...obzvláště potom kdy je funkce větší a větší, když se dostáváme blíž a blíž k nekonečnu a tyto dvě věci se dostávají blíže a blíže k sobě... můžeme říct, že tato limita bude stejná jako tato limita, která se bude rovnat limitě, kdy se "x" blíží k nekonečnu. Teď můžeme zkrátit x^7, takže to bude 9 lomeno 3, což se rovná 3
Takže to bude stejné jako limita (3 krát x^3) lomeno (6 krát x^4), kdy se "x" blíží k minus nekonečnu.
A když to zjednodušíme, bude to stejné jako limita, kdy se "x" blíží k minus nekonečnu, z 1 lomeno 2 krát x A jak to bude tady? Protože je jmenovatel stále větší a větší záporné číslo, dostaneme 1 lomeno tímto číslem, což nás dostane zatraceně blízko k nule.
Máme rozložit 8k na druhou minus 24k minus 144 na činitele. Začneme tím, že si jednotlivé členy prohlédneme. Mnohočlen by šlo značně zjednodušit, kdyby všechny jeho členy byly dělitelné 8.
Zde máme útvar se čtyřmi stranami, neboli čtyřúhelník, jehož dvě strany jsou rovnoběžné. Jedná se tedy o lichoběžník. Naším cílem je ze zadaných údajů vypočítat obsah tohoto lichoběžníku.
Co tedy dostaneme, pokud vynásobíme 6 a 3? To by byl obsah obdélníku, který je 6 jednotek široký a 3 jednotky vysoký. To by tedy byl obsah tohoto útvaru, který by vypadal asi takto.
Použijte komutativní zákon pro násobení, abyste napsali 2 krát 34 jiným způsobem. Zjednodušte oba výrazy, abyste ukázali, že mají stejné výsledky. Takže ještě jednou, komutativní zákon znamená, že na pořadí nezáleží.
Cílem tohoto videa je v podstatě ověřit jednoduchý výsledek. A to, že poměr mezi objemem - zapíši to zde mezi objemem stavu B a stavu A - tedy poměr tohoto objemu ku tady tomu, je roven (v Carnotově cyklu) je roven poměru objemu ve stavu C. Tedy tohoto a tady toho.
Pokud vás zajímá jak se k tomu dostat, doporučuji ho shlédnout, i přes trochu té matematiky.
Ahoj, jmenuji se John Green.
Tohle je rychlokurz světových dějin a dnes budeme mluvit o islámu, který se stejně jako křesťanství a židovství zrodil na východním pobřeží Středozemního moře, ovšem narozdíl od křesťanství a židovství není na Západě příliš pochopen. Například, nejspíše víte, co je tohle a co tohle. Pravděpodobně ale nevíte, co je tohle.
Byli jako snowboardisti a lyžaři, nebo jako Baptistická církev Westboro a všichni ostatní. V jádře je islám něčím, co nazýváme radikální reformující náboženství, stejně jako Ježíš a Mojžíš hledali způsob, jak obnovit Abrahamský monoteismus poté, co se od toho lidé začali odklánět, totéž udělal i Mohamed. Muslimové věří, že Bůh seslal Mohameda jako posledního proroka, aby obrátil lidi zpět na jediné pravé náboženství, což obnáší uctívání a podřízenost jedinému všemocnému Bohu.
Není jiného boha než Boha, a Mohamed je Boží prorok, což je někdy překládáno jako "není jiného Boha než Alláha", a Mohamed je Alláhův prorok, což se jen snaží, aby muslimové zněli jinak, a ignoruje fakt, že arabské slovo pro boha, ať jste křesťan, žid či muslim, je Allah.
Zadruhé, Salat, neboli rituální modlitba pětkrát denně, za úsvitu, v poledne, odpoledne, při západu slunci a pozdě večer, což je povinné, pokud jste už dosáhli puberty, nejste příliš nemocní nebo nemenstruujete. Necháme to na doporučení rodičů, myšlenková bublino. Zatřetí, Sawm, měsíc dlouhý půst během měsíce Ramadánu, během kterého muslimové nejedí, nepijí nebo nekouří cigarety během denních hodin.
Omlouvám se, jestli tohle sledujete, Umo Thurman. Členství v Umma trumflo všechny ostatní vazby, včetně klanových vazeb, což způsobilo Mohamedovi některé potíže a vrací nás zpět, konečně, k historii. Jak tedy Mohamedových následovníků přibývalo,
Pro malíře, zesvětlený odstín je daná barva plus bílá.
Stín je barva + černá
Tón je barva plus šedá.
Po 2. světové válce byla Evropa v troskách a mezi SSSR a USA začalo narůstat napětí. Bylo jasné, že budoucí supervelmoc bude muset dokázat, že je schopna zaútočit, a také se úspěšně bránit mezikontinentálním balistickým raketám. Nejzranitelnějším místem pro Severní Ameriku byl útok přes severní pól.
Proto v roce 1958 vytvořily USA a Kanada společný program známý jako NORAD, neboli Severoamerické velitelství protivzdušné obrany. Důležitou součástí obrany byl poloautomatický pozemní systém. Byl to automatizovaný systém vytvořený z více než 100 radarů rozmístěných po celé Severní Americe, které byly propojeny s počítači řízenými řídícími stanicemi, které si předávaly data pomocí telefonních linek nebo rádiových vln.
V roce 1976 přišli Whitfield Diffie a Martin Hellman na úžasnou fintu, jak to dokázat. Nejdříve si ukážeme, jak to funguje, pomocí barev.
Jak by se mohla Alice s Bobem dohodnout na tajné barvě tak, aby to nezjistila Eve? Finta je založena na dvou jevech: Za prvé:
Alice si nechá svou soukromou barvu a směs barev pošle Bobovi.
I Bob si nechá svou barvu a pošle směs Alici. Teď k podstatě finty.
Alice a Bob přidají své soukromé barvy do směsi toho druhého, čímž vznikne společná tajná barva.
Všimněte si, že Eve nemůže určit tuto barvu, protože k tomu potřebuje jednu ze soukromých barev. A v tom je finta. Aby se to dalo udělat s čísly, tak potřebujeme číselnou operaci, která se dělá snadno v jednom směru, ale obtížně v opačném.
Nyní, když víme, co je to úhel, zamysleme se nad tím, jak je můžeme měřit. Už jsme vám řekli, jak si představit měření úhlů, v minulém videu jsem řekl: "Podívejte, úhel XYZ vypadá víc otevřený než úhel BAC možná je velikost úhlu XYZ... větší než velikost úhlu BAC", to je přesně způsob, jakým přistupujeme k měření úhlů.
Takže znovu dám do středu bod A, potom AC srovnám směrem ke stupni 0... tohoto půlkruhu nebo úhloměru, potom bude AB směřovat, pokud to nakreslím správně, směrem sem. Obvykle místo přenášení úhlů můžete přesunout úhloměr. Ten úhel vypadá nějak takhle.
Chceme zjistit, kolik je 7/12 minus 6/13. Abychom to mohli udělat, tak musíme najít společného jmenovatele. Vidíme, že tady není společný jmenovatel.
Máme tu tři různé příklady na sčítaní. Abyste se tomu dostali na kloub, tak po vás chci, abyste si zastavili video a zkusili si je sami vypočítat. Ale chci abyste při tom mysleli na to, co přenos doopravdy značí.
Co tahle jednička značí? Dali jsme ji na místo desítek. 1 desítka značí 10.
Takže tohle je letadlo. Dobře. To už jste pravděpodobně věděli.
Je to síla hmotnosti která ukazuje dolů ke středu země.
Máme zde rovnoramennou váhu, a jak vidíte, je vyvážená. Položme si otázku. Máme tu závaží s neznámou hmotností.
Pro určení neznámé hmotnosti, chceme v podstatě jen toto na levé misce váhy. Ale to samo o sobě nestačí. Mohli bychom odebrat tato 3 závaží, ale to nebude stačit, protože pokud jen odebereme tyhle tři, pak levá miska bude mít menší hmotnost.
Pojďme se podívat na to, jak si Čína dokáže udržet obchod s USA v rovnováze tím, že si uměle udržuje nízkou hladinu své měny. Takže máme tady jednoduchý scénář. Při výměně 6 jüanů za 1 dolar, tu máme čínského výrobce, který prodává mikrovlnky v hodnotě 50 milionů dolarů.
Před několika lety
Jsem se cítil jako bych uvízl ve stereotypu, a tak jsem se rozhodl jít ve stopách velkého amerického filozofa, Morgana Spurlocka, a zkusit něco nového po 30 dní. Myšlenka je to vlastně velmi jednoduchá. Myslete na něco co jste vždy chtěli udělat navíc ve vašem životě a zkuste to v přístích 30 dnech.
Dokonce loni, jsem skončil výstupem na Kilimandžáro, nejvyšší horu Afriky. Nikdy předtím jsem nebyl tolik pro dobrodružství než jsem začal moje 30-ti denní výzvy. Také jsem pochopil, že pokud něco opravdu chcete jste schopni to dělat po 30 dní.
Ale po zbytek mého života, pokud potkám Johna Hodgmana na večírku TEDu,
Nemusím říct. "Jsem počítačový vědec." Ne, ne. když budu chtít mohu říct.
Na co čekáte? Garantuji Vám, že příštích 30 dní uplyne chcete-li nebo ne tak proč nepopřemýšlet o něčem co jste vždy chtěli zkusit a dát tomu šanci v následujících 30 dnech. Díky.
Jak si dokážete představit, 1. světová válka patřila mezi nejkrvavější události v celé historii lidstva. Přemýšlel jsem, že bych ukázal nějaké fotografie a radím vám, abyste si je vyhledali. Fotografie masových hrobů, hladovějících lidí, mrtvých vojáků v zákopech.
Koukněme se na nějaké odhady počtu obětí. Odhady, které znám, říkají, že 16 milionů lidí zemřelo. Pokud bychom chtěli rozebrat tento počet obětí, 8 až 10 milionů jsou padlí vojáci.
Mariin plakát má rozměry 36 palců na 20 palců.
Zuzanin plakát má rozměry 26 palců na 30 palců. Kdo má větší plakát a o kolik čtverečních palců? Zamysleme se nad tím.
Její plakát má rozměry 36 palců na 20 palců.
Vypadá tedy asi takhle. Plocha je 36 krát 20 čtverečních palců. 36 krát 2 je 72.
Zuzanin plakát je 26 palců na 30 palců, takže 26 palců na 30 palců. Zuzanin plakát vypadá asi takhle. Tohle je Zuzanin plakát, můj nejlepší pokus o obdélník.
Mohli bychom vynásobit 26 třemi, a potom tam připsat 0. Takže 3 krát 6 je 18. 3 krát 2 je 6, plus 1 je 78.
Zuzanin.
Zuzanin plakát má větší obsah. A o kolik čtverečních palců? No, tady je 780 čtverečních palců, zatímco u Marie je 720 čtverečních palců.
Takže to je o 60 čtverečních palců. 780 minus 720 je 60.
Zkusme udělat inverzi této matice typu 2x2 a uvidíte, že matice o rozměru 2x2 jsou asi jediný typ matic, který je tak nějak příjemný k inverzi. Cokoliv většího se stává velmi nepříjemným. Inverze matice 2x2 je rovna jedna lomeno determinantem matice krát adjugovaná matice.
Máme spočítat 99,061, neboli 99 a 61 tisícin, děleno 100. A je několik způsobů, jak to vyřešit, ale v tomto videu se budu soustředit pouze na rychlejší způsob, jak o tom přemýšlet. A snad vám to bude dávat smysl.
Pojďme se podívat, zda dokážeme napsat 0,0727 jako zlomek. Nyní se zamysleme, kde se tyto číslice nachází. Toto je na místě desetin.
Najděte aritmetický průměr, medián a modus těchto čísel, a v zadání jsou následující čísla. Když někdo říká "střední hodnota", myslí tím to, co obvykle běžně nazýváme "průměr". Někdy se tomu říká "aritmetický průměr", protože se dozvíte, že jsou i jiné způsoby výpočtu střední hodnoty.
V tomto videu bych Vám rád představil věc, o níž si myslím, že je jednou z nejlepších myšlenek ve světě počítačů a tou je rekurze. Takže způsob jakým definujeme funkci na výpočet faktoriálu v předchozích dvou videích je vlastně iterativní definice.
A odpověď je, že je zde 8 stavů. Máme dva fyzické stavy, ve kterých se robotický vysavač může nacházet-- buď ve stavu A nebo ve stavu B. Ale kromě toho existují i stavy, které popisují jaký svět je, a také to, kde se robot ve světe nachází.
Měřítko mapy je 7 centimetrů na každých 10 kilometrů. 7 centimetrů na 10 kilometrů. Pokud vzdálenost mezi dvěma městy je 60 kilometrů, takže to je skutečná vzdálenost, jak daleko od sebe v centimetrech jsou tato dvě města na mapě?
Každý rok, jen ve Spojených státech, 2,077,000 párů přijme zákonné a duševní rozhodnutí strávit zbytek svého života společně ... (Smích) a nemít sex s nikým jiným nikdy. On koupí prsten, ona koupí šaty. Nakupují všechno možné.
Ona ho přihlásí do tanečních kurzů pro dospělé. A velký den nastává. A oba stojí před Bohem a rodinou a před chlápkem, který kdysi pracoval s jejím tátou,
Nedostatek respektu, nuda, moc času na Facebooku, sex s jinými lidmi. Ale můžete mít i přesný opak všech těchto věcí -- respekt, vzrušení, přerušené internetové spojení, otupující monogamie -- a stejně všechno může jít k čertu. Tak, jak je to, když to funguje?
"Jo, bylo to hrozné, když jsme o všechno přišli při tom požáru, ale je docela hezké spát tady pod hvězdami, a je fajn, že všechen tvůj tělesný tuk nás hezky zahřívá." Jedna z mých oblíbených studii zjistila, že čím více je manžel ochoten dělat domácí práce, tím je pro manželku přitažlivější. To bychom bez studie nevěděli.
Bettie Davis, Joan Crawford, Halle Berry, Hillary Swank,
Sandra Bullock, Reese Witherspoon, každá z nich brzy poté, co si přinesli domů tu sošku. Ve skutečnosti se tomu říká oscarové prokletí. Pro manželství je to polibek smrti a měli byste se tomu vyhnout.
Můj manžel a já jsme už sledovali, jak se docela dost našich přátel rozešlo, a potom se museli vyrovnávat s tím, že jsou v našem věku a single v době erotických SMSek, Viagry a specializovaných internetových seznamek. A myslím si, že tím vlastně mému manželství prospěli víc, než by kdy mohla prospět celoživotní terapie. Takže, teď se možná ptáte, proč se vlastně lidi berou?
Chtěl bych se s vámi podělit o některé myšlenky skryté síly času, ve velmi krátkém čase. Video: V pořádku, začněte odpočítávat.
Vžijme se do konverzace ohledně okolností Adamova pokušení.
No tak Adame, nebud' tak nerozhodný. Kousni si. Já si kousla.
Jedno kousnutí, Adame. Nenech v tom Evu.
Já nevím.
Nechci se dostat do problémů.
Dobře. Jedno kousnutí. K čertu s tím.
Walter Mischel, můj kolega na Stanfordu, se vrátil před 14 lety, aby zjistil, jaký byl rozdíl mezi těmito dětmi. Byly tam obrovské rozdíly mezi dětmi, které odolaly a dětmi, které podlehly, v hodně směrech. Děti, které odolaly, získaly o 250 bodů vice v SAT testech.
A tito lidé, když vytvářejí své rozhodnutí v tomto formátu -- těm budeme říkat "orientovaní na současnost". Protože se soustředí na to, co je teď. Pro ostatní je současnost nepodstatná.
Budeme jim říkat "orientovaní na budoucnost". Jsou soustředěni na to, co bude. Takže, paradox času, chci tvrdit, paradox časového rozhledu, je něco, co ovlivňuje každé rozhodnutí, které uděláte, o čemž vůbec nevíte.
Jsem si jistý, že to platí pro některé příznivce TED. (Smích) A platilo to i pro mě.
Přečtěte si zadání příkladu. Abychom si to trochu představili, nakreslím zde trojúhelník, abychom věděli, co je "b" a "v".
Tato vzdálenosti je "b" a tato vzdálenost je výška "v". A chtějí po nás, abychom vzorec upravili pro výpočet výšky. Náš vzorec je:
Nespravedlivé zákony existují; máme být spokojení a dodržovat je nebo máme usilovat o jejich změnu a dodržovat je, dokud neuspějeme, anebo je máme ihned porušit?
Spoluzakladatel sociální, zpravodajské a zábavní sítě Reddit byl nalezen mrtev. Rozhodně byl zázračným dítětem, i když se tak nikdy nepovažoval. Byl naprosto klidný ohledně začátku podnikání a vydělávání peněz.
V Highland Park, domovském městě Aarona Swartze, je dnes znatelně cítit ztráta, zatímco se bližní loučí s jednou z největších hvězd internetu. Aktivisté za svobodu, volný přístup a počítače truchlí za jeho ztrátu. "Úžasný intelekt," říkají lidé, kteří ho znali.
Během dospívání jsem si pomalu uvědomoval, když lidé říkali, že věci kolem mě jsou přirozené, protože tak mají být a vždy i budou. Byly to věci, které by se daly změnit, ba co víc, byly špatně a měly by se změnit.
Vítejte u předčítání pohádek. Tato kniha se jmenuje "Paddington na pouti" Narodil se v Highland Parku a vyrostl tady.
Všichni jsme byli zvídavé děti, ale Aaron měl opravdu rád učení, a rád také učil. "..a dnes se naučíme abecedu pozpátku."
"Z, Y, X, W, V, U, T..." Pamatuji si, když přišel domů ze své první hodiny algebry. Říkal, "Noah, naučím tě algebru."
Aaron vyrobil bankomat z kartonové krabice využívající Macintosh.
Jednou na Halloween jsem nevěděl, za co bych se měl přestrojit a on přišel s tím, že by bylo vážně super, kdybych šel za jeho oblíbený počítač, což v té době byl originální iMac. Nesnášel se strojit na Halloween, ale rád přesvědčoval lidi, že mají jít za to, co měl rád on. Moderátor Aaron, stop!
Všichni jsme šli na Cambridge, když vyhrál tu ArsDigita cenu a my neměli nejmenší tušení, co Aaron udělal. Bylo jasné, že ta cena je důležitá. Aaron se rychle dostal do kruhů online programování, poté do procesu vytváření nového nástroje na Web.
Měli jsme seznam lidí, kteří na RSS a XML obvykle pracovali a byl na něm člověk jménem Aaron Swartz, který byl bojovný ale velice chytrý a měl spoustu dobrých nápadů. Ani jednou nepřišel na osobní schůzky programátorů a tak se ptali, "Proč nechodíš na ty naše osobní schůze?"
Část, na které pracoval, na RSS, byl nástroj, který získával shrnutí materiálů, které šly na webové stránky.
Většinou by jste je použili na svůj blog.
Máte třeba 10 nebo 20 blogů, které si chcete přečíst. Vy použijete jejich RSS feed, tyto souhrny, co se na jejich webovkách děje a tím se vytvoří ucelený seznam všech věcí, co se přihodily. Aaron byl velmi mladý, ale rozuměl technologii a viděl, že není dokonalá.
Jeho máma jej začala cpát na letadla v Chicagu a my si jej v San Franciscu převzali. Představili jsme jej zajímavým lidem, aby se přeli a my žasli na jeho stravovacími návyky. Napařovaná rýže, žádná pražená, protože nebyla dost bílá, bílý chleba a tak dále.
Kruh je asi nejzákladnějším útvarem našeho vesmíru, když se podíváme na oběžné dráhy planet, kola anebo věci v molekulární úrovni. Kruh se jednoduše stále a stále všude objevuje. Takže se nám určitě hodí rozumět některým jeho základním vlastnostem.
Poměr obvodu kružnice ku průměru kružnice. Takže řekněme, že někdo měl takovoutu kružnice. Přesně takovou stejnou jako ta naše.
Právě takové číslo ukazuje, že je ve vesmíru nějaký pořádek. Ale jak ho můžeme použít v základní matematice? Víme, anebo vám to vlastně říkám, že poměr obvodu ku průměru...
Pi je jednoduše toto číslo. Mohl bych napsat 3,14159 a jít dále a dále, ale to by byla ztráta času a bylo by těžké s ním pracovat, proto se jednoduše píše jako řecké písmeno pí.
A jak to použijeme? Můžeme obě strany rovnice vynásobit průměrem a vidíme, že obvod se rovná pí krát průměr.
A když víme, že průměr je dvakrát poloměr, můžeme říci, že obvod se rovná pí krát 2 krát poloměr. Forma, v jaké to budete často vidět, je 2 pí r. Tak se pojďme podívat, jak to bude fungovat.
Je třeba si pamatovat, že pí je jen číslo.
Pí je 3,14159 a mnoho dalších cifer. A když s ním vynásobím 6, dostanu 18 celých něco něco něco. Jestli máte kalkulačku, můžete to vynásobit, ale aby to bylo jednoduché, lidé to raději nechají ve formě pí.
Nevím přesně, kolik to bude, když vynásobíte 6 krát 3,14159, nevím, jestli to bude blízko 19 nebo 18, asi je to přibližně 18 celých něco něco něco. Nemám u sebe kalkulačku. Namísto takového čísla píšeme raději pouze 6 pí.
No, když je poloměr 3, tak průměr bude dvakrát tolik. Takže to bude 3 krát 2 nebo 3 plus 3, tedy 6 metrů. Takže obvod je 6 pí metrů, průměr je 6 metrů a poloměr jsou 3 metry.
Takže stačí podělit obě strany rovnice číslem pí. Tedy vidíme, že průměr je 10 metrů děleno pí nebo 10 děleno pí metrů. A to je také pouze číslo.
Je to jen 3,14159 s hromadou desetinných míst. Existují tisíce knih o čísle pí. Dobře, možná trochu přeháním, ale knih by se ale dalo psát mnoho.
Většina lidí ale upřednostňuje psát výsledky se symbolem pí. Tady to už asi necháme takhle. V následujícím videu budeme počítat plochu kruhu.
V minulém videu o Drakeově rovnici jsme zkoušeli nějaká čísla, udělali jsme nějaké odhady, které vypadají rozumně, aspoň pro mě a zjistili jsme, že by mohlo být 12,5 detekovatelných civilizacích v galaxii. Mluvili jsme o hromadě důvodů, proč je nemůžeme detekovat. Ale vynechal jsem jeden z nejvíce zřejmých důvodů, proč je nedetekujeme, a na to poukazovaly komentáře pod videem.
Jsme v Britském muzeu u jednoho z nejdůležitějších objektů této sbírky, Rosettské desky. Nachází se ve vitríně, okolo které stojí lidé a fotí si ji.
[Mužský hlas] A odpověď je, že procházení do šířky vždy bere nejkratší cestu jako první, a v tomto případě jsou zde dvě cesty o délce 1, a 1, cesty z Aradu do Zerindu a z Aradu do Temešváru (Timisoara), takže toto by byly dvě cesty, které by byly zvažované.
Nyní předpokládejme, že jsme se nějakým způsobem rozhodli, a vybrali jsme si tuto cestu z Aradu do Zerindu.
Nyní chceme expandovat tento uzel. Odstraníme ho z hranice a přidáme ho do seznamu prozkoumaných a položíme si otázku: "Které cesty přidáme?"
Zemědělství se tak, jak ho známe dnes, začalo rozvíjet před 7 až 10 tisíci lety. Pod pojmem zemědělství si představíme farmáře, jak seje a pak sklízí různé plodiny nebo chová dobytek, který se pase na pastvině, a jak později z tohoto dobytka získává maso, mléko nebo vlnu. Ve skutečnosti je ale i jiný typ zemědělství, který je mnohem starší než naše tradiční zemědělství.
Sarah má $48. 1/3 svých peněz chce ušetřit na výlet. Kolik dolarů by tedy měla dát stranou?
Pojďme se bavit o mániích.
Začněme s Beatles mánií. Hysteričtí teenageři, pláč, křik, vřava. Sportovní mánie.
Nechci zklamat sám sebe. Jay Walker: Kolik lidí na celém světě se snaží naučit angličtinu?
V Latinské Americe, v Indii, v Jihovýchodní Asii, a především v Číně.
JW: Je tedy angličtinářská mánie dobrá nebo zlá? Je angličtina tsunami, která odplavuje ostatní jazyky?
Většina buněk v lidském těle prostě dělá každý den velmi úctyhodně, co má. Řekněme, že mám nějaké buňky. Mohla by to být kožní buňka nebo opravdu kterákoli buňka v jakékoli tkáni v těle.
Oni si to uvědomí a rozhodnou se, že přestanou růst. To se nazývá kontaktní inhibice.
Prostě přestanou růst. Řekněme, že jedna z nich se poškodí. Řekne si:
Řada druhů neoplazmat netvoří vždy takovéto těleso. Někdy mohou třeba cirkulovat v těle, ale většinou tvoří nějaký shluk. Když se dostatečně namnoží, mohou být detekovány.
Nejenže začne růst jako blázen, ale začne být i invazivní. Invazivní znamená, že je jí jedno, co se děje kolem ní. Chce prostě všude infiltrovat.
Možná jste už slovo metastáze slyšeli, pojmenovává jen tento zběsilý proces, při kterém jsou z ničeho nic schopné cestovat do různých částí těla. Myslím, že víte, jak nazýváme tyto buňky. Tyto buňky, které nerespektují své buněčné sousedy.
Jmenuji se Charles Prober. A já jsem Morgan Theis. A v tomto videu budeme mluvit o plicní chorobě způsobené tuberkulózou.
OK, doufám, že můj program už funguje. Jinak, řekli jsme že, když x je rovno mínus 0.001 tak se přibližujeme k 0 z leva f(x) je rovno mínus 1000, že? Na to přijdete sami, ne?
"Přírodní zákony nejsou nic jiného než matematické myšlenky Boha." Toto je citát od Eukleida z Alexandrie. Byl to řecký matematik a filozof, který žil přibližně 300 let př. n. l.
Přírodní zákony jsou matematické myšlenky Boha. Že matematika podpírá všechny přírodní zákony.
Samotné slovo "geometrie" má řecký původ.
"Geo" pochází z řeckého "Země".
"Metrie" pochází z řeckého "měření". Pravděpodobně znáte spojení "metrický systém".
Eukleides je považován za otce geometrie. Ne proto, že by byl prvním člověkem, který studoval geometrii. Už úplně původní lidé možná studovali geometrii.
Například řecký matematik Pythagoras, který žil ještě před Eukleidem. Ale "otcem geometrie" se stal Eukleides kolem roku 300 př. n. l. Toto je obraz Eukleida od Rafaela.
Jeho "Základy" byly vlastně učebnice o 13 svazcích, a pravděpodobně nejznámější učebnice všech dob. Těchto 13 svazků obsahovalo důsledný, rozvážný, logický pochod geometrií, teorií čísel a prostorovou geometrií.
Tohle napravo je titulní stránka anglické verze Základů.
Vyšla v roce 1570. Původně byly samozřejmě napsány v řečtině. Ve středověku byly v rukou Arabů a byly přeloženy do arabštiny.
A když říkám, že provedl důsledný pochod, Eukleides neřekl jen:
"Mocniny délek dvou stran pravoúhlého trojúhelníku se budou rovnat mocnině délky přepony..." a všechny ty další věci. (Budeme podrobně rozebírat, co znamenají.) Řekl:
Začal se základními předpoklady.
Ty se v "geometrické řeči" nazývají "axiomy" nebo "postuláty". A z nich vyvodil další tvrzení, někdy se nazývají "teorémy". A pak si řekl:
Neřekl jen: "Každý kruh, který znám, má tuto vlastnost." Řekl:
"Dokázal, že je to pravda." A z toho mohl odvodit další tvrzení nebo teorémy. K tomu použil původní axiomy.
Teorémy a tvrzení jsou to stejné.
A ještě 2000 let po Eukleidovi (pro učebnici neuvěřitelná trvanlivost) vás lidé nepovažovali za vzdělané, pokud jste nečetli a nerozuměli Základům.
Euklidovy Základy byly druhá nejtištěnější kniha západního světa po Bibli. Matematická učebnice, kterou předčila pouze Bible. U prvních tiskařských lisů si řekli:
"Vytiskneme Euklidovy Základy." Teď na důkaz toho, že byly relevantní až do nedávné minulosti, pokud tedy uznáte, že 150 let zpátky je nedávná minulost, tady je přesný citát Abrahama Lincolna, významného amerického prezidenta. Tenhle obraz Lincolna se mi líbí.
"V průběhu čtení zákonů se neustále setkávám se slovem: prokázat. Nejprve jsem si myslel, že mu rozumím, ale brzy jsem pochopil, že ne. Co víc dělám při prokazování oproti odůvodnění či dokazování?
"Díval jsem se do Websterova slovníku.
Píše se tam o určitém důkazu nade všechnu pochybnost. Neměl jsem ponětí, jaký je to důkaz. Myslel jsem si, že spousta věcí byla prokázána nad veškerou pochybnost bez použití nějakého mimořádného procesu odůvodnění, jaký jsem chápal pod slovem "prokázat'.
Díval jsem se do všech slovníků, ale nenašel jsem nic lepšího. Jako byste vysvětlovali slepému modrou barvu. Nakonec jsem si řekl:
Odjel jsem ze Springfieldu, vrátil se do otcova domu a zůstal tam, dokud jsem neznal zpaměti každé tvrzení v 6 Euklidových knihách."
(To znamená 6 knih o rovinné geometrii.) "Pak jsem zjistil, co znamená "prokázat', a vrátil jsem se ke studiu práva."
Jeden z největších prezidentů cítil, že aby se stal dobrým právníkem, musel být schopen dokázat všechna tvrzení ze šesti knih Euklidových Základů. A když už byl v Bílém domě, pokračoval v tom, aby si vyladil mysl a stal se skvělým prezidentem. To, co budeme dělat v geometrii, je v podstatě totéž.
Pojďme vynásobit 9 krát 8 085. To by mohl být docela pěkný malý příklad. Takže jako obvykle, pojďme to přepsat.
Máme převést deset na druhou rovná se sto na logaritmickou rovnici. Jestliže si vezmeme za základ deset -- tedy budeme psát deset žlutě -- Jestliže umocníme deset na exponent dva, dostaneme sto.
Převeďte zlomek 48/64 do základního tvaru. Zkusme si to představit. Máme 64.
3 krát 16 a 64 je 4 krát 16. A to je zajímavé. Těch 48 nakreslených fialově si můžeme představit jako 3 skupiny po 16.
Tony je můj student. Je zhruba stejně starý jako já a je ve Státní věznici San Quentin.
Když bylo Tonymu 16, jednoho dne, v jedné chvíli:
"Byla to pistole mojí mámy. Prostě ji vytáhni a postraš ho. Je to tvrďák.
A já říkám: "Pojďme na to" A ta tři slova si bude Tony pamatovat až do smrti, protože v další chvíli uslyšel výstřel.
A to je vražda -- 25 let až doživotí, podmínečné propuštění v 50 letech, když máte štěstí. ale Tony nikdy nebyl dítě štěstěny. Poznali jsme se ve vězení na mojí hodině filozofie, když jsem říkal: "Na této hodině budeme diskutovat o základech etiky,"
Tony mě přerušil. "Budete nás učit co je dobré a co špatné? Vím co je špatné.
Chci vědět, co je špatné. Chci vědět, co vím."
Tony v té chvíli začal filozofický projekt, projekt na jehož počátku je údiv -- to, co Kant nazval: "obdiv a úžas nad hvězdným nebem nad námi a mravním zákonem v nás." Jak mohou tvorové jako my znát takové věci?
Je to projekt který s sebou vždy nese otázku podmínek existence -- to, co Heidegger nazval: "vždy už být zde." Úkolem je zpochybnit to, čemu věříme a proč tomu věříme --
Sokrates tomu říkal "prozkoumaný život".
Sokrates, člověk natolik moudrý, aby přiznal že nic neví.
Sokrates zemřel ve vězení, jeho filozofii to ale nepoznamenalo. A tak Tony začal pracovat na svém úkolu. Učil se všechna proč a proto, příčiny a souvislosti,
To jsou Platón, Descartes, Nietzche a Bill Clinton. Když mi odevzdal svoji závěrečnou práci, ve které namítá, že kategorický imperativ je možná příliš přísný na naše každodenní konflikty a žádá odpověď, jestli jsme tedy odsouzeni k morálnímu pochybení, odpovídám: "Nevím.
"Pojďme na to." Děkuji. (Potlesk)
Žijeme ve velmi uspěchané době. Tempo našeho života je zběsilé, naše mysl stále zaměstnaná, pořád něco děláme. Takže proto bych se vás rád zeptal, kdy jste měli naposled čas nedělat nic?
Žádné mailování, SMS, internet, žádná televize, žádné chatování, žádné jídlo, žádné čtení, dokonce ani žádné vzpomínání na minulost nebo plánování budoucnosti. Jednoduše nedělat nic. Vidím mnoho zamyšlených tváří.
Takže všechno jde dobře, a pak přijde tato znepokojující myšlenka, a najednou, "Aha, neuvědomoval jsem si, že mne tohle trápí." A pak se k tomu znovu vracíte a opakujete to. "Aha, mám problém.
V tomto videu chci probrat pár témat, která spolu souvisí. V podstatě jsou to jednoduché věci, ale někdy bývá těžké se v nich vyznat. Tak snad se nám podaří si je ujasnit.
Je to v podstatě celkem jednoduchý jev. Kdybychom měli stejnou nádobu... nebo raději pro difuzi udělám jinou. K cukru a hlavně k vodě se ještě vrátíme.
Během tohoto procesu v nádobě s vysokou koncentrací došlo ke snížení koncentrace a částice se rozšířily z nádoby s vysokou koncentrací do nádoby s koncentrací nízkou. Říkáme, že difundovaly, a proces se jmenuje difuze. Ještě se naučíme pár pojmů, které se s difuzí používají.
Levá nádoba měla vyšší koncentraci. Vyšší koncentraci v porovnání s druhou nádobou.
Takže druhá nádoba měla nižší koncentraci. Máme pro to zvláštní pojmy. Tento roztok s vysokou koncentrací se nazývá hypertonický roztok.
Hypertonický roztok.
Předpona hyper- obecně znamená "mít něčeho hodně", "mít něčeho nadbytek".
A tento roztok s nižší koncentrací je hypotonický roztok.
Hypotonický roztok. Možná jste slyšeli někoho hladového říci, že má hypoglykemii. To znamená, že se mu točí hlava, protože má v krvi málo cukru, a potřebuje se najíst, aby neomdlel.
A v hypotonickém roztoku je málo rozpuštěné látky, čili je tam nízká koncentrace. To je dobré vědět. Při difuzi, když nejsou přítomné žádné bariéry, což my nemáme, přechází rozpuštěná látka z místa s vyšší koncentrací, čili z hypertonického roztoku, do hypotonického roztoku, kde je koncentrace nižší.
Propustná znamená, že umožňuje částicím procházet.
Polopropustná znamená, že všechny nepropustí. Tato polopropustná membrána propouští pouze molekuly vody. Voda projde, ale cukr neprojde, protože je příliš velký.
Když si membránu přiblížíme, možná bude vypadat takto. Nakreslím tuto membránu zvětšenou. V membráně budou takové malé dírky.
Vnější strana má nižší koncentraci, takže je tam hypotonické prostředí.
Kdyby tyto otvory byly větší, jako v předchozím příkladě, díky náhodnému pohybu částic by na obě strany přecházela nejen voda, ale byla by stejná pravděpodobnost... vlastně o tom chci mluvit později. Kdyby vše bylo průchozí, byla by tam stejná pravděpodobnost a molekuly cukru by se mohly dostat na druhou stranu, a nakonec by se koncentrace na obou stranách vyrovnaly. Byla by to běžná difuze.
Kdybychom se na to podívali opačně a představili si cukr jako rozpouštědlo, jednalo by se o přechod z místa s vysokou koncentrací vody do místa s nižší koncentrací vody. Nechci vás moc zmást, tohle se totiž často plete. Jen si to zkuste představit.
Osmóza se taky říká způsobu učení, kdy si položíte knihu na hlavu, aby vám do ní vědomosti přešly. Má to fungovat na stejném principu. Osmóza je to pronikání vody přes membránu s cílem vyrovnat koncentrace.
Při difuzi dochází k přesunu částic z míst s vysokou koncentrací, částice se jakoby se rozestupují do míst s nižší koncentrací. Osmóza je difuze vody. Většinou se jedná o difuzi vody jako rozpouštědla a většinou se tak děje přes polopropustnou membránu, přes kterou nemůže projít rozpuštěná látka.
Na začátek mě nechte shrnout co se stalo v minulém videu, protože, obecně lze říci, že je to trochu matoucí a je vždycky dobré si to zopakovat. A poté už budeme schopni trochu popřemýšlet o tom, jak touhle tržní mechanikou lze manipulovat tak, abychom neměli stále dražší čínskou měnu. V minulém videu jsme začali na měnovém kurzu 10 Juanů za dolar.
Americký výrobce, a předpokládejme, že existují v našem scénáři pouze tito dva výrobci, má 500 Yuanů, které potřebuje směnit na 50$. Když se podíváme sem, tak tady je někdo, kdo si chce vyměnit peníze za 1 000 Yuanů. Chce si směnit své dolary za 1 000 Yuanů.
A pak jsme si řekli, že měnový kurz a teď se ještě chystám trochu změnit čísla, aby to bylo trochu jasnější, že měnový kurz, 8 Yuanů za dolar, způsobí, že tyhle 10 yuanové panenky budou nyní stát 1,25 dolaru. Nezapomeňme dodat, že za cenu 1,25 dolaru, bude poptávka ve Spojených státech rovna 60 panenkám. Trochu měním čísla z minulého videa, jen kvůli tomu, aby ty čísla trochu lépe seděly.
Před pěti lety jsem zažila tak trochu to, co Alenka v říši divů.
Penn State mě, coby lektorku komunikace požádal, abych vedla lekce komunikace pro studenty inženýrství. Měla jsem z toho strach. (Smích)
Ale jak se konverzace začala vyvíjet, zažila jsem to, co Alenka, když vlezla do králičí nory a objevila tam dveře do úplně nového světa. Právě tak jsem se cítila, když jsem se s těmito studenty bavila. Udivily mě jejich nápady a chtěla jsem, aby ostatní také prožili tuhle říši divů.
Zjistil jsem něco zajímavého o společnosti a kultuře. Vše, co je riskantní, vyžaduje povolení. Je to tak, když se učíte řídit, máte zbraň, oženíte se.
Nikdo si k vám nesedne a neřekne: "Takhle to funguje." Takže dnes vám řeknu deset věcí, o kterých si myslíte, že je každý zná, ale pravda je, že nezná.
Když chcete Texas, napíšete T, T a ocitnete si přímo na správné položce, aniž byste otevřeli menu. Dále na webu, když je text příliš malý, tak podržíte klávesu "Ctrl" a k tomu stisknete plus, plus, plus. S každým klepnutím se text zvětší.
Jestli máte Mac, místo toho to může být "Command".
Když píšete na Blackberry, Androidu, iPhonu, neobtěžujte se přepínáním zobrazení na klávesnici s interpunkcí, abyste napsali tečku a pak mezeru a pak se pokusili další písmeno napsat velkým tiskacím. Prostě dvakrát zmáčkněte mezeru. Telefon za vás vloží tečku, mezeru a začne velkým písmenem.
Prostě mezera, mezera. Je to absolutně úžasné. Když už jsme u mobilních telefonů, na všech mobilech, když chcete někomu znovu zavolat a už jste mu volali, vše, co musíte udělat, je stisknout tlačítko volání a objeví se poslední volané číslo.
Takže když se snažíte s někým spojit, jenom dvakrát stiskněte tlačítko volání. Tohle mě přivádí k šílenství. Když vám zavolám a nechám vzkaz ve vaší hlasové schránce, slyším, jak říkáte:
"Zanechejte vzkaz," a pak následuje 15 sekund instrukcí jako bych posledních 45 let nenechával žádný vzkaz na záznamníku! (Smích) Ne, nejsem příliš krutý.
David Pogue: Bohužel se telefonní společnosti nedohodly na stejné klávesové zkratce, takže se to liší dle telefonní společnosti. Nechávají na vás, abyste přišli na klávesovou zkratku pro osobu, které voláte.
Naťukejte slovo "define" a pak slovo, které chcete znát. Dokonce ani nemusíte na nic klikat. Definice se objevuje rovnou při psaní.
A je to také kompletní databáze letů a letišť. Napište jméno letecké společnosti a let. Ukáže vám, kde je letadlo, na kterém terminálu a bráně, za jak dlouho přistane.
Nepotřebujete na to aplikaci. Je to také převaděč jednotek a měn. Opět nemusíte klikat, abyste se to dozvěděli.
(Smích) Zpoždění závěrky je čas mezi stisknutím spouště a momentem, kdy fotoaparát sejme obraz. Je to ohromně znervózňující věc u všech foťáků pod 1000 dolarů.
B jako Blackout (Zatmění), takže zhasnete prezentaci a všichni se budou dívat na vás - a až budete chtít pokračovat, zase stisknete B, a když se fakt rozjedete, můžete stisknout klávesu W jako Whiteout (rozsvícení, bílá obrazovka) a tak se celý snímek prezentace změní na bílý, pak zase zmáčknete W, abyste se bílé zbavili. Vím, že jsem to prošel velmi rychle. Jestli jste něco nezachytili, rád vám pošlu seznam těchto tipů.
Máme vybrat zlomky, jejichž součet je dohromady 25/22, neboli 25 dvaadvacetin. Můžeme použít tolik zlomků, kolik potřebujeme a všechny nepoužité zlomky hodit do koše. Pojďme se nad tím zamyslet.
K rozložení výrazu použijeme distributivitu. Ve výsledku by v závorkách neměly být zlomky! Máme 1/2 plus 3m/2
Zjistěte definiční obor a obor hodnot pro vztah daný tabulkou co se tedy po nás chce, co chceme řešit, když se řekne definiční obor které jsou všechny možné vstupy v našem konkrétním případě tedy vztahy, a později i funkce a proto tady, jedním způsobem je říci si co jsou všechny možné vstupy pro které je náš vztah definovaný
Proměnná X zde představuje náš vstup když X je -1, Y je 3 když X je 3, Y je -2 když X je 3, znovu Y je 2 tedy nemůžeme náš příklad vyjádřit jako funkci protože Y má DVĚ jiné hodnoty pro JEDINÉ X ale může to být vztah když X je 4, Y je 8 když X je 6, Y je -1
Odpověď na první část, když máme říci jaký je definiční obor zadaného vztahu pouze se nás ptají jaké jsou všechny vstupy, jaké jsou všechny x-ové hodnoty definované pro náš výtah přitom přehled X-sů je právě zde Je to množina, to nám značí tyto složené závorky Popisuji množinu, ke které náleží čísla -1, 3, 4 a 6
Proto se podíváme na všechny Y-ové hodnoty ze vztahu můžeme je seřadit či nemusíme, já je nyní seřadím vlastně napíšu to tímto způsobem množina nemusí být seřazená, znamená pouze skupinu věcí Obor hodnot (všechna Y) mají hodnoty 3, -2, také 2 též 8 a samozřejmě i -1 A máme to!
Budeme si povídat o experimentu s rychlostí vlaků. Čtryři strojvůdci různých vlaků měřili vzdálenost, kterou ujeli za nějaký určitý čas, během nedávné cesty. Tady jsou ty čtyři vlaky.
Zjednodušte třetí odmocninu ze 125 x na šestou y na třetí. Když máme třetí odmocninu z nějakého čísla, je to stejné jako bychom umocnili to číslo na 1/3. Takže tohle se rovná 125 x na šestou y na třetí, to celé umocněno na 1/3.
Pojďme objevit další metody pro řešení soustavy rovnic. Řekněme, že mám rovnici 3x plus 4y se rovná 2,5 a že mám další rovnici 5x minus 4y se rovná 25,5. A chceme najít pár [x,y], který splňuje obě tyto rovnice.
A možná vám to není příliš jasné, i když to máte přimo pod nosem. Co kdybychom sečetli tuhle rovnici k této? Co tím myslím je, co kdybychom přičetli (5x minus 4y) k levé straně a 25,5 k pravé straně?
A vzpomeňte si, když pracujete s rovnicí, když máte rovnici ve tvaru... Vlastně jakoukoliv rovnici... Ax plus By se rovná C.
Protože D je rovno D, takže tím rovnici nezměním.
Dostanete Ax plus By plus D se rovná C plus D. A to jsme viděli několikrát. Vše co uděláte na jedné straně musíte udělat i na té druhé.
Když bych je sečetl dohromady, tohle by se vykrátilo. Bude to plus 0y. Celý ten člen půjde pryč.
Víme, že 3 krát 'x', 3 krát (7 lomeno 2)... Pouze dosazuji za 'x' do horní rovnice. 3 krát (7 lomeno 2) plus 4y je rovno 2,5.
Tohle bude (21 lomeno 2) plus 4y je rovno (5 lomeno 2). odečteme (21 lomeno 2) od obou stran.
Takže minus (21 lomeno 2), minus (21 lomeno 2). Na levé straně vám zbyde jen 4y, protože tohle se pokrátilo, je rovno... tohle je (5 minus 21) lomeno 2. To je -(16 lomeno 2).
5 krát (7 lomeno 2) je (35 lomeno 2), -4 krát (minus 2), takže -(minus 8). To je rovno...
Tady stojí, že Naďa a Petr navštívili cukrárnu.
Naďa si koupila 3 tyčinky a 4 kyselé pásky za 2,84 dolarů.
Petr si také koupil 3 tyčinky, ale mohl si dovolit jen 1 kyselý pásek. Jeho nákup stál 1,79 dolarů. Jaká je cena tyčinky a kyselého pásku?
Co nám říká to první tvrzení?
Naďa koupila 3 tyčinky, takže cena 3 tyčinek bude 3x.
A 4 kyselé pásky. Plus 4 krát y, cena kyselého pásku. Tolik Naďa utratila.
3 tyčinky, 4 kyselé pásky. A to stálo 2,84 dolarů. To nám říká první tvrzení.
Petr také koupil 3 tyčinky, ale mohl si dovolit jediný kyselý pásek. Takže plus 1 kyselý pásek. Jeho nákup stál 1,79 dolarů.
Co kdybychom odečetli (3x plus y) od (3x plus 4y) na levé straně a odečetli 1,79 dolarů od pravé strany? Vzpomeňte si, takto odečítáme od obou stran rovnice to samé. Tohle je 1,79 dolarů.
Kdybych odečetl (3x plus y), to je stejné jako minus 3x minus y, pokud byste roznásobili to znaménko minus.
Možná bych to měl udělat jasněji, že tohle není znaménko plus.
Můžete si představit, že násobím druhou rovnici (minus 1). ... se rovná minus 1,79.
Můžete si představit, že ji násobím (minus 1). A teď sečtu levou stranu s levou stranou této rovnice a pravou stranu s pravou stranou této rovnice. A co dostaneme?
Ani to nebudu psát. Dostaneme 4x minus... Omlouvám se, 4y minus y, to je 3y.
A to bude rovno 2,84 minus 1,79. To je kolik? To je 1,05 dolarů.
Takže 3y je rovno 1,05 dolarů.
Vydělíme obě strany 3. 'y' se rovná... Kolik je 1,05 děleno 3? 3 jde do 1,05...
Která původně byla, pokud si vzpomenete, než jsem ji vynásobil (minus 1), tak byla 3x plus y se rovná 1,79. To znamená, že 3x plus cena kyselého pásku, 0,35, je rovno 1,79 dolarů. Když odečteme 0,35 od obou stran rovnice, co dostaneme?
3 jde do 24 osmkrát. 8 krát 3 je 24. Beze zbytku.
Jsem tady, abych Vám vysvětlila, proč mám na sobě tohle pyžamo pro ninjy. A proto bych Vám ráda nejdřív řekla o jedech v našem těle pocházejících ze životního prostředí.
Někteří z vás pravděpodobně ví o chemické látce Bisfenolu A (BPA). Je to zpevňovač materiálů a syntetický estrogen, který se nachází v obalech konzerv a v některých plastech. BPA vlastně napodobuje tělu vlastní hormony a způsobuje tak neurologické a reprodukční problémy.
Centrum pro kontrolu nemocí v USA tvrdí, že máme v těle 219 jedovatých znečišťujících látek a to včetně konzervantů, pesticidů a těžkých kovů, jako je olovo nebo rtuť., Pro mě to znamená tři věci. Zaprvé, nebuďte kanibalové.
Projekt "Nekonečného pohřbu", alternativní systém pohřbívání, ve kterém se houby podílejí na rozkladu a zneškodnění jedů v těle.
Projekt "Nekonečeného pohřbu" začal před pár lety představou vytvořit "Nesmrtelnou houbu" -- novou hybridní houbu, která by rozkládala těla, zneškodnila jedy a pomohla živit kořeny rostlin, zanechávajíc za sebou čistý kompost. Ovšem zjistila jsem, že vytvořit takovou hybridní houbu je skoro nemožné. Taky jsem zjistila, že některé z našich nejchutnějších hub dokáží zneškodnit jedy v půdě.
Společnost přátel rozkladu sdílí představu kulturní proměny z naší momentální kultury popírání smrti a snahy o zachování těla ke kultuře rozkladohospodářství, tj. radikálního přijetí smrti a rozkladu. Přijmout smrt znamená přijmout fakt, že jsme fyzická stvoření, úzce spojená s životním prostředím, jak potvrzuje výzkum environmentálních jedů. A říká se, v prach jsi a v prach se obrátíš.
... Nyní vám představím koncept finančního pákového efektu. A potom v budoucíh videích budeme mluvit víc o tom, co finanční pákový efekt dělá a kdy je to dobré a kdy je to špatné.
Udělám ještě jeden úvěr. Udělám další úvěr na 300. Úvěr B a ten můžu dát...
Více se zamyslíme nad finančním pákovým efektem. Finanční pákový efekt je vlastně, kolik aktiv kontrolujete určitou částí vlastního jmění. V našem příkladě, kolik je naše vlastní jmění? ...
Aktiva se rovnají 1 000 kouskům zlata. Častokrát, když lidé mluví o finančním pákovém efektu, můžete slyšet, že někdo říká finanční pákový efekt 2:1. To znamená, že poměr aktiv k vlastnímu jmění je 2:1.
V tomto případě poměr našich aktiv k vlastnímu jmění... máme aktiva k vlastnímu jmění - finanční pákový efekt, jak tomu lidé říkají.
V tomto případě je to 1 000 ke 300 nebo kolik to je?
10:3
Zřídka uslyšíte finanční pákový efekt 10:3.
Uslyšíte lidi mluvit o 10:1 nbeo 2:1 nebo něco ku jedné, ale 10:3 je přiměřený pákový poměr. Říká vám, kolik aktiv kontrolujeme určitou částí vlastního jmění. ... Myslím, že velmi dobrý důvod, proč chce banka tohle udělat je, že pokud vydělává více peněz na svých aktivech než splácením svých závazků, teoreticky bude chtít mít banka co největší možný finanční pákový efekt, ne?
Protože s touto původní investicí 300 pokaždé když přidá nějaká aktiva a nějaké závazky, bude to rozdíl. Pokryje to tyhle peníze a tak v tom chce pokračovat. Ale existuje i nevýhoda finančního pákového efektu, protože co když banka... co když některé z těchto úvěrů nejsou spolehlivé?
Co když se ukáže, že některé z těchto úvěrů nejsou spolehlivé? Finanční pákový efekt, když jsou věci spolehlivé, když jsou perspektivní, svým způsobem to násobí kolik peněz vyděláte. Ale, jak uvidíte za chvíli, na druhou stranu finanční pákový efekt také násobí ztrátu, kterou utrpíte.
Všimněte si, že nyní mám záporné vlastní jmění, ne? Protože aktiva se rovnají závazkům plus vlastní jmění. Pokud jsou moje aktiva 500 a moje závazky 700, potom kolik je moje vlastní jmění.
Moje vlastní jmění bude mínus 200. V podstatě jsem na mizině. Tahle banka zkrachovala.
A to je to, co je finanční pákový efekt, měřítko... protože pokud máte skutečně vysoký finanční pákový efekt, potom... všimněte si, když jsme neměli finanční pákový efekt, brali jste ztrátu 50% v pohodě. Ale nyní když jsme měli finanční pákový efekt dokonce 10:3, i ztráta 50% nás zničila. A kdybyste měli finanční pákový efekt 10:1, potom by vás i ztráta 10% zničila.
V každém případě, než mi vyprší čas... a v příštím videu budu vlastně mluvit o tom, jak se finanční pákový efekt reguluje v rámci bank, ale abych vám ukázal jiné měřítko finančního pákového efektu, protože tohle měřítko, které jsem vám dal... když někdo řekne finanční pákový efekt 10:3, jsou to aktiva k vlastnímu jmění. Jiné, které lidé často používají, často v investičním světě, je dluh k vlastnímu jmění.
Dámy a pánové, shromážděte se kolem, rád bych vám vyprávěl příběh. Bylo nebylo, v 19. století v Německu, existovala kniha. V této době byla kniha královnou vyprávění.
Lothar Meggendorfer.
Lothar Meggendorfer si dupnul a řekl:
"Genug ist Genug!" (Dost je dost) Vzal své pero, chopil se nůžek. Tento muž odmítl skládat poklony konvencím normality a rozhodl se skládat.
Historie zná Lothara Meggendorfera jako -- koho jiného? -- prvního vynálezce dětského prostorového leporela. (Hudba) Pro toto potěšení a tento zázrak
Lothar Meggendorfer nebyl první, kdo rozvinul způsob, jakým jsou šířeny příběhy, a určitě nebyl posledním.
Ať už si to vypravěči uvědomojí nebo ne, šíří Meggendorferovo dědictví, když se posunuli od opery ke kabaretu, od rozhlasových zpráv k rozhlasové hře, od filmu k filmu v pohybu, k filmu se zvukem, barvou, 3D, na kazetách a na DVD. Vypadalo to, že neexistuje léčba pro tuto Meggendorferitidu. A lidé se začali ještě více bavit, když se objevil internet.
Uvědomili si, že za 6000 let vyprávění příběhů se posunuli od zobrazování lovu na zdi v jeskyních k zobrazování Shakespeara na zdích Facebooku. A to byl důvod k oslavě. Umění vyprávět příběhy zůstalo nezměněno.
Nacházíme se v Muzeu Louvre a díváme se na obraz Jacques-Louise Davida, "Liktoři přinášejí Brutovi mrtvoly jeho synů".
Je to jeden z mých oblíbených obrazů od Davida a vznikl ve stejném roce jako Velká francouzská revoluce - 1789. A krásně se váže svým tématem k revolučním postojům.
Brutus vedl povstání proti římským vládcům, mluvíme o antickém Římě.
Brutus zjistil, že jeho synové se dopustili zrady ve snaze dosadit monarchii zpátky na trůn. Brutus je soudil a rozhodl se pro výjimečné řešení, a to takové, že pro zradu odsoudil a vynesl nad svou vlastní rodinou rozsudek smrti. Tím stát nadřadil své vlastní rodině, svým vlastním pocitům, svým vlastním potřebám.
Není to slepé vlastenectví, je v tom opravdový emocionální náboj a cena, která se za to platí. Tragický moment. Brutus sedí ve stínu, pod římskou sochou a v ruce drží svůj rozsudek. s nohama skříženýma pod sebou, se zdviženou rukou je zjevně zamýšlen, je otočen zády k tělu svého syna, který je nesen za jeho zády, zatímco jeho žena a děti, kteří tvoří druhou polovinu kompozice vystupují plně osvětleni, zakrývají si oči a omdlévají.
Brutus sedí tiše, klidný, rezignovaný, navzdory hluboké tragédii kterou žena a děti na druhé straně obrazu jasně projektují ve svých emocích. Toto v mnoha ohledech reflektuje myšlenky a emoce během Revoluce a to, že pouze muži jsou způsobilí obětovat se pro stát, že pouze muži jsou opravdovými občany, protože jen muži se umí povznést nad své emoce a své osobní zájmy a uvažovat o vyšších hodnotách. Onen stoicismus rezonuje také velmi výrazně v architektuře prostoru.
Kteří se také od ctností vyjádřených v této rané Davidově práci odvrátili. V určitém tragickém smyslu tato malba předpovídá kolaps a selhání revoluce.
Najděte úhel přilehlý k úhlu "BGD". ...Úhel "BGD"... Pojďme ho najít. Tady máme "B", zde "G" a "D" máme tady.
Máme řešit rovnici "3 plus kladná druhá odmocnina (5x plus 6) rovná se 12". Obecný postup při řešení takovéto rovnice je izolovat výraz pod odmocninou na jedné straně rovnice a pak rovnici umocnit, čímž se odmocniny zbavíme.
Ale musíte být velmi opatrní, protože když umocníte výraz pod odmocninou, ztratíte informaci o tom, že šlo o kladnou odmocninu, ne o zápornou nebo plus-mínus odmocninu. Počítáte jen s kladnou odmocninou. A tak když dostaneme výsledek rovnice, musíme zkontrolovat, že platí pro kladnou odmocninu v zadání.
Určíme, zda 30/45 a 54/81 jsou ekvivalentní zlomky. Nejjednodušší cesta, která mě napadá, je zkrátit oba zlomky na základní tvar, pakliže si budou po zkrácení rovny jsou ekvivalentní. 30/45, jaký je největší společný dělitel čísle 30 a 45?
Máme rozložit na součin 4 krát (x na čtvrtou) krát 'y' minus 8 krát (x na třetí) krát 'y' minus 2 krát (x na druhou).
Pro vytýkání je potřeba najít největšího společného dělitele všech členů. Přepíšu zadání. 4 krát (x na čtvrtou) krát 'y', pak máme minus 8 krát (x na třetí) krát 'y' a pak máme minus 2 krát (x na druhou).
V tomto videu vám chci ukázat zajímavý záznam a následně položit otázku. Ale chci se ujistit, že je všechno v pořádku z hlediska autorských práv.
Chci vám tedy ukázat video z pořadu Fifth Gear, které běží na kanálu 5, věřím, že ve Spojeném království.
A myslím, že z hlediska autorských práv mám možnost legálního využití, protože pointou je položit matematickou otázku o záznamu, který si ukážeme.
Zákon pro "fair use" na základě účelu a povahy užití, ať už má věc obchodní povahu nebo jde o neziskové vzdělávání - určitě se řadíme do druhé kategorie, tedy neziskové vzdělávací účely. Vlastně jsme...
Můj záznam není moc dobrý, dokonce ani nemám zapnutý zvuk, bude zde pouze malé okno, ukážu vám opravdu jen... pouze část, kde předvádí průjezd smyčkou. Takže tohle je vyřešené, na tomto odkazu naleznete více o pořadu Fifth Gear, který běží na kanálu 5. Takže nyní si pustíme video...
Zaměříme se na dvě věci, pokusíme se zjistit minimální rychlost, která je zapotřebí k projetí smyčky, a také se budeme snažit přijít na skutečnou rychlost, kterou auto mělo při průjezdu smyčkou.
Takže se pojďme podívat na video. Tady ho máme.. Rozjíždí se, zrychluje, vypadá to, že právě překročil...
A pak najíždí na začátek smyčky a následně z ní vyjede. A je to. Pojďme přemýšlet, v dalším videu...
A poté můžeme vzít stopky a zjistit, jaká byla jeho skutečná průměrná rychlost.
V tomto videu bych chtěl vyjasnit rozdíl mezi
"i"-terativním nebo bych spíše měl říct iterativním, vždycky to vyslovuju špatně
Rozdíl mezi definicí iterativní funkce a definicí rekurzivní funkce.
Uděláme to ve skutečnosti... Jenom pochopením toho, kde se tu provádí iterace a kde se provádí rekurze, tady napravo. Takže, když začneme, vidíme, že součin je nastaven na 1 a potom zadáváme naši "for" smyčku - ta je hlavním tělem definice iterativní funkce.
Předpokládejme, že voláme funkci jen proto, abychom udělali něco konkrétního, řekněme, že toto bude výsledek volání funkce "factorial(3)". Takže argument, který jsme předali této funkci "factorial()" je 3 a taky proměnná "number"(číslo) bude odkazovat na číslo 3. Když voláme rozsah čísel, tak nám funkce doslova vrátí seznam:
A tak každý průchod touto smyčkou znamená, že do "i" bude postupně přiřazen každý prvek tohoto seznamu. Takže při prvním průchodu přes tuto smyčku bude "i" přiřazena hodnota 0. Takže naše "i" bude mít hodnotu 0.
To je vše, co máme uvnitř této smyčky, protože to byla jediná věc, kterou měla tato smyčka dělat a potom se vrátíme a budeme iterovat další průchod naší smyčkou. Myslím, že můžeme říct, že teď "i" bude mít hodnotu 1. Takže teď "i" bude 1.
Nebo spíše proměnnou "product", což je součin, o kterém mluvíme -- tak jsem to myslel. Musíme vrátit hodnotu, která je uložená v proměnné "product", a tato hodnota je 6. Takže když zavoláte faktoriál pro číslo 3, funkce vám vrátí výsledek 6.
V tomto případě je "number" rovno 2 a my ho chceme vynásobit faktoriálem... faktoriálem 2 minus 1. 2 minus 1 je 1. Krát faktoriál 1.
Chtěl bych mluvit o přímých a nepřímých úměrnostech. Na levé straně budu dělat přímou úměrnost. Napravo budu dělat nepřímou úměrnost nebo dvě proměnné, které se mění nepřímě.
Velmi jednoduchá definice pro dvě proměnné, které se mění přímo úměrně, by mohla vypadat takto: "y" se mění přímo úměrně s "x", když "y" je rovno nějaké konstantě s "x". Můžeme to přepsat: "y" se mění přímo s "x". Pokud se vám tato konstanta zdá divná, pamatujte si, že to může být jakékoli konstantní číslo.
Mohlo by to být y je rovno 1/x, mohlo by to být y je rovno 2 krát 1/x, což je vlastně to samé jako 2/x.
Kdybyste vydělili obě strany této rovnice y, tak byste dostali x je rovno 2/y, což je to samé jako 2 krát 1/y. Takže y je nepřímo úměrné x. Mohli byste prostě algebraicky upravovat pro důkaz, že "x" se mění nepřímo s "y",
Jistý způsob, jak zjistit, jaká úměrnosti to je, je buď algebraicky upravit rovnici, takže dostanete zpět tuto formu, což vám řekne, že to je nepřímá úměrnost, nebo tuto formu, což vám řekne, že se jedné o přímou úměrnost.
Zkusíme napsat 0,15 jako zlomek. Důležité je podívat se, na jakém místě číslice jsou. Takže 1 je tady - to je řád desetin.
Dekorativní používání drátů v Jižní Africe existuje po několik století. Ale modernizace přinesla komunikaci a úplně nový materiál coby telefonní kabel. Migrace z vesnic do měst znamenala, že nové industriální materiály začaly zaměňovat vzácné přírodní trávy.
Je to úspěšné, už funguje 12 let, zásobujeme Conran Shop UK (obchod s moderními doplňky) a Donna Karan, je to teda skvělé. Tady je naše hlavní skupina dráteníků. Každý týden přicházejí do Durbanu.
Řekněme, že ekonomika USA jde do recese nebo třeba ještě horší než recese a vy jste předseda Federální rezervní a něco s tím potřebujete udělat. První věc, kterou byste udělali je, že byste snížili sazbu Federálních fondů a to je sazba, za kterou si banky půjčují mezi sebou na jeden den. A způsob, jakým byste to snížili, když to banky neudělají sami poté, co řeknete, že to chcete snížit, je, že byste ako Federální rezervní tiskli peníze.
Podívejte, tisknu tyhle peníze ne jen proto, abych tiskl peníze a dával je do oběhu.
Tisknu peníze, abych mohl nakupovat určitá aktiva, tam kde to vypadá, že může být nějaká blokáda na úvěrovém trhu.
Protože jen tištěním peněz a nakupováním vládních cenných papírů možná úroková sazba z vládního dluhu klesne, ale třeba kvůli panice nebo krizi se úrok nebo ceny těchto věcí nebudou chovat správně. Aby došlo k napravení tohoto úvěrového uvolňování podle Bernankeho se musí jít a nakupovat tento druh aktiva.
Zdravím, jmenuji se Cameron Ruseell a už nějakou dobu se věnuji modelingu. Vlastně, 10 let. A zdá se mi, že zde teď momentálně panuje nepříjemné napětí, protože přesně tyhle šaty jsem měla nechat doma.
A já vždy říkám, že si mě sami našli, ale to nevypovídá o ničem. Pravda o tom, jak jsem se stala modelkou je ta, že jsem vyhrála loterii a vlastním určité dědičné rysy. Možná si říkáte, co jsou to ty dědičné rysy.
Co třeba Naomi, Tyra, Joan Smalls, Lui Wen."
Za prvé bych vám chtěla pogratulovat k vašemu přehledu v modelingu. Vážně působivé. (Smích)
"Můžu být modelkou, až vyrostu?" A první odpověď je: "Nevím, nikdo mi nedovolil o tom rozhodovat."
Ale druhá odpověď, ta kterou bych vážně chtěla říct těm malým holčičkám, je: "Proč?" Však víš, mohla bys být cokoli.
"Ne, ne, Carmen, já chci být modelkou." Pak jim řeknu: "Buď tedy můj šéf."
"Dostáváš věci zadarmo?" Mám skutečně příliš mnoho 20centimetrových podpatků, které stejně už normálně nenosím. Ale věci, které spíš dostanu, jsou věci v reálném životě.
Takže pro ně to neznamená, zda budou zastavení, ale spíš kolikrát budou zastaveni a kdy. Když jsem dělala průzkum k téhle řeči, přišla jsem na to, že ze všech 13letých děvčat v USA 53 % nemá ráda svá těla, Toto číslo roste s věkem.
Takže, poslední otázka, kterou se mě lidé ptají, je: "Jaké to je být modelkou?" A já věřím, že odpověď, kterou čekají je:
"Pokud bys byla trochu štíhlejší a měla lesklejší vlasy, budeš neuvěřitelně šťastná a úžasná." A když jsme v zákulisí, může se zdát, že odpovídáme dost podobně. Říkáme:
"Je úžasné tolik cestovat, je skvělé pracovat s lidmi, kteří jsou kreativní, inspirovaní a zanícení lidé." Všechno zmíněné je pravdou, ale je to jen jedna strana mince. Věc, kterou nikdy neřekneme před kamerou, kterou jsem ani já nikdy před kamerou neřekla, je, že jsem nesebevědomá.
Jsem si sebou nejistá, protože musím přemýšlet nad tím, jak každý den vypadám.
A pokud vás někdy zajímalo, jestli byste byli šťastnější, pokud byste měli štíhlejší stehna a lesklejší vlasy, tak byste se někdy měli potkat se skupinou modelek. Protože to jsou ženy, které mají nejštíhlejší stehna, nejzářivější vlasy a nejúžasnější oblečení, ale současně jsou to ty nejméně sebevědomé ženy na planetě. Takže, když jsem psala tuto řeč, shledávala jsem velice obtížné najít správnou rovnováhu, protože na jednu stranu mi bylo velice nepříjemné sem jenom přijít a říct:
Rozhodl jsem se vytvořit video o komunismu. Hodně o něm mluvím ve videích o historii a ještě jsem vám nedal dobrou definici, co to vlastně znamená, nebo taky vlastně nic k pochopení, co to znamená. K porozumění komunismu vám tady něco nakreslím.
Moderní verze komunismu jsou duchovními dětmi Karla Marxe a Vladimíra Lenina.
Karl Marx byl německý filozof 19. století, který ve svém komunistickém menifestu a dalších dílech v podstatě vytvořil filozofické základy pro komunismus.
A Vladimír Lenin, který byl v čele bolševické revoluce v Sovětském svazu a v podstatě vytvořil Sovětský svaz. Lenin byl prvním člověkem, který některé z Karl Marxových myšlenek převedl do reálné podoby a opravdu každý národ nebo každá země, kterou vnímáme jako komunistickou, se držela vzoru Vladimíra Lenina
- o tom Vám řeknu za chvíli. Nejprve si povězme něco o filozofických rozdílech mezi těmito pojmy. A jak byste s nimi měli naložit.
Sám Karel Marx viděl komunismus jako způsob pokroku, z kapitalismu přes socialismus do komunismu. Takže to, co viděl v kapitalismu, a alespoň v tomhle, co viděl, měl pravdu, je, že máte soukromý majetek, soukromé vlastnictví půdy, což je hlavní stránka kapitalismu, tedy i světa, ve kterém většina z nás dnes žije, a problém, který v kapitalismu viděl, je, no, podívejte, když máte soukromý majetek, pak lidé kteří začnou shromažďovat určitý kapitál. Když mluvíme o kapitálu, tak můžeme mluvit o půdě, můžeme mít na mysli továrny, vlastně jakékoliv přírodní zdroje.
A Karel Marx to vidí tak, že pokud tito pracovníci, kteří nemají tolik kapitálu, tenhle člověk má kapitál, takže může tyhle pracovníky donutit pracovat za velmi nízký plat a pak jakýkoliv nadbytek, jakýkoliv zisk, který bude výsledkem tohoto ujednání, bude tento vlastník kapitálu schopen dostat. Tito pracovníci nebudou schopni dosáhnout zvýšení svých mezd, protože se nachází v soutěžním prostředí a o jejich místa na této farmě je velký zájem. On to ale moc důkladně nepromyslel.
Dokonce v USA bylo něco, co Mark Twain nazval "Doba cechů". Tito průmyslníci, kteří nashromáždili obrovské množství kapitálu, opravdu měli velký vliv v porovnání s pracovníky.
Když tedy Karl Marx říká: "Podívej, když tenhle člověk se vším tím kapitálem má všechen vliv a z celého tohohle uspořádání má velké zisky, tak si tyhle zisky i vždycky udrží, protože může udržovat platy těchto lidí nízké. Takže to, co se podle něho stane, je, že člověk s kapitálem prostě jen skončí s větším kapitálem.
Jeho kapitál se jen rozmnoží a bude mít ještě větší vliv a bude ji moci ještě více využít proti těmto lidem a bude je moci udržovat jen na základním platu, takže nikdy nebudou moci získat svůj vlastní kapitál. Takže, z pohledu Karla Marxe, přirozeným vývojem by pro tyhle lidi bylo, aby se začali organizovat. Organizovat se například do odborů, takže mohou kolektivně říct osobě, která vlastní půdu nebo fabriku:
"Ne, nepůjdeme do práce" nebo
"Budeme stávkovat, dokud nám nezvýšíš platy" nebo "dokud nám nedáš lepší pracovní podmínky". Takže když začnete mluvit o všech těhle odborových věcech, začínáte se hýbat směrem k socialismu.
Dalším prvkem pohybu směrem k socialismu je, že Karel Marx neměl rád tenhle druh vysoké koncentrace, a měl bych říct, že socialisté obecně to nemají rádi, tuhle vysokou koncentraci bohatství, které máte. Tuto realitu toho, že nejen, že máte lidi, kteří shromažďují všechno tohle bohatství a možná do určité míry jsou schopni ho shromažďovat, protože byli inovativní. Nebo proto, že byli dobrými správci své půdy, nebo podobně.
Jaký je na intervalu od -5 do 2? Pro x rovno -5, je y rovno 6. A pokud je x rovno -2, pak je y rovno 0.
Kde se na číselné ose nachází číslo 30? Takže, tady na číselné ose můžeme vidět, že na první pozici napravo od nuly není 1 ale 3. S každou čárkou, se kterou se posuneme doprava, tedy zvětšíme číslo o tři.
Je skvělé být tady na TEDu. Víte, nad mojí hlavou snad proběhnou nějaké prezentace, avšak ty nejúžasnější koncepce probíhají přímo pod mýma nohama. Někdy zapomínáme na drobnosti v životě, jako je třeba opylování, které bereme jako samozřejmost.
K natáčení jejich chování mě motivovalo něco, na co jsem se ptal svých odborných poradců: "Co motivuje opylovače?" Odpověď zněla:
"Všechno je to o tom, že risk je zisk." Ptal jsem se jako malé dítě: "A proč?"
"No a proč?" Myslel jsem si, že třeba řeknou: "Za vším hledej sex."
A Chip Taylor, náš expert na motýly monarchy, odpověděl: "Nic netrvá věčně. Ve vesmíru se všechno opotřebovává."
(Potlesk) Děkuji. Velmi vám děkuji.
Pokud by mě prezident Obama pozval, abych byl dalším císařem matematiky, měl bych pro něj návrh, který by, aspoň myslím, nesmírně zlepšil výuku matematiky v této zemi. Bylo by jednoduché a také levné ho zavést. Současné osnovy matematiky jsou postaveny na základech aritmetiky a algebry.
V tomto videu bych chtěl trochu hovořit o penězích a úrokových sazbách a to v mikroekonomickém rámci, abychom pochopili vztah mezi nabídkou peněz a poptávkou po penězích a cenou peněz. Uvidíme, že to jsou právě úrokové sazby. Jakmile to uděláme, budeme schopni
Zde jsou odpovědi. Prohledávání do šířky, jak naznačuje název, expanduje uzly v tomto pořadí. 1, 2, 3, 4, 5, 6, 7.
Definujme si nějaké množiny.
Řekněme, že množina A obsahuje prvky 1, 3, 5, 7 a 18.
Množina B obsahuje prvky 1, 7 a 18.
A množina C obsahuje prvky 18, 7, 1 a 19.
V tomto videu se chci zamyslet nad pojmem podmnožina. První otázka je: je B podmnožinou A? Co to znamená podmnožina?
B je podmnožinou A. B je podmnožinou, zapíšu to.
B je podmnožinou A.
Každý prvek množiny B je i prvkem množiny A.
Ještě to můžeme upřesnit a říct, že B je vlastní podmnožinou A, protože B je podmnožinou A, ale zároveň se nerovná množině A. To znamená, že A obsahuje prvky, které nejsou v B. Takže můžeme říct, že B je vlastní podmnožinou A.
Takže tohle je vlastní podmnožina.
Což znamená, že všechny prvky B jsou obsaženy v množině A, ale ne všechny prvky A jsou obsaženy v B.
B je vlastní podmnožinou. Mohli bychom například napsat, že A je podmnožinou A. Ve skutečnosti je každá množina svou vlastní podmnožinou, protože každý její prvek je v ní obsažen.
Nemůžeme ale psát, že A je vlastní podmnožinou A. Tohle neplatí. Ještě si to trochu procvičíme.
Můžeme psát, že B je podmnožinou C?
Podívejme se na to. C obsahuje prvky 1, 7 a 18. Každý prvek B je skutečně prvkem C.
Můžeme psát, že C je podmnožinou A? Každý prvek C musí být v A.
Množina A obsahuje prvky 18, 7 a 1, ale neobsahuje prvek 19, takže tohle neplatí.
Mohli bychom psát, že B je podmnožinou C, nebo dokonce že B je vlastní podmnožinou C. Mohli bychom to napsat i obráceně. Pak se dostaneme k pojmu nadmnožina.
Mohli bychom tenhle symbol obrátit a psát, že A je nadmnožinou B.
Tohle je jen jiný způsob, jak říct, že B je podmnožinou A. Měli bychom to chápat tak, že A obsahuje každý prvek, který je v B.
Může obsahovat i nějaké další prvky, nebo právě každý z těch prvků. Lze to chápat i jako symbol pro větší nebo rovno.
Neznamená to přesně totéž, ale už víme, že můžeme psát, že A je vlastní nadmnožinou B. Což znamená, že A obsahuje vše, co je v B, ale ještě něco navíc.
A se nerovná B. Snad jste se seznámili s pojmy podmnožina, nadmnožina a vlastní podmnožina.
Chtějí, abychom vybarvili 20% ze čtverce níže. Než to uděláme, popřemýšlejmě o tom, co vlastně procento znamená. Jen to přepíšu.
Jen to rozložím. což je stejné jako 20 "ze sta" [latinsky: per centum].
A pokud znáte slovo století [ang. century], tak možná víte, že cent pochází z Latiny a znamená sto. To doslova znamená, že slovo cent můžete nahradit číslem 100. Takže je to stejné jako 20 ze 100.
Navenek se zdálo, že se Johnovi vše dařilo. Zrovna podepsal smlouvu na prodej svého bytu v New Yorku se šestimístným ziskem, a to jej vlastnil pouze pět let. Škola, kde obdržel svůj magisterský titul, mu zrovna nabídla místo učitele, což neznamenalo pouze plat, ale také benefity poprvé po dlouhé době.
V noci 11. července 2003 vylezl na okraj plotu na Manhattanském mostě a skočil do nebezpečných vod. S podivem -- ne, jako zázrakem -- přežil.
Pád mu rozdrtil pravou ruku, zlomil všechna žebra v těle a propíchl plíci a on opakovaně upadal do bezvědomí, zatímco byl unášen po East River pod Brooklynský most a dále na trasu parníku Staten Island, kde pasažéři na palubě uslyšeli jeho naříkání a informovali kapitána lodi, který zavolal pobřežní stráž, jež ho vylovila z East River a převezla do Bellevue Hospital. A tam vlastně náš příběh začíná. Protože ve chvíli, kdy se John rozhodl dát svůj život zpět dopořádku -- zprvu fyzicky, poté psychicky a pak i duchovně -- dozvěděl se, že existuje velice málo podpory pro někoho, kdo se pokusil ukončit svůj život stejně jako on.
Jak říká motto Trevor Projectu, bude to lepší. A bude to mnohem lepší. A já jsem se rozhodl vystoupit s něčím naprosto jiným, abych vám dodal odvahu, pokud jste někdo, kdo zvažoval nebo se pokusil o sebevraždu, nebo pokud někoho takového znáte, abyste o tom mluvili a mohli tak dostat pomoc.
Stejně jako mnoho z vás i já jsem jedním ze dvou miliard lidí na Zemi, kteří žijí ve městě. A v některých dnech -- nevím jak to máte vy ostatní -- ale já si v některých dnech zřetelně uvědomuji, jak silně jsem téměř ve všem, co se týká mého života, závislá na ostatních lidech. A někdy může být ten pocit až trochu děsivý.
Před několika lety jsem četla článek Michaela Pollana v New York Times, ve kterém tvrdil, že pěstovat alespoň nějaké vlastní potraviny je jednou z nejlepších věcí, kterou můžeme udělat pro životní prostředí.
Ten článek jsem četla právě uprostřed zimy a ve svém bytě v New York City jsem rozhodně neměla místo na spoustu hlíny. Takže jsem to prostě chtěla nechat být a jen jsem si přečetla nové číslo časopisu Wired, kde jsem zjišťovala, jak se odborníci snaží vyřešit všechny tyto problémy za nás do budoucna.
Ale to byla přesně ta situace, na kterou upozorňoval Michael Pollan ve svém článku -- to znamená, že takhle přesně přenecháváme odpovědnost za všechny tyto záležitosti odborníkům, a tím způsobujeme právě ty potíže, které vnímáme v souvislosti s potravinovým systémem.
Náhodou jsem ze své vlastní práce věděla trochu o tom, jak NASA používá hydroponii při zkoumání možností pěstování potravin ve vesmíru. Je možné získat optimální výživnou sklizeň, když použijete pro pěstování rostlin vysoce kvalitní tekutý substrát. Pokud jde o pěstování zeleniny, musel by se můj byt co nejvíce podobat prostředí ve vesmíru.
Byly jsme vlastně schopni vypěstovat asi tak jeden salát týdně na typickém okně newyorského bytu. A byli jsme schopni vypěstovat cherry rajčátka a okurky, všechno možné. Ale těch prvních pár systémů prosakovalo, byly dost hlasité a spotřebovaly hodně energie, takže Martha Stewartová by je určitě nikdy neschválila.
(Smích) Takže, abychom přilákali více spoluvývojářů, vytvořili jsme stránku na sociálních sítích, na které jsme uveřejnili návrhy, vysvětlili jsme, jak to funguje, a šli jsme dokonce tak daleko, že jsme upozornili na všechno, co bylo na těchto systémech špatné. A pak jsme pozvali lidi z celého světa, aby si postavili svoje systémy a experimentovali s námi.
To, co děláme, by NASA nebo velká korporace nazvala výzkum a vývoj (anglicky R&amp;D).
Ale my tomu říkáme výzkum a vývoj Udělej si sám, neboli vyzkoumej a vyviň sám.
Tak například přišel Jackson a navrhl, abychom použili vzduchová čerpadla místo vodních čerpadel. Bylo potřeba postavit docela dost systémů, aby to fungovalo správně, ale jakmile se nám to povedlo, byli jsme schopni snížit naši uhlíkovou stopu skoro na polovinu.
Tony z Chicaga prováděl experimenty s pěstováním stejně jako řada dalších okenních farmářů, a povedlo se mu přimět svoje jahody, aby plodily 9 měsíců v roce ve zhoršených světelných podmínkách tím, že prostě změnil složení organické výživy rostlin.
Okenní farmáři ve Finsku upravují svoje okenní farmy pro tmavé dny, jaké jsou ve Finsku v zimě, tak, že je doplňují LED světlem, takže i oni jsou teď součástí našeho otevřeného projektu.
Okenní farmy se tedy vyvíjejí prostřednictvím rychlého procesu úprav, což se podobá softwaru. U každého projektu otevřených zdrojů je hlavním přínosem vzájemné působení specifických zájmů lidí, kteří si upravují své systémy pro své individuální potřeby i pro potřeby univerzální. Takže můj nejužší tým a já se můžeme soustředit na vylepšování, které prospěje skutečně každému.
Ale myslím si, že Eileen nejlépe vyjadřuje to, co nám tento projekt skutečně přináší, a to je vlastní radost ze spolupráce. Takže tady ukazuje, jaké to je vidět někoho přes půl světa, jak převzal vaši myšlenku, rozvinul ji a pak uznal váš příspěvek k této práci. Pokud bychom skutečně chtěli, aby se chování spotřebitelů zásadně změnilo, jak o tom všichni mluvíme, jako ekologové a lidé, kterým záleží na potravinách, možná bychom prostě měli odložit výraz "spotřebitel" a postavit se za lidi, kteří něco dělají.
Pokud jste viděli video o těžišti, doufám, že ano, tak patrně trochu tušíte, co to točivý moment je. A teď si to projdeme podrobněji. Z videa o těžišti jsme se dozvěděli, že pokud máme pravítko a jeho těžiště...
A symbolem točivého momentu je řecké Tau, takové zahnuté T. Točivý moment je definován jako síla krát vzdálenost. Jaká síla a jaká vzdálenost?
Kolik bude druhý točivý moment? Nazvěme toto F, silou F, plus... V jakém směru působí?
A s jednotkami dostaneme, že F = 10 N. To je tedy zajímavé. Použil jsem dvojnásobnou sílu v poloviční vzdálenosti.
V komentáři pod minulým videem bylo zmíněno že jsem definoval tenhle insertion sort, u kterého jsem nutně nemusel dělat tenhle break Je to příklad toho, když něco programuješ a díky způsobu myšlení tvého mozku to vždycky nemusí dopadnout jako nejelegantnější řešení
Připomínka v komentáři byla opodstatněná je tu daleko elegantnější cesta, jak to naprogramovat Když jdeme do WHILE cyklu
Mám tu tenhle WHILE cyklus který se točí, pokud i je větší nebo rovné nule. Potom ale chci z cyklu vyskočit (BREAK) když proměnná není menší než i-tý element v poli Jeden z možných způsobů, protože tu jenom definuji parametry, tak při vstupu do WHILE cyklu místo podmínky IF je menší než i-tý element, udělej tohle, jinak se zastav (BREAK), co bych mohl udělat a je to vlastně daleko elegantnější způsob, WHILE i je větší nebo rovno 0 a zároveň hodnota je menší než i-tý element v poli.
Automaticky můžu vzít tohlo všechno o úroveň níž a potom nemusím psát žádný ELSE ani BREAK. Tím pádem se celý program trochu zjednoduší. Ale pro klid v duši si zkusíme, jestli to opravdu funguje.
Vypadá to...Definujeme pole, zavoláme když C se rovná 1, 5, 6, 7 2, 4, 14 a 2.
Deklaraci máme hotovou, takže jdeme zkusit insertion sort. Uvidíme, co nám z toho vypadne.
Vytiskneme C. A je to setříděné. Děkuji za komentář.
Myslím si, že se nám to podařilo trochu zjednodušit a ukazuje, že by jste vždy měli kriticky hodnotit, zejména pokud jde o WHILE cylky, často tu může bý
lepší způsob, než použití BREAK v podmínce. protože cyklus WHILE už má podmínku vlastně zabudovanou, takže je lepší použít implicitní řešení.
Máme vyřešit rovnici 2x na druhou plus 3 se rovná 75. Vypadá to, že bychom mohli úplně jednoduše izolovat x na druhou. Protože je tady jenom jeden výraz, který zahrnuje x.
Nejprve vezměme výraz: K hodnotě −4 krát x přičtěte 9. Takže nejdříve vezmeme −4 krát x. −4 krát x je prostě jen −4x.
K hodnotě −4 krát x přičtěte 9. To je výraz přesně zde. Nyní vyberte možnost odpovídající této větě:
Chtěl bych vyjasnit, že důvod, proč zde ukazuji slabiny bankovnictví částečných rezerv, není ten, že by mělo být nahrazeno nebo že je nějakým způsobem nerealizovatelné. Je samozřejmě realizovatelné. Je to systém, který dnes používá většina tržních ekonomik, vlastně všechny, které znám.
Mějme objekt, který se pohybuje po kružnici. Nechť toto je střed kružnice, takže objekt se pohybuje po kruhové trajektorii, která vypadá nějak takto. Proti směru hodinových ručiček, stejně tak by se objekt mohl pohybovat po směru.
Vzpomeňme si, že radiány jsou jedním ze způsobů, jak měřit úhly. Můžeme je také měřit ve stupních. Jestliže měříme ve stupních, tak jeden oběh je 360 stupňů.
Nebo 2pí, 2pí, 2pí, 2pí, 2pí radiánů během každého oběhu, neboli 10 krát za sekundu. Tedy 10 radiánů za sekundu.
Tedy toto zde, buď 5 oběhů za sekundu nebo 10pí radiánů za sekundu, oba výrazy měří vlastně tu samou věc: jak rychle obíhá objekt okolo tohoto středu.
Tato veličina měřící rychlost obíhání po kružnici se nazývá úhlová rychlost. Nazývá se úhlová rychlost právě proto, že nám říká, jak rychle se mění náš úhel oběhu neboli je to rychlost změny úhlu. Pokud máme dvourozměrný problém, a toto je typické pro problémy ve fyzice, přestože se veličina nazývá úhlová rychlost, tak máme sklon s ní jednat jako se skalárem.
Můžeme říci, že úhlová rychlost je rovna změně úhlu za jednotku času. Například, toto nám říká, 10 radiánů za sekundu.
Nebo jestliže chcete, okamžitá úhlová rychlost je derivace úhlu podle času.
Jak se mění úhel v závislosti na čase. Takže toto jsme zvládli a nyní se zaměříme na rychlost. Jaký má naše odvození vztah k okamžité rychlosti objektu?
Jeden oběh je roven 2pí radiánů. Pro upřesnění, občas je úhlová rychlost vyjádřena jako počet oběhů za sekundu, ale jednotka v SI jsou radiány za sekundu. Proto chci převést omega z radiánů za sekundu na počet oběhů za sekundu.
A kdyby toto byl vektor, umístil bych šipku zde. Znamenalo by to, že tato veličina míří ven z obrazovky. Ale zde mluvíme pouze o velikosti úhlové rychlosti, proto vyjádřeno slovy, rychlost je rovna úhlové rychlosti, přesněji velikosti úhlové rychlosti krát poloměr kružnice, po které objekt obíhá.
Nyní budeme pracovat se stejným příkladem, ale místo abychom jej počítali na peněžní bázi, použijeme akruální bázi nebo princip. V akruálním principu jde o to zařadit příjmy a výdaje do toho období, ve kterém danou službu skutečně vykonáte. Tudíž to zachycuje vaši skutečnou obchodní činnost na rozdíl od pohybu peněz mezi účastníky.
V peněžním principu byste toto přičetli ke svým příjmům. Ale zde jste to již uvedli jako pohledávku, už to vlastně v příjmech máme. Ale protože jste těch 400 dolarů obdrželi hotově, musejí se tyto peníze přesunout z pohledávek do hotovosti, protože je již reálně máte.
V posledním videu jsme mluvili o tom, jak byli Srbové schopni zadržet Rakušany na začátku 1. světové války. Ale nakonec se museli vzdát. Byli v podstatě...
V následujícím grafu je 'y' funkcí 'x'?
Aby 'y' mohlo být funkcí 'x', tak pro libovolné 'x', které dosadíte do funkce... Pro libovolné 'x', pro které je funkce definována.
Řekněme, že 'y' je rovno f(x). Máme malý stroj... funkci, která by měla vyplivnou přesně jednu hodnotu 'y'.
Pokud vyplivne více hodnot 'y', tak nevíme, které z nich se f(x) bude rovnat.
Mohlo by se rovnat jakékoli z těch přípustných hodnot pro 'y'. Zkusíme z funkce zadané grafem zjistit, jestli pro dané 'x' vyplivne přesně jedno 'y'.
Vypadá to, že funkce je definována pouze... Definiční obor této funkce je 'x' rovno -2. To je jediný bod, kde máme funkci definovanou.
Například bod [-2; 9] sem patří, [-2; 8] taky.
[-2; 7], [-2; 7,5], [-2; 3,14159].
Všechny jsou na grafu. Když dosadíme -2 do tohoto vztahu, tak ve skutečnosti dostanete nekonečnou množinu hodnot. Může to být 9.
Anna by ráda oslavila své narozeniny pojídáním pizzy se svými kamarády. p krabic pizzy dohromady stojí 40 dolarů. Každá z krabic stojí 8 dolarů. Vyberte všechny rovnice, kterými se dá tato situace popsat.
Ve většině oborů musíte nejprve získat pokročilou znalost věcí, abyste mohli začít řešit otázky zajímavé z filozofického hlediska. V chemii ale začínáte hned uprostřed dění s tou filozoficky nejzajímavější částí, a to sice s konceptem atomu. A teorie atomu, jak o ní mnoho filozofů v minulosti filozofovalo, je zhruba taková:
Jak víme, co to je? Pokud jste si to nezapamatovali, můžete si to vyhledat v periodické tabulce prvků, se kterou se budeme v lekcích často setkávat. A pokud tedy řekneme, že má tento prvek čtyři protony, víme, že to je beryllium.
V tomto případě máme šest protonů, takže také musíme mít šest neutronů. Šest neutronů plus šest protonů. A kde jsou elektrony?
A co to znamená? To znamená, že uhlík má 6 protonů a ten zbytek, těch zbývajících 6,0107 neutronů - počkat on má 6 a něco neutronu? Ne.
Je to 1/100 000. Pokud byste měli kapalné helium, které by muselo být velmi chladné, většina z něj není nic. Pokud se podíváte na železnou trubku, tak většina z ní je prázdný prostor.
1 poštovní známka stojí 44 centů. Kolik by stála role o 1000 známek? Je několik možností, jak to vyřešit, a já vám ukážu obě, jen abyste věděli, že obě fungují.
Chci se zabývat otázkou soucitu. Soucit má mnoho tváří. Jedny jsou rozlícené, jiné zatvrzelé další něžné, jiné moudré.
"Láska a soucit jsou nezbytnosti, nejsou luxusem.
Bez nich lidstvo nepřežije." A já se domnívám, že to není jen lidstvo, které nepřežije, ale všechny druhy na planetě, jak jsme dnes již slyšeli.
"Jakáže je nejpodivuhodnější věc na světě Judhištiro?" A Judhištira odpověděl:
"Nejpozoruhodnější věcí na světě, je to, že všude kolem nás mohou umírat lidé a nám nedochází, že se nám to může také stát."
Vzhlédla jsem. O těch 31 umírajících se staraly mladé ženy z vesnic okolí Bangalore. Pohlédla jsem do tváře jedné z těch žen a viděla v ní sílu, která povstane, když je vrozený soucit opravdu přítomný.
První den v Simikot Humla na západním okraji Nepálu, v nejchudším nepálském regionu, k nám přišel starý muž, který svíral uzlík hadrů. Vešel dovnitř a někdo ho oslovil. Uvědomili jsme si, že je hluchý a podívali jsme se do hadrů kde byl pár očí.
Opět oči a ruce buddhy soucitu. Byly to mladé ženy, zdravotní pomocnice, které vyčistily a obvázaly rány toho děvčátka. Znám ty ruce a oči také mne hladily.
"chce to silný hřbet, ale měkkou tvář." Vyžaduje to velmi sílnou páteř stát vzpříma ve vřavě okolností. To je duševní vyrovnanost.
Avalokitešvára, čínsky Kuan-jin. Je to ženský archetyp: Je to ona, kdo slyší nářky trpících na světě.
Jody Williamsová k tomu říkala: Je dobré meditovat. Je mi líto, ale měla bys to trochu dělat, že Jody.
Řekněme, že máme jednu polopřímku, která začíná v bodě A a poté prochází bodem B, takže můžeme nazvat tuto polopřímku... Nakreslím to trochu rovnější. Můžeme nazvat tuto polopřímku AB.
Polopřímka AB začíná v bodě A, nebo-li má vrchol v bodě A, a řekněme, že máme také polopřímku AC.
Řekněme tedy, že bod C se nachází právě zde, takže mohu nakreslit další polopřímku, která prochází bodem C, a to je polopřímka AC.
A obecně, když dvě polopřímky sdílejí jeden bod, tvoří úhel.
Vy jste už pravděpodobně slyšeli pojem úhel.
Pochází z latinského termínu pro kout, což dává smysl, protože to vypadá trochu jako kout. To, co vidíme v bodě A.
Ale geometrická definice, nebo taková, se kterou častěji potkáte, je, když dvě polopřímky sdílejí jeden vrchol.
Nejenom, že to je vrchol polopřímek AB a AC, je to také vrchol úhlu.
Možná vás láká ho nazvat úhlem A, ale ve chvilce vám ukážu, proč by pro někoho nemuselo být snadné pochopit, kde se náš úhel skutečně nachází.
Takže způsob, jak označíte úhel, snad vám to hned bude za chvíli jasné, je úhel... Tohle je označení pro úhel. Vlastně je to podobné tady tomu úhlu, vlastně ta věc ani nevypadá jako znak.
Když jsem studoval starověký Řím, jednou z nejsložitějších věcí pro mě bylo porozumět, jak do sebe všechny ty starověké ruiny zapadají. Ale naštěstí tu máme Dr. Bernarda Frischera, který vytvořil neobyčejnou video simulaci, která nám umožňuje pohyb těmito prostory.
Římané postupem času začali říkat "Kde je císař, tam je také palác nebo Palatin." Termín "palác" se oddělil od samotného fyzického kopce a stal se významem pro "místo, kde žije vládce". A právě když prolétáme okolo arény Circus Maximus, vidíme císařský palác. Je tak obrovský, že doslova obklopuje celé úbočí.
Koloseum. Nacházíme se v poměrně pozdní historii Říma. Nestál zde před Koloseem nějaký palác?
Rotundu, tu zaoblenou část, bychom ve starověku nenašli. Našli bychom tu část s osmi sloupy vepředu, která vypadá jako tradiční chrám. Rádi říkáme, že byl postaven jako budova s překvapením uvnitř.
Podle všech historických zkušeností lidstva se zdá, že všechno padá k zemi. Vezměte si třeba kapky vody, ty se nevznášejí. Pokud jsou malé, drží je ve vzduchu vítr, ale pokud jsou dost velké, spadnou.
Neexistují taxíky, které létají, spadly by. Nejen, že voda padá k zemi a dělá louže, pokud je v blízkosti strouha, teče do ní.
Zkouší se dostat níž a níž a níž. Pokud bych upustil pár jehel, spadly by. Ale pokud bych měl jehlu v klidu, nezačne sama skákat, poletovat nebo se vznášet.
Trochu ji v posledních 100 letech doladil tento pán (Albert Einstein), ale ve většině případů, kdy se zabýváme předměty na povrchu planety a nepohybujeme se rychlostí blízkou rychlosti světla, můžeme stále používat matematiku, se kterou přišel Isaac Newton na základě této jednoduché otázky. A nejen, že byl schopen vymyslet, že existuje něco, co jablko nějakým způsobem přitahuje směrem k Zemi, ale dokonce zformuloval jeden zákon fyziky týkající se tohoto chování. Jak asi tušíte, ta věc, která podle Newtona nutí jablko spadnout na Zem, je gravitace.
V něm popsal, že síla mezi dvěma tělesy, což je vektorová veličina, je vždy přitažlivá. Směr je vždy k sobě navzájem. Gravitační síla mezi dvěma tělesy se bude rovnat velkému "G", což je ve skutečnosti jen číslo, za chvíli uvidíme, že velmi malé.
Síla se rovná gravitační konstantě, která je velmi malé číslo, krát hmotnost prvního tělesa krát hmotnost druhého tělesa děleno vzdáleností mezi těmito dvěma tělesy na druhou.
Toto je vzdálenost mezi dvěma tělesy. Pokud tedy mluvíte o gravitační síle na Zemi, dosadíte za jednu z hmotností hmotnost Země, to je tato hmotnost. Tohle je těleso na Zemi, třeba to jsem já.
Tohle je -zaokrouhlím ji- přibližně 6,67 krát 10 na minus jedenáctou newtonů. A když mluvíme o newtonech, jde o jednotku síly. Newton krát metr lomeno kilogram na druhou.
Takže řekněme, že mám pružinu. Nakreslím zemi, abychom věděli, co se s pružinou děje. Takže tohle bude podlaha.
Tohle je podlaha a tady je pružina. Leží na podlaze. Udělám ji trochu tlustější, aby byla dobře vidět.
Řekněme, že pružina vypadá nějak takto. ...kruci, stále používám nástroj na přímky... Pružina vypadá takto. Toto je pružina, skvěle nakreslená pružina.
A řekněme, že je na konci připevněna ke zdi. Toto je zeď. A tohle je tedy pružina, když na ni nepůsobí žádná síla, je to její přirozený stav.
Když působím silou 5 newtonů, pružina vypadá takto. Stlačí se, že?
To všichni známe. Každý den sedíme na posteli nebo na pohovce. Takže řekněme, že se stlačí až sem.
Jak moc se stlačí, když budeme působit silou 10 newtonů? Takže intuice nám říká, že se stlačí více, ale roste toto stlačení lineárně se silou? Roste s druhou mocninou síly?
Jak bude pružina vypadat? No, bude více stlačená. Změním sílu na 10 newtonů.
Znamená to, že síla pružiny se rovná minus nějaké číslo krát výchylka pružiny. Takže co to znamená? Jaká byla v tomto příkladu výchylka pružiny?
No, je to síla působící proti stlačení pružiny. Dává nám ji tato rovnice. Takže pokud je pružina nehybná při působení silou 5 newtonů, znamená to, že zde bude další síla stejné velikosti a opačného směru, která má hodnotu plus 5 newtonů, ano?
Takže v případě, že síla pružiny je 5 newtonů, můžeme vypočítat K. Mohli bychom říci, že 5 se rovná 10 krát K. Podělíme obě strany 10.
No, pružina se již nezrychluje v žádném směru, neboli její konec se nezrychluje v žádném směru, víme, že síla pružiny musí vyvážit tuto sílu, kterou pružinu stlačuji.
Tato síla, kterou se pružina chce opět roztáhnout, je 10 newtonů, plus 10 newtonů, ano? A víme, že tuhost pružiny K pro tento materiál je 1/2. Takže víme, že síla pružiny se rovná 1/2 krát výchylka, ano?
Pokud je pružina prodloužena o 1 metr, až sem, síla pružiny bude 2 newtony. Takže síla pružiny, tyto 2 newtony, se rovná minus K krát velikost výchylky. No, došlo k posunutí o 1 metr, takže znásobíme obě strany minus 1 a dostaneme, že K se rovná minus 2.
A potom chci vědět, jak velkou silou budu muset působit, abych tuto pružinu roztáhl o 2 metry? No, to bude 2 krát 2, to by bylo 4. 4 newtony k posunutí o 2 metry a síla pružiny bude potom samozřejmě působit v opačném směru, proto dostáváme záporné číslo.
Co může být dokázáno jediným hlasem? A když říkám hlasem, nemyslím samotný zvuk, který vzniká, ale zprávu, která je předávána. Mám to štěstí, že když chci něco sdělit, mohu to říci hudbou.
(Video) (Video) (Ptačí cvrlikání)
(Zvuk ukulele)
(Zpěv) Já budu zpívat Zpívat jako pták Pták na nebi
Třebaže tam nemohu být každý den Uslyšíš mě, když se pokusíš Protože já budu zpívat
(zvuk trumpety, beatbox)
Budu zpívat Zpívat jako pták Pták na nebi
Zdravím všechny. Po tom, co jste poslouchali prezentace všech ostatních a nyní tu moji, chci, abyste si uvědomili, jak důležitý je jazyk. Jak je to možné, že mi okamžitě rozumíte a dokážete ihned odpovědět, kdybych vás o to požádal?
Dvě nejdůležitější části mozku související s jazykem jsou Wernickeovo a Brocovo centrum.
Wernickeovo centrum se užívá hlavně pro porozumění jazyku, kdežto Brocovo centrum pro tvorbu řeči.
Řekněme, že něco chcete číst nahlas. Nejdříve by to šlo do vaší zrakové kůry, a potom do Wernickeova centra, kde byste porozuměli právě přečteným slovům. Pak by to šlo do Brocova centra, kde by se zformovala slova, aby mohla být zopakována nahlas.
"Já nikdy neřekl, že ukradla mé PENÍZE" by mohlo být, že mi ukradla třeba kalkulačku. Jak se v lidech vyvíjí jazyk? Proč říkáme, že jsou mladší děti schopny se lépe učit jazyk?
"Jak můžeme našeho syna učit řečtinu i angličtinu, aby v nich plynule mluvil a nepletl si je?" A on jim řekl: "Kdo je lepší v řečtině, ať mluví jen řecky, kdo v angličtině, jen anglicky, tak, aby je viděl jako dvě oddělené entity a mohl mezi nimi jednoduše rozlišovat."
Jak můžete vidět ve studii Kalifornské univerzity v San Diegu, španělský rodilý mluvčí má mnohem více aktivní levou část mozku, když mluví španělsky, ale když hovoří angličtinou, která je v tomto případě druhým jazykem, vidíte mnohem větší aktivitu i na pravé straně mozku, jak ukazují tyto zelené šipky. Jak můžeme v takovém mezidisciplinárním a různorodém světě vidět, dvojjazyčnost může být důležitá.
Poslední video končilo v době blížící se Světové hospodářské krize. Nejednalo se jen o krizi ve Spojených státech. Krize se týkala celého světa.
Pokud jste někdy viděli Zachraňte vojína Ryana, tak ten začíná právě tímto. Nikdy jsem nevzal útokem pláže, ale umím si představit, že to bylo asi nejrealističtější ztvárnění toho, jaké to je napadnout pláž v Normandii. Když se přesuneme do roku 1945, a nakonec, alespoň mezi Sovětským svazem a Spojenými státy, anebo bych asi měl říct, mezi všemi spojenckými mocnostmi, všichni jsou schopni vyhrát evropskou frontu druhé světové války, a teď se přesuneme do konce tohoto roku.
Máme tady situaci, kdy ve Vietnamu.. Ve Vietnamu, který je někde....někde.....chci se ujistit, že jsem zakroužkoval správnou zemi.. Máme tady Vietnam a v severním Vietnamu přicházejí k moci komunisté (původně to byla francouzská kolonie).
V tomto videu bych vám chtěl ukázat způsob odčítání čísel, který se liší od techniky "přeskupování". A je to velmi podobné tomu, jak to dělám v hlavě. Možná to nebude stejné jako to uvidíte ve škole, tak buďte opatrní při sledování.
Tommy Mizzone: Dnes vám zahrajeme dvě písničky.
Jsme tři bráchové z New Jersey a věc se má tak, že, věřte nebo ne, jsme posedlí bluegrassem a jsme rádi, že pro vás budeme dneska hrát. (Hudba) (Potlesk)
TM: Děkujeme vám. (Potlesk)
Robbie Mizzone: Děkujeme.
Já jsem Robbie Mizzone. Je mi 13 a hraju na housle. Toto je můj brácha, Jonny.
(Hudba) (Potlesk)
TM: Děkujeme.
JM: Děkujeme vám všem.
TM: Mockrát vám děkujeme.
Je mi 5 let a jsem velice pyšná. Můj otec právě postavil to nejlepší stavení v naší malé vesnici na Ukrajině. Uvnitř je to zapáchající, zející díra v zemi, ale zvenku je to perleťově bílý umakart (pozn. odstín barvy) a ten se doslova blyští na slunci.
Muž za stolem se směje a říká: "Nemůžete si zde rezervovat pokoj. Toto je ubytovna pro bezdomovce."
Měl krabici od bot, kterou nosil všude s sebou, v které bylo devět komixů, dva vojáčky G.I. Joes nabarvné tak, že vypadali jako Spider-Man a pět Gobotů.
A toto byl jeho poklad.
Toto byla jeho vlastní sestava hrdinů, kteří ho drželi od drog a gangů a od vzdávání jeho snů. Povím vám ještě o jednom členu naší rodiny, který byl dříve bez domova. Toto je Scarlett.
Jednou byla Scarlett využívána jako návnada při psích zápasech. Byla svázána a vhozena do ringu, aby ji ostatní psi napadli a tak se stali před bojem agresivnější. A nyní v těchto dnech jí biopotraviny a spí na ortopedické postýlce, které nese její jméno ale když jí naléváme vodu do její misky stále se dívá a vrtí svým ocáskem na důkaz vděčnosti.
"Následující pravdy pokládáme za samozřejmé: to, že všichni lidé jsou si rovni, že byli svým Stvořitelem obdařeni jistými nezcizitelnými právy, a že mezi tato práva náleží život, svoboda a sledování osobního štěstí. Tohle je nádherný úsek deklarace nezávislosti, kterou sepsali Jefferson, Adams a Franklin v rámci komise. Podívejme se ještě jednou na tuto větu.
"Nezcizitelné" znamená, že nám je nikdo nemůže vzít. Ano, přesně... Tedy, že jsou od nás neoddělitelné, nikdo je nám nemůže sebrat, ani král nám tato práva nemůže vzít.
A přesto Jefferson tuto větu napsal, i když sám vlastnil otroky. Fráze o životě, svobodě a sledování osobního štěstí je také odvozována od Johna Locka. A tito osvícenští filozofové psali v Anglii.
Jmenuji se Marc Ecko. Jsem od přírody umělec. Můj vzestup přišel v době, kdy tu byl velice unikátní prostor v popkultuře.
Objevoval se hip hop. Hip hop je takový podnikatelský virus, který rock and roll tak úplně neměl. Mezi rockery bylo trochu více sebepohrdání ve smyslu komercializace jejich práce.
Zatímco u hip hopu se osvojila myšlenka jít vytvořit průmysl kolem vašich představ. Stalo se to součástí ekosystému, protože to přichází z ničeho, že? Je tu takový nevyslovený prvek společenské spravedlnosti, stejně jako v podnikání, zrozený z toho, co je hip hop a kultura ulice.
Přejít od "Jsem konzument X" k "Jsem výrobce Y". To je touha mezi námi, ale někteří z nás neví, jak to udělat. Svým způsobem o sobě pochybujeme.
Proč, když jdete do školek a zeptáte se jich: Kdo v místnosti je umělec? Každý zvedne ruku.
Vítejte ve druhé prezentaci týkající se funkcí. Začněme tedy tam, kde jsme naposledy přestali. Ještě se musím zpětně omluvit za ten Salův příklad s jídlem.
Nu, možná to bylo nápomocné, tak se teď ještě budeme věnovat něčemu jinému. Vyřešíme další věci. Myslím, že nejlepší způsob je řešit s vámi různých problémů a pak byste měli příklad/výsledek.
Zkusme vydělit 5,005 číslem ... Zkusíme to vydělit číslem 7 a uvidíme, co dostaneme. Můžeme to přepsat jako 5,005, které vydělíme 7.
5 krát 7 je 35. Odečteme a jsme hotoví. Dokončili jsme dělení.
Vzhledem k neoptimálnosti prohledávání do hloubky, proč by jej někdo používal? Odpověď souvisí s paměťovými nároky. Zde jsem ilustroval stavový prostor, sestávající se z velmi rozsáhlého, nebo dokonce nekonečného binárního stromu.
Vyjádřete plochu obdélníku o délce 4 'x' 'y' a výšce 2 'y' jako jednočlen.
Jednočlen je mnohočlen o jednom výrazu. Zamysleme se nad obdélníkem. Jeden si tady nakreslím.
Kolik uncí má 6 liber? Takže máme 6 liber a potřebujeme je převést na unce. A jestli to nevíte, tak nyní už budete, že 1 libra má 16 uncí.
Zjednodušte 3a krát "a" na pátou krát "a" na druhou. Vlastnost exponentu, kterou tady můžeme použít, máme-li stejný základ, což je v našem případě "a", je součet mocnin. Máme tedy "a" na x krát "a" na y, výsledek pak je "a" na (x plus y).
Kvadratickým polynomem vyjádřete rozdíl mezi obsahem obdelníka s délkami stran ,p' a 2 krát ,r' a obsahem kruhu o průměru 4 krát ,r'. A říkají, že ,p' je větší než 7 krát ,r'. Nejprve se zamysleme nad obsahem obdélníka o délce ,p' a šířce 2 krát ,r'.
Takže 4 krát pí bude o něco menší než 14. To je menší než 14. Takže 4 pí je méně než 14.
Snad vás to nezmátlo. Toto ,r' je obecný poloměr. V zadání příkladu je, že náš poloměr je 2 krát nějaké ,r'.
Pojďme zjistit, jak dlouho tento objekt zůstane ve vzduchu, s tím, že jeho vertikální rychlost - velikost vertikální složky rychlosti - se rovná s krát sinus théta.
Takže jeho rychlost ve vertikálním směru je s krát sinus théta. Jak dlouhou dobu stráví ve vzduchu? No, pokud bych vám řekl, že něco stoupá vzhůru rychlostí 10 m/s a gravitace to zpomaluje o 10 metrů za sekundu na druhou, takže to každou sekundu zpomalí o 10 metrů za sekundu, jak dlouho by objektu trvalo dosáhnout nulové rychlosti, přestat se pohybovat?
Řekněme, že théta by byla 30 stupňů, sinus théta by byl 1/2. Takže toto by bylo 100 metrů za sekundu krát 1/2 děleno tíhové zrychlení krát 2, to vám řekne, jak dlouhou dobu strávíte ve vzduchu. Jak dlouho trvá vystoupat vzhůru, dosáhnout nulové rychlosti a pak spadnout zpět na zem.
Lidé již tisíce let jen na základě pozorování okolního prostředí vědí, že existují různé látky. A tyto látky mají různé vlastnosti. Nejenom že mají různé vlastnosti.
C značí uhlík, teď zmiňuji ty, které jsou důležité pro lidstvo. Časem se ale seznámíme téměř se všemi. Tohle je kyslík, dusík, tohle křemík.
Zjistěte hodnotu: 4(n na prvou) minus 2n na nultou pro n rovno 1 a n rovno 5. Nejprve pro n rovno 1.
Zjednodušte (16x plus 14) minus celý výraz (3x na druhou plus x minus 9). Pokud odečítáme celý výraz, tak je to stejné jako mít (16x plus 14) a přičíst opak tohoto výrazu. Nebo-li přičítáme minus 1 krát (3x na druhou plus x minus 9).
Moje tři minuty ještě nezačaly, že ne?
Chris Anderson: Ne, nemůžeš začít tři minuty Vynulovat tři minuty, to prostě není fér.
Allison Hunt: Můj bože, je to tady kruté. Jsem dost nervózní i bez toho.
Teď, v Kanadě, máme skvělý zdravotnický systém. To znamená, že dostáváme nové kyčle zdarma. A být nejmladší ze sedmi dětí to znamená, že jsem nikdy nebyla na začátku fronty.
Nebudu mít svůj kyčel pro tento TED, nebudu ho mít ani pro TEDGlobal v Africe, nebudu ho mít ani pro TED 2008.
Budu mít stále tu špatnou kyčel. To je takové zklamání. Takže jsem vyšla z jeho ordinace a šla jsem nemocnicí, a to bylo ve chvíli, kdy jsem měla to zjevení.
"Až po vás." "O ne, až po vás." Hele, jsi z Kanady? "O, já také!
Skvělé! Excelentní! Ale ne, najednou jsem se nemohla prezentovat jako ten poslední na listině.
Vypočítejte: 2 krát 4/3 se rovná 8 krát něco. Zastavte nyní video a pokuste se vymyslet, co sem patří.
"Za použití distributivity roznásobte tento výraz." Dám si pryč okolí. Tady máme napsaný stejný problém.
Takže dostáváme −24w + 3. Napíšu to... A zkontrolujeme odpověď.
Každé dva body lze spojit v úsečku. To je pravda. Spojte vždy dva černé body tak, abyste vytvořili dvě rovnoběžné úsečky.
Přepište daný výraz jako součin kladných exponentů a vyřešte, kdy se daný výraz s podmínkou x = 2 Máme zadáno následující: x na mínus 3 krát 5 na mínus 2 a x na 2
Zásadní věcí je si uvědomit, co znamená "něco", na mínus-tou, je to úplně stejné jako 1 lomeno "něco", akorát s kladným exponentem Takže 'x' na mínus 'a' je stejné jako 1 lomeno 'x' na 'a' S použitím této znalosti můžeme jednoduše počítat náš příklad
Vynásobíme jmenovatele a čitatele, kde máme 1 krát 1 krát 'x' Což se rovná 'x' na 2 Konečně jmenovatel, kde máme 'x' na 3 a 5 na 2 5 na 2 je 25 a zde můžeme říci, že je skrytá 1
Je to stejné jako 'x' na 2 lomeno 1 Ve jmenovateli máme 25 krát 'x' na 3 Jmenovatel je 25 'x' na 3
V minulém videu jsme mluvili o inflaci měřené CPI (Index ceny spotřebitele) a tak si říkám, bude lepší, když vám ukážu opravdová data a vytyčím několik důležitých a zajímavých bodů. Máme tady takovou tabulčičku, která uvádí data z měsíce na měsíc a je vydaná US úřadem práce a statistiky. Tato tabulka A shrnuje jejich poznatky za první půlrok 2011.
V předchozích videích jsme si ukázali, že v klasické C3 fotosyntéze - připomínám, C3 se nazývá proto, že první molekula, která vzniká po fixaci oxidu uhličitého je tříuhlíkatá molekula. Ale ukázali jsme si, že problém C3 fotosyntézy je, že enzym, který fixuje uhlík, reaguje také s kyslíkem. Když reaguje kyslík s ribulózou bisfosfátem, místo uhlíku v CO2, nezískáte žádnou energii.
Pro ty z vás, kteří právě začínáte studovat historii Číny první poloviny 20. století, to může být trochu matoucí. Cílem tohoto videa opravdu je podat stručný přehled, jakousi kostru čínských dějin první poloviny 20. století. Na začátku 20. století se nacházíme na konci vlády císařských dynastií v Číně.
Sunjatsen se spikl s Jüan Š'-kchajem, který sloužil jako císařský generál a jehož příběh je fascinující sám o sobě.
Sunjatsen se dohodl s Jüan Š'-kchajem, který měl velké politické ambice.
Jüan Š'-kchaj řekl: "Když se mi podaří donutit císaře Pchu I (tak se poslední čínský císař jmenoval)
"Když se mi podaří donutit ho, aby oficiálně abdikoval, chci být prezidentem." Sunjatsen s tím souhlasil, a tak se Jüan Š'-kchaj stal prvním oficiálním čínským prezidentem. To mu ale nestačilo.
Každý z regionů (na mapě vidíte, jak zhruba byla Čína rozdělena) ovládal jiný náčelník s vlastní armádou.
Když se tohle dělo, zejména na začátku 20. let, v roce 1921, Sunjatsen se nevzdával. Přesunul se na jih, do Kantonu (čínsky Kuang-čou), a založil zde revoluční vládu, poháněn touhou odtud znovu konsolidovat moc v Číně a znovuzaložit Čínskou republiku.
"Jsme to my, kdo reprezentuje ducha toho, o co se snažil Sunjatsen." Ale Kuomintang pod vedením Čankajška odpověděl: "Ne ne ne, my ztělesňujeme ideje Sunjatsena, když zakládal Čínskou republiku."
Mezitím co se tohle děje (Japonsko obsazuje Mandžusko), v roce 1934 Kuomintang, národní strana pod vedením Čankajška, pronásleduje komunisty.
V roce 1934 se mu je v podstatě podařilo obklíčit, komunisté byli téměř poraženi Kuomintangem. Tehdy dojde k velice slavné události čínské historie - tzv. "Dlouhému pochodu".
A v roce 1945 došlo k útokům atomovými zbraněmi na japonská města Hirošima a Nagasaki. Tím se v podstatě uzavřela druhá světová válka v oblasti Pacifiku. Japonsko bylo poraženo, druhou světovou válku prohrálo.
Tehdy obě znepřátelené strany poněkud otupily vzájemnou nevraživost a řekly: "Musíme se soustředit na boj s Japonskem." Ale jak druhá světová válka v roce 1945 skončila, Japonsko bylo poraženo, občanská válka mezi komunisty a Kuomintangem znovu vypukla v plné síle.
Ahoj! Jsem John Green. Tohle je Rychlokurz světové historie a dnes budeme mluvit o studené válce, která trvala ještě během mého života, takže vás budu moci nudit s historkami ze své minulosti, jako to dělá váš dědeček.
Snažili jsme se vyhýbat, abychom nazývali konflikty ideologickými nebo civilizačními v tomto pořadu, ale v tomto případě model "střetu civilizací" tomu skutečně odpovídá. Socialismus, alespoň v Marxově podobě, chtěl ovládnout chtěl ovládnout svět a mnozí Sověti se zhlédli v konfliktu s buržoazním kapitalismem samým. A Sověti viděli opětovné americké budovací snahy v Evropě a Japonsku jako snahy USA o rozšíření svých trhů, což mimochodem je přesně to, co dělali.
Stalinova nedůvěra vůči USA a Británii se zvětšovala, když odmítly provést invazi do Evropy a otevřít druhou frontu proti nacistům. A někteří dokonce tvrdí, že rozhodnutí shodit první atomové bomby na Japonsko bylo motivováno touhou zastrašit Sověty. Víceméně to zafungovalo, ale pouze dokud to nemotivovalo Sověty, aby si vyvinuli své vlastní atomové bomby.
Chtěl bych udělat stručné video týkající se něčeho, co nejspíš znáte z hodin statistiky, a to je pojem "Chyba prvního druhu." Chyba prvního druhu. Tato chyba znamená, že jsme zamítli - chybně zamítli - udělám to jinou barvou - že jsme chybně zamítli nulovou hypotézu, která ve skutečnosti platí.
Takže například, při většině testů hypotéz, vlastně při všech, které jsme si ukázali, byl na začátku předpoklad, že nulová hypotéza platí. Vždycky předpokládáme, že nulová hypotéza platí. A pokud nulová hypotéza platí, řekneme si, dobře, jestliže tedy platí, znamená to, že průměr se rovná nějaké předem definované hodnotě.
A protože je tak vysoce nepravděpodobné, že výsledek bude takto extrémní, pokud nulová hypotéza platí, rozhodneme se logicky nulovou hypotézu zamítnout. Jiný pohled na věc je tento. Máme pouze 0,5 % pravděpodobnost, že jsme udělali chybu, když jsme zamítli nulovou hypotézu.
To, co děláte právě teď, v tomto okamžiku, vás zabíjí. Více, než auta nebo internet nebo dokonce ta malá mobilní zařízení, o kterých stále mluvíme, technologie, kterou užíváte nejvíc skoro každý den je tohle, váš zadek. V dnešní době lidé sedí 9,3 hodin denně, což je víc, než kolik spíme, kolem 7,7 hodin.
"Zítra musím jít vyvenčit psy. Mohla byste přijít?" Zdálo se to trochu zvláštní, a během této první schůzky jsme si myslela:
"Musím to být já, kdo položí další otázku", protože jsem věděla, že budu během téhle konverzace funět jako lokomotiva. A přesto, převzala jsem ten nápad a udělala z něj svůj vlastní. Takže namísto chození na schůzky u kávy nebo do konferenčních místností osvětlených zářivkami, zvu lidi na procházkové schůze, do délky až 20 či 30 mílí týdně.
Prochoďte mluvení. Budete překvapeni, jak čerstvý vzduch přihání čerstvé myšlení, a způsobem, jakým to budete dělat, si do života přinesete zcela nový soubor nápadů. Děkuji vám za pozornost.
Ptají se nás, které z těchto přímek jsou kolmé.
Musí být kolmé na některou z ostatních zadaných stran, nemůžou být kolmé jen tak samy o sobě.
A kolmé přímky (jen abyste měli představu, jak kolmé přímky vypadají) se protínají pod pravým úhlem.
Takže když tohle je jedna přímka, tak kolmá přímka bude vypadat takto.
Kolmá přímka bude protínat druhou, ale nebude jí protínat jen tak obyčejně, bude ji protínat pod pravým úhlem.
()
Takže tyhle dvě přímky jsou kolmé.
Jestli tyhle dvě přímky jsou tedy kolmé, tak sklon této oranžové přímky je m, takže její rovnice se napíše jako y = mx + b1, rovnice této žluté přímky bude zápornou převrácenou hodnotou rovnice této přímky, takže to bude y = -(1/mx) + b2.
()
Další způsob, jak se nad tím zamyslet:
Jestli jsou tyhle dvě přímky kolmé, tak násobek jejich sklonů (členů m) bude -1
Takže byste mohli napsat, že m krát (-1/m) bude...Tyto dva členy se vykrátí, takže se to bude rovnat -1.
Pojďme zjistit sklony (členy m) každé z těchto rovnic a přijít na to, jestli některý z nich je zápornou převrácenou hodnotou jiného.
()
U přímky A na to přijdeme dost jednoduše, protože už je to napsané ve sklon-průsečíkové formě, takže sklon této přímky je 3.
Přímka A má sklon 3.
Přímka B je napsána v klasické formě, kterou lze ovšem snadno převést na námi požadovanou sklon-průsečíkovou formu.
Pojďme vyřešit přímku B.
Přímka B je předepsána jako x + 3y = -21.
Od obou stran odečteme x, aby se nám přesunulo na pravou stranu, takže dostaneme, že 3y se rovná -x - 21.
Teď vydělíme obě strany rovnice 3 a dostaneme, že y = -(1/3) - 7,
Sklon této přímky je -1/3, takže m této přímky je -1/3.
Už teď vidíme, že sklony obou těchto přímek jsou vzájemně záporné převrácené hodnoty.
Převrácená hodnota 3 je 1/3, a pak z toho uděláme zápor.
Převrácená hodnota -1/3 je -3, a pak z toho uděláme ještě zápor a dostaneme 3.
Takže tyto dvě přímky jsou rozhodně kolmé.
()
Pojďme se podívat na třetí přímku-
Přímka C má předpis 3x + y = 10.
Když od obou stran rovnice odečteme 3x, dostaneme, že y = -3x + 10, takže sklon této přímky je -3.
()
Toto číslo je záporem tohoto čísla, takže tento sklon je záporem, ale ne zápornou převrácenou hodnotu,
Tato přímka tedy není kolmá na tuhle přímku.
Toto číslo je převrácenou hodnotou tohoto čísla, ale ne zápornou převrácenou hodnotou, takže tahle přímka není kolmá ani na jednu ze zbývajících stran.
Přímka A a přímka B jsou na sebe kolmé.
() ()
Skvrny vzniknou tak, že zředíme barvu velkým množstvím ředidla. Pro olejomalby používáme terpentýn. Barva je velmi vodová a tak se barvy smíchají a výsledná barva je méně výrazná.
Rafko vrstvil skvrny jednu na druhou, takže vytvořil jemné vrstvy, skrz které prosvítají barvy.
Chci udělat rychlou opravu minulého videa. Ve skutečnosti to nemění nic z minulého videa, jen chci doplnit, že jsem se trochu spletl v matematice. Řekl jsem, že tento stav máme 300 000 let.
Vypočítejte "a" ze vztahu o = 2a + 2b. To, co tu máme, je vzorec pro obvod obdélníku. Obvod se rovná 2 krát délka plus 2 krát šířka.
Chce se po nás, abychom z této rovnice vyjádřili "a". Pojďme na to.
Takže máme "o" se rovná 2 krát a plus 2 krát b a hledáme řešení pro a.
Pojďme převést všechna "a" na jednu stranu a nejlepší způsob, jak to udělat, je nechat to tady na pravé straně a zbavit se těchto 2b, nejlepší způsob, jak se zbavit těchto 2b vpravo, je odečíst je. a pokud je odečtete napravo, musíte je odečít také nalevo. Pokud chcete zachovat rovnost, musíte to odečíst také na levé straně a tak vlevo bude o - 2b a na pravé straně se 2b mínus 2b vyruší, zbudou tam jen 2a. A pokud hledáme řešení pro a, pak už musíme jen vydělit obě strany rovnice 2.
Pokud vydělíte obě strany rovnice 2 osamostatníte a.
Řešení je "a" se rovná "o" mínus 2b lomeno 2.
Kdybychom to chtěli napsat obráceně, mohli bychom napsat, že a se rovná o mínus 2b lomeno 2 a jsme hotovi.
Řekl bych, že poker je částečně pozorovatelná hra, protože není vidět, jaké karty má soupeř v ruce.
A až bude po všem, neskončí to tak docela dobře ve smyslu svobody pro lidi.
Mám tyto tři hvězdičky. Budeme je tak nazývat.
A mohl bych se zeptat, když mám jednu skupinu po třech hvězdičkách, kolik hvězdiček mám dohromady? Mám tedy jednu skupinu tří hvězdiček. Takže mám 3 hvězdičky.
Stojím dnes před vámi a se vší pokorou s vámi chci sdílet cestu mých posledních šesti let v oblasti služeb a vzdělávání. Nejsem vyškolená akademička, ani nejsem zkušená sociální pracovnice. Pracovala jsem 26 let v podnikovém světě a snažila se udělat organizace výdělečnými.
"Kdy začnete? Kolik škol založíte? Kolik do nich získáte dětí?
Shukla Bose: Na naše třídní schůzky chodí 80 procent všech rodičů. Někdy dokonce i 100 procent, a to je mnohem více než ve většině výběrových škol.
"Víte, my se chceme naučit číst a psát. Naučíte nás to?" Takže jsme začali s odpoledním vyučováním pro rodiče našich dětí. Pravidelně po škole docházelo na doučování 25 matek.
Podívejte se na tuto dívku, která byla jednou z 28 dětí z výběrových škol, těch nejlepších škol v zemi, jenž byly vybrány v programu hledání talentů univerzity Duke a poslány do IIM-Amedabad.
Video: Dívka: Tábor IIM Amedabad: byli jsme strašně pyšní, že se můžeme zúčastnit toho tábora.
"Ano madam, co si dáte?" To bylo tak příjemné! (Smích) (Potlesk) Tato dívka pracovala jako služka, než přišla do školy.
Máme profesory z MIT, Berkeley, Stanfordu, Indického vědeckého institutu, kteří přicházejí a učí naše děti mnoho vědeckých vzorců, experimentů, daleko za hranice třídních povinností. Umění a hudba jsou považovány za terapeutické a vyjadřovací prostředky.
Funkce f(x) je definovaná jako f(x) = 49 - (x^2). Najdi hodnotu f(5). Když pracujete s funkcemi, musíte vzít vstupní hodnotu, v tomto případě je vstupní hodnotou číslo 5.
Zadání říká, že celková cena za tankování je přímo úměrná počtu galonů paliva, které nakoupíte. První věta tedy říká, že pokud se "x" rovná množství galonů nakoupeného paliva a "y" se rovná ceně za nakoupený benzín, pak nám první věta říká, že "y" je přímo uměrné počtu galonů, tedy "x". To tedy znamená, že "y" se rovná nějaké konstantě, říkejme ji "k", krát "x".
Tak co to tu máme. Máme trojúhelník, o kterém víme, že délka strany AC se rovná délce strany CB, takže tu máme rovnoramenný trojúhelník. Dvě jeho ramena jsou si rovna.
Vypočítali jsme "x". Nyní můžeme vypočítat, kolik stupňů mají tyto úhly. Tento má x plus 10, čili 40 plus 10, takže tento úhel bude mít 50 stupňů.
Koberec měří 7 stop na délku, velikost úhlopříčky je druhá odmocnina ze 74 stop. Najděte šířku koberce. Tak pojďme si to nakreslit tady.
Nakreslím to trochu úhledněji. ...vzdálenost je úhlopříčka koberce a je rovna odmocnině ze 74 stop. A co chtějí vědět, je šířka koberce. Určete šířku koberce.
74 mínus 49, můžeme to trochu seskupit nebo si vypůjčit tady, jestli to nechceme počítat z hlavy. Z tohoto si uděláme 14. Tady zůstane 6.
Chceme rozložit na součin 49 'x na druhou' minus 49 'y na druhou'. Je tu vzorec, se kterým už asi budete seznámeni. Ale abychom si byli jistí, zamysleme se nad tím, co se stane, když vynásobíme (a plus b), kde tohle jsou jen dva členy dvojčlenu, krát (a minus b).
Vynásobíte-li tohle, máte 'a' krát 'a', což je 'a na druhou', plus 'a' krát '-b', což je '-ab', tohle je 'a' krát '-b', plus 'b' krát 'a', což je stejné jako 'ab' a pak tu máte 'b' krát '-b', což je minus 'b na druhou'. Když to tak uděláte, máte '-ab' a '+ab', to se vykrátí a zůstane vám jen 'a na druhou' minus 'b na druhou'.
Tohle, co tu máme, zapadá přesně do tohoto vzorečku.
49 'x na druhou' je dokonalý čtverec.
49 'y na druhou' je dokonalý čtverec. Můžeme to tak přepsat. Tohle můžeme přepsat jako (7x) na druhou...
Vypočti výraz 5 (y na 4) minus (y na 2), když y je rovno 3. Každé "y" tedy můžete nahradit číslem 3. Vznikne 5 krát (3 na 4) minus 3 na 2.
Z jako závorky, E jako exponent, N a D jako násobení a dělení, které jsou na stejné úrovni, stejně jako Odčítání a Sčítání.
Úplně přesně by to mělo být Z, potom E, N a D společně a nakonec O a S společně. Prvně tedy řešíme výrazy v závorkách, pak výrazy s exponentem a až potom všechno ostatní. Musíme tedy mocnit, než budeme násobenit nebo sčítat.
keramický magnet uzávěr láhve
(pravý horní roh) Sever, (levý dolní roh) Jih
Zlomky v exponentu můžou být ze začátku děsivé, takže nikdy neuškodí vypočítat hodně příkladů. Pojďme jich pár vyřešit. Máme 25/9 a tento zlomek chceme umocnit na 1/2.
Všichni jsme zároveň žáci i učitelé. Toto jsem já, podněcován mým prvním učitelem, mojí maminkou. A toto jsem já, jak přednáším úvod do umělé inteligence 200 studentům na Stanfordské univerzitě.
Třída i já jsme si přednášku užili, ale došlo mi, že zatímco téma přednášky je pokročilé a moderní, způsob učení není. Vlastně používám stejnou technologii jako při této hodině ve 14. století. Všimněte si učebnice, mudrce za katedrou a spícího kluka vzadu.
Thrunem řekli, že musí existovat lepší způsob. Dali jsme si za úkol vytvořit on-line kurz, který bude stejně nebo více kvalitní jako naše předměty na Stanfordu, ale bude zdarma pro všechny na světě. Kurz jsme oznámili 29. července a během dvou týdnů se přihlásilo 50 000 lidí.
Benjamin Bloom ukázal, že učení jeden jednoho funguje nejlépe, a tak jsme se to snažili napodobit, tak jako já s mojí maminkou, přestože jsme věděli, že to bude jeden na tisíce. Tady mě natáčí kamera, jak mluvím a kreslím na kus papíru. Jeden ze studentů řekl:
Většinou se vyhýbáme otázkám jako: "Tady je rovnice, teď mi řekni hodnotu Y, když X se rovná dvěma." Preferujeme otevřené otázky.
Bayesovské sítě a příklady teorie her všude, kam se podívám." A taková odpověď se mi líbí. To je přesně to, o co jsme usilovali.
Od Daphna Kollera a Andrew Nga jsme se naučili koncept "obracení" kurzu. Studenti sledují videa sami, a potom se sejdou, aby je prodiskutovali.
Od Erica Mazura jsem se dozvěděl o "výuce od spolužáků", a to že spolužáci můžou být ti nejlepší učitelé, protože oni jsou ti, kteří si pamatují, jaké to je nerozumět.
Sebastian a já jsme to už částečně zapomněli. Samozřejmě jsme nemohli mít třídní diskuzi s desítkami tisíc studentů, a tak jsme podněcovali vznik takový fór a starali jsme se o ně. A konečně od Teach For America jsem se naučil, že kurz není primárně o informacích.
Sebastian teď učí jeden kurz, já mám jeden na podzim.
Stanford Coursera, Udacity, MITx a ostatní mají další kurzy naplánované. Je to velmi vzrušující doba. Ale pro mě ta nejvíce vzrušující část jsou data, které shromažďujeme.
(Hudba)
To, co jste právě slyšeli, jsou interakce atmosférického tlaku, větru a teploty, které byly zaznamenány během Hurikánu Noel v roce 2007. Hudebníci hráli podle trojrozměrného grafu meteorologických dat jako je tento. Každá kulička, každá barva, představuje součást počasí která může být zároveň čtena jako noty.
Toto je 1913 Trio při hraní jedné mojí skladby v Art Museum v Milwaukee. Mezitím používám tyto partitury jako plány překladu do forem soch, jako je tato které stále fungují jako trojrozměrná vizualizace počasí, ale teď v sobě obsahují i vizuální formu hudební partitury, takže může být vlastně čtena jako notový zápis. Mám ráda na této práci, že narušuje naše zažité představy o tom, jaký vizuální jazyk patří do světa umění a jaký do světa vědy.
Zamysleme se nad různými způsoby, jak můžeme zapsat číslo 675. Nejjednodušší způsob je podívat se na různé řády číslic. 6 je na řádu stovek.
10 plus 5 je 15. Takže tato 5 se změní na 15. Udělejme něco jiného.
Máme úkol zaokrouhlit 152, 137, 245 a 354 na nejbližší stovku. To znamená zaokrouhlit všechna tato čísla na nejbližší násobek 100. Takže...
... ... ... Co chci udělat v tomhle videu je, že budu trochu mluvit o složeném úročení. A potom budeme mít malou diskusi o rychlém způsobu, jak přibližně zjistit, jak rychle se něco skládá.
A nyní to budu muset vyřešit pro x a budu zde muset udělat nějaký logaritmus. Můžete vydělit obě strany 100. Dostanete 1,1 na x-tou se rovná 2.
Pojďme vynásobit 7 krát 253 a uvidíme, co dostaneme. Stejně tak jako v minulém příkladu chci napsat to větší číslo nahoru. To je 253.
Bylo mi řečeno, že obrázky s Chuckem Norisem v minulém díle, mohli být už trochu moc. Proto jsem tentokrát přiložil něco trochu klidnějšího. Zkusme zjednodušit další výrazy a uvidíme, že aplikujeme pojmy, které už známe.
Takže je to úplně stejné jako... jednou "(3 krát x) plus 5" a k tomu přidám znovu "(3 krát x) plus pět". To je doslova co 2 krát (3 krát x plus 5) znamená. A to je stejné jako kdybychom se podívali přesně sem, kde máme dvě "3 krát x".
7 krát -5 se rovná -35. Tuhle část jsme zjednodušili. Zjednodušme pravou část.
A poté -2 krát (4 krát y)
-20 krát 4 se rovná -8, takže to bude -8 krát y. Pojďme napsat -8 krát y právě sem. A výraz je zjednodušen.
Celý výraz jsme zjednodušili, s použitím trochy distributivního zákona a zkombinováním podobných výrazů, na konečných (13 krát y) minus 55.
Dobrý den, ráda bych se s vámi pobavila o důležitosti pochvaly, obdivu a poděkování a o tom, aby výše zmíněné byly konkrétní a upřímné. Toto téma mě začalo zajímat postupně, jak jsem rostla všímala jsem si sama na sobě a všimla jsem si toho ještě dokonce před pár lety, že bych chtěla říct někomu děkuji, že bych chtěla někoho pochválit, že bych chtěla, aby někdo pochválil mě a prostě jsem s tím přestala. A ptala jsem se sama sebe proč?
Znám jednoho muže, který je 25 let ženatý a který touží po tom, aby mu jeho žena řekla: "Děkuji Ti za to, že jsi živitelem rodiny a že já mohu zůstat doma s dětmi," ale nikdy si o to neřekne. Znám jednu ženu, která tohle umí.
"Vážně bych chtěla, abys mi poděkoval za to, jak se strarám o domácnost a o děti." A on řekne: "Oh, tohle je skvělé, tohle je skvělé."
V jazykové třídě je poměr dívek a chlapců 5 ku 8. Takže na každých 5 dívek, máme 8 chlapců. Pokud je ve třídě celkem 65 studentů, kolik z nich je dívek?
Pokud byste si měli půjčit peníze na různá časová období, můžete si představit, že osoba, která vám peníze půjčuje, vám může účtovat různou úrokovou sazbu v závislosti na vnímaném riziku nemít peníze po určitou dobu. A to samé platí, když lidé půjčují peníze federální vládě.
Takže když uvažujete o státních dluhopisech USA, které mají různou dobu splatnosti... a doba splatnosti znamená, kdy vám to vláda splatí. Můžete si představit, že existují různé úrokové sazby nebo různé výnosy podle splatnosti dluhu. Takže kdybychom to měli nakreslit.
Co chci dělat v tomto videu, je jak se může nabídka a nebo poptávka změnit na základě změn některých faktorů na trhu.
A pak se zamyslet nad tím, co to může udělat s rovnovážnou cenou a rovnovážným množstvím na trhu. Tak tedy řekněme, že v nějakém období takhle vypadá křivka nabídky, a takto vypadá poptávka a poté se zničehonic stane toto. Je objeveno nové jablko odolné vůči nemoci, co se stane v dalším období?
Hank: Chování je vždy odpovědí na určitý podnět. Cameo, moje kočka, ted' dpovídá jak na vnější podnět - šustění sáčku s odměnami, tak na vnitřní podnět - na svůj hlad, nebo přinejmenším obrovskou chut'na pamlsek.
Máme za úkol zjednodušit tento dlouhý výraz. 'x na třetí' plus 3x minus 6, to je v závorce, plus (-2 'x na druhou' plus 'x' minus 2) a nakonec minus (3x minus 4). Je dobré začít tím, že si to přepíšeme a pokusíme se zbavit se závorek. Vezmeme to postupně od začátku.
Tedy 'x na třetí' plus 3x, podtrhnu to růžově. ...plus 3x. ...plus 3x.
A potom zde máme minus 6. ...minus 6. Kolem výrazu nemusíme psát závorky, protože nám výraz nijak nezmění. Nemusíme psát ani tyto, nemusíme s nimi nic dělat.
Máme tu plus 'x'. ...plus 'x'. Pak máme minus 2.
Máme minus 2. Pak tu máme minus před závorkou, takže to roznásobíme. Máme zde plus 3x, ale je násobené (-1).
(-1) krát (-4), to je +4.
Takže plus 4. ...plus čtyři. Nyní slučme členy podobného, respektive stejného řádu. Nejprve zde máme 'x na třetí' a myslím, že je to jediný člen třetího řádu, neboť tu máme 'x' umocněné na třetí.
Máme tu pouze tento výraz, tedy -2 'x na druhou'. A co členy 'x'? Máme '3x' plus 'x' a znovu minus '3x'.
-6 minus 2 plus 4.
-6 minus 2 se rovná -8,
-8 plus 4 je -4. A jsme hotovi! Zjednodušili jsme výraz.
Nyní máme polynom, čtyřčlen.
(Potlesk)
(Hudba)
(Potlesk)
Angella Ahn: Děkujeme. (Potlesk)
(Hudba)
(Potlesk)
Říkám si architektka lidských těl. Tančila jsem klasický balet a mám zkušenosti s architekturou a módou. Jako architektka těl jsem fascinována lidským tělem a zkoumáním, jak ho přetvořit.
Rozložte na součin výraz (x na druhou) minus (49 y na druhou). Zajímavé je, že (x na druhou) lze odmocnit, je to druhá mocnina 'x'. (49 y na druhou) lze také odmocnit, je to druhá mocnina '7y'.
Dnes ráno jsem vstal v 6.10, poté, co jsem šel spát ve tři čtvrtě na jednu. Jednou jsem se během noci vzbudil. Můj tep byl 61 pulsů za minutu.
A má hodnota na stupnici narcistní osobnosti (Narcissism Personality Index) neboli NPI-16, je uklidňujících 0,31. Víme, že čísla jsou pro nás užitečná, když propagujeme, řídíme, vládneme, hledáme. Dnes se zaměřím na to, jak jsou užitečná, když se zamýšlíme, učíme, zapamatováváme si a chceme se zdokonalit.
Lidé sledovali své jídlo přes Twitter, pleny svých dětí na svých iPhonech. Vedli si podrobné záznamy o svých výdajích, náladách, o svých symptomech a své léčbě. Známe některá technologická fakta, která pohánějí tuto změnu našich životních stylů -- přijmutí a rozšíření mobilních přístrojů, exponenciální zlepšení ukládání dat a jejich zpracování, a nepřehlédnutelné zlepšení lidských biometrických senzorů.
Pravděpodobně znáte Nike+ systém. Dal jsem to sem, protože ten malý modrý bod je ten senzor. Je to jen tlakový senzor, jako jsou ty v domovních zvoncích.
A Nike ví, jak zjistit vaši rychlost a vzdálenost pouze z tohoto senzoru.
Toto je popruh, který lidé používají k přenosu údajů o srdečním tepu do svého Nike+ systému. Toto je to krásný, nový přístroj, který detialně sleduje váš spánek, nejen zda spíte či jste vzhůru, ale i vaše fáze spánku -- hluboký, lehký, REM spánek. Senzor je jen malý kovový plíšek tady v čelence.
Zde je biometrický přístroj: sluchátka od Applu. Loni zažádal Apple o několik patentů, jak získat skrze tato sluchátka údaje o okysličování krve, srdečním tepu a tělesné teplotě. Na co to je?
Dnes si představíme funkce. Když jsem se poprvé učil o funkcích měl jsem smíšené pocity. Za prvé jsem byl zmatený a zároveň jsem si říkal, jaký má vůbec smysl se to učit?
Jmenuji se Jessi a tohle je můj kufřík. Než vám ale ukážu, co se skrývá uvnitř, učiním veřejnou zpověď. A ta je, jsem posedlá oblečením.
Máme rovnici, "x" minus 9 děleno 12 se rovná 2/3 A chceme zjistit x Existuje několik způsobů, jak příklad vyřešit
Právě dochází k zásadní demografické změně. A může se stát, že překročení 50% míry urbanizace je ekonomický bod zvratu. Svět je dnes propojenou mapou.
Bývalo, že Paříž a Londýn a New York byly největší města na světě. Nastal konec vzestupu Západu. Skončil.
Otázkou je proč? Tady je ne-romatická pravda - městský vzduch osvobozuje říkali v renesančním Německu.
Někteří lidé odcházejí do míst jako Shangaj, ale většina odchází do příměstských slamů, kde vládne estetika. Tihle lidé nejsou lidé trpící chudobou.
Jedna šestina indického HDP pochází z Bombaje. Neustále si vylepšují (své domovy) jenom někde s pomocí vlády. Vzdělání patří k hlavním událostem, které mohou ve městech nastat.
Al Gore to zná. Je to vzásadě všechno. V příměstských slamech neexistuje nezaměstnanost.
Nachází se tam jedna šestina lidstva. Bude jich ale mnohem víc. Tady je první pointa.
Hvězdy zářily na Zemi po miliardy let. Teď pro změnu my osvětlujeme vesmír.
Děkuji.
Skupina devíti lidí chce vybrat do vedení tři úředníky: prezidenta, viceprezidenta a sekretáře. Předpokládejme, že jsou tito úředníci vybíráni náhodně.
Jaká je pravděpodobnost, že jako prezident bude vybrán Marcia, jako viceprezident Sabita a jako sekretář Robert? Zamysleme se nad pravděpodobností, že bude vybrán Marcia.
Napíšu to: prezident se rovná Marcia, viceprezident se rovná Sabita, sekretář se rovná Robert. -
Tohle je jeden možný výsledek, jeden konkrétní výsledek. Tohle je jeden výsledek ze všech možných výsledků, ze všech možností, které mohou nastat. ze všech možností, které mohou nastat. Kolik je celkem těchto možností?
Tím mám na mysli prezidenta, viceprezidenta a sekretáře.
Předpokládejme, že nejprve obsadíme místo prezidenta.
Nemuseli bychom začínat s prezidentem, ale uděláme to třeba takto.
Takže prostě nejprve vybereme prezidenta. Ještě jsme nikomu nepřiřadili žádnou funkci, takže vybíráme z devíti lidí. Existuje tedy 9 možností.
Když budeme vybírat osobu na místo viceprezidenta, bude už jedna osoba prezidentem.
A když budeme obsazovat místo sekretáře, bude už obsazeno místo prezidenta a viceprezidenta, takže budeme vybírat pouze ze sedmi lidí.
Takže kolik bude celkem možností, či způsobů, jak vybrat prezidenta, viceprezidenta a sekretáře z devíti lidí?
Bude to 9 krát 8 krát 7. Což je kolik? 9 krát 8 je 72.
Abychom tedy odpověděli na původní otázku, pravděpodobnost, že Marcia bude prezident, Sabita bude viceprezident a Robert bude sekretář, je rovna 1 děleno celkový počet možností, což je 1 děleno 504.
Vyřešte nerovnici x plus 8 je menší než nebo rovno 6 a graficky znázorněte řešení. Takže máme x plus 8 je menší než nebo rovno 6. Pojďme vypočítat "x" a nejsnazší způsob je osamostatnit "x" na levé straně, protože už tam je.
Pojďme si to nakreslit na číselné ose. Tady je má číselná osa, 0 je tady, možná pokud máme 1, pak můžeme znázornit mínus 1, mínus 2, - 3 a můžeme pokračovat doleva. A my chceme všechna "x", která jsou menší než nebo rovna -2.
-3, mínus 3 plus 8 je pět, což je rozhodně méně než 6, tak to odpovídá., A -1 by odpovídat nemělo, Není zde zahrnuto, tak si to vyzkoušejme. Mínus1 plus 8 je 7, což rozhodně není menší než 6, takže z vyzkoušených čísel to vypadá, jako že máme správné řešení.
Máme vyřešit kvadratickou rovnici: -3x na druhou plus 10x minus 3 se rovná 0. Už je to napsáno standardním způsobem.
Máme -3x na druhou plus 10x minus 3 se rovná 0, a vypočítám to vlastně dvakrát pomocí kvadratického vzorce, abych vám ukázal, že pokud příklad měníme správným způsobem, kvadratický vzorec nám dá úplně ty samé kořeny nebo úplně stejná řešení této rovnice. Takže v tomhle případě, co je 'a', 'b', 'c'? Měli bychom si nejdříve připomenout, co to kvadratický vzorec vůbec je.
-10.
Plus/minus druhá odmocnina z 'b' na druhou. 'b' je 10, takže 'b' na druhou je 100 minus 4 krát 'a' krát 'c'.
Takže minus 4 krát -3 krát -3. Napíšu to.
Minus 4 krát -3 krát -3. To všechno je pod odmocninou. A to vše je lomeno 2a.
Pokud zjišťujeme kladný kořen, tak x je rovno -10 plus 8, což je -2 děleno -6. Takže to byla kladná verze. To je tady tohle.
Pokud chceme záporný kořen, -10 minus 8, takže vezmeme -10 minus 8, takže x se rovná -10 minus 8, to je -18, děleno -6.
Děleno -6. -18 děleno -6 je +3. Takže oba kořeny této rovnice jsou kladné.
Minus 4 krát 'a' krát 'c'. 'a' krát 'c' je 9, krát 4 je 36. Takže minus 36, to všechno děleno 2 krát 'a', všechno děleno 6. Takže se to rovná 10 plus/minus odmocnina z 64, tedy z 8, to všechno lomeno 6.
Bude dobré se seznámit se základní terminologií, která je běžně používána v oboru umělé inteligence k rozlišení různých typů problémů. První slovo, které vás naučím je plně vs. částečně pozorovatelný. Prostředí je nazýváno plně pozorovatelné pokud to co váš agent může sledovat v jakémkoliv časovém okamžiku je kompletně dostačující, aby udělal optimální rozhodnutí.
Tak jsem uvažovala "budu hovořit o smrti". Vypadá to, že je to dnešní vášeň. Vlastně to není o smrti.
A Mike, kterého jsem potkala v Galapagos, na výletě, který jsem vyhrála na TEDu, nechává poznámky na kyberprostoru, kde zaznamenává svoji cestu rakovinou. A můj otec mi zanechal odkaz v podobě ručního psaní v dopisech a poznámkovém bloku. V posledních dvou letech jeho života, když byl nemocný, zaplnil svůj poznámkový blok svými myšlenkami o mě.
Johne, bude to recyklovaný papír -- a napsal krásný dopis někomu, koho milují, začali bychom možná revoluci kde by naše děti možná chodili do hodin krasopisu. Takže co plánuji zanechat svému synovi? Sbírám autobiografické knihy a ti z vás, co jsou autoři v publiku ví, že je Vás pro ně pronásleduji -- a také CDčka, Tracy.
Plánuji publikovat můj vlastní zápisník. Když jsem byla svědkem toho, jak tělo mého otce bylo pohlceno ohněm, seděla jsem u jeho pohřební hranice a psala. Nemám ani ponětí, jak to udělám, ale jsem zavázána sestavením jeho myšlenek a také mých vlastních do knihy, kterou publikuji a zanechám svému synovi.
"Obrázek v rámečku, popel v láhvi, bezmezná energie obsažená v láhvi, mě nutí se utkávat s realitou, mě nutí přijmout, že jsem dospělá. Slyším tě a vím, že bys chtěl, abych byla silná, ale právě teď jsem stržena dolů, obklopena, a zadušena prudkými emocionálními vodami, toužím vyčistit svou duši, zkouším uniknout na neměnném základu ještě jednou, abych dále bojovala a vzkvétala přesně jako jsi mě učil. Povzbuzuješ šuškání v mém zoufalství, držíš mě a zvedáš mě na břehy příčetnosti, abych opět žila a milovala."
Vaše geny samozřejmě pochází od vašich rodičů. A od jejich rodičů. A od rodičů jejich rodičů.
Nicméně chromozomy X a Y jsou speciální. Obvykle mají samičky dva chromozomy X, zatímco samečci mají jeden X a jeden Y. Máte jeden z vašich chromozomů X od vaší matky.
Většina dospělých buněk obsahuje dvě sady chromozomů, ale spermie a vajíčko mají každý pouze jednu sadu 23 chromozomů. Když se tvoří spermie a vajíčka, buňka se dělí a páry chromozomů se rozcházejí. Náhodný chromozom z každého páru se přestěhuje do nové buňky.
Díky tomu je linie vašeho otce nebo linie vaší matky snadnější vystopovat pomocí chromozomu Y nebo mitochondriální DNA. Když se při oplodnění spermie a vajíčko spojí dohromady, vytvoří jednu buňku se dvěma kompletními sadami 23 chromozomů, jedna sada od vaší matky a jedna od vašeho otce.
Tato jediná buňka se začne dělit, aby vytvářela nové buňky a dělí se znovu a znovu, až vytvoří dítě.
Jaká je cena 14,6 litrů benzínu, když 1 litr stojí 2 dolary a 70 centů? Takže máme 14,6 litrů benzínu a každý litr stojí 2 dolary a 70 centů. Nebo bychom se na 2 dolary a 70 centů mohli dívat jako na 2,7 dolaru.
Mluvili jsme o tom, jak čínská vláda tiskne juany na nákup cizí měny, aby udržela juan devalvovaný. V tomto videu bych se rád podíval na data, abych ukázal, že jsem si to celé nevymýšlel. Toto jsou skutečná data Čínské Lidové Banky.
Salman Khan z Khanovy Akademie pro CNBC.
Tak jsme viděli nacisty převzít moc roku 1933 a s polovinou roku 1933 jsou jedinou povolenou stranou v Německu. Hitler je v podstatě diktátorem Německa. Nacisté však nejsou spokojení pouze s upevněnou mocí, chtějí si být jisti, že si moc udrží.
Byl velitelem Storm Battalionu, nazývaného SA, což byla polovojenská skupina, ze které se oddělily jednotky SS a která byla mnohem víc nezávislá, než by si Hitler býval přál. Nebyla populární mezi německým lidem kvůli své násilnosti. Hitler měl sklon vidět Röhma jako možného protivníka v Nacistické straně.
A tak roku 1934, konkrétně 30. června, nebo můžeme říct 30. června až 2. července, tu máme to, co nazýváme Noc dlouhých nožů a ve skutečnosti by se tato událost měla nazývat Noci dlouhých nožů, ale tedy Noc dlouhých nožů, která se stala pod záminkou puče v oblasti velení Ernesta Röhma. Máme tu jednotky SS a Gestapo, které obklíčí Röhma, jeho spojence a všechny, které chápou jako nepřítele Hitlera. Začnou je obkličovat, odstraňovat a střílet.
Skupina 9 lidí si chce vybrat do vedení tři osoby do následujících funkcí: prezident, víceprezident, sekretář. Kolik existuje možností, jak vybrat tříčlenné vedení z 9 lidí? Předpokládejme, že jedna osoba nemůže mít ve vedení dvě různé pozice.
Takže řekněme, že nejprve volíme prezidenta a žádná jiná místa ještě nejsou obsazena.
Kolik existuje možností pro výběr prezidenta? Je to skupina 9 osob, takže máme 9 možností, koho vybrat jako prezidenta.
Je 9 možností, koho vybrat za prezidenta. Takže vybereme jednoho člověka z 9. Tohoto člověka odstraníme z kandidatury na zbylé dvě pozice.
Protože někdo z těchto devíti osob bude prezident. Existuje 9 možností, ale jeden z nich bude prezident. Takže tu osobu dáme stranou.
Teď je jen 7 možností, koho zvolit za sekretáře. Když budeme přemýšlet o všech různých způsobech, jak vybrat trojčlenné vedení z 9 lidí, tak vybíráme z 9 lidí na prezidenta krát z 8 lidí na víceprezidenta krát ze 7 lidí na sekretáře. Nemuseli jsme to dělat takhle.
Podívejme se, zda můžeme použít náš příklad, abychom porozuměli 3 typům výsledovky. A doufejme, že porozumění těmto výsledovkám nám také pomůže porozumět tomuto příkladu. Začnu tím, že se zaměříme na měsíc 2 a co jsem udělal, že jsem sem přepsal něco z akruální výsledovky, takže to skutečně vypadá jako výkaz.
To bude 200 dolarů v čistém příjmu, který firma získala během doby. Nyní je pravděpodobně jedna věc, která vás mate. Jak srovnáme všechno s hotovostí?
Dnes bych vám chtěl povědět o dvou věcech: zaprvé, o vzestupu kultury dostupnosti a za druhé bych měl prosbu. Takže, vidíme vzestup dostupnosti způsobené rozšiřováním mobilních zařízení, globálně, skrz všechny sociální vrstvy. Spolu s tímto rozšiřováním mobilních zařízení vidíme očekávání dostupnosti.
Ve skutečnosti je mezi nimi znatelný interval, mezi tím, co jsme ochotni akceptovat - omlouvám se Hansu Roslingovi. On totiž řekl, že vše, co neužívá opravdové statistiky je lež - ale ten velký interval, který tam je, je jak se s tímto vypořádáme z pohledu společenského bodu. Vyvinuli jsme tedy určité taktiky a strategie, abychom to zamaskovali.
"Protažení". Dobře, tne pán nalevo říká "K čertu s tebou, jdu se mrknout na mobil." Ale tady ten chlapík napravo praktikuje taktiku protažení.
Nic neřekne Miluju tě tak dobře jako "Nech mě najít si někoho jiného, kdo mi není ukradený." Nebo tahle z Indie. Můžete ji najít i na YouTube,
"Nejsi tak důležitý, jako cokoliv, co se ke mně může dostat díky tomuto zařízení." Podívejte se kolem sebe. Někdo zrovna může jedno používat, a účastnit se vícerozměrové schůzky.
Vezměme si čísla 1/3, 7 a -15. Do jakého z těchto oborů patří? Pojďme se na každé podívat.
Jsou to celá čísla a zápory přirozených čísel, třeba -4, -3, -2, -1, 0, 1, 2, 3, 4,... a tak dále. Racionální čísla jsou čísla, která mohou být vyjádřena jako poměr celých čísel. Racionální číslo může být vyjádřeno jako m/n kde 'm' a 'n' jsou celá čísla a 'n' nemůže být 0, protože cokoliv dělené 0 není definováno.
Máme -15. Není to přirozené číslo, přirozená čísla jsou pouze kladná. Není to celé nezáporné číslo.
Je racionální, protože může být zapsáno jako -15/1. A protože je racionální, tak nemůže být iracionální. A je také reálné.
Vy jste jen banda zabijáku.
Střílíte. To je jednoduchý!
My nejsme ozbrojený, máme jenom kameny. NENÁVIST
Tento film je věnován těm, kdo zemřeli během jeho výroby.
Toto je příběh člověka, který padá z 50 patrovýho věžáku. Jak ten chlápek postupně padá, opakuje si v jednom kuse,jako by se ujišťoval:
Zatím je to dobrý... Zatím je to dobrý...
Zatím je to dobrý...
Důležitý není ten pád, ale to přistání. Policie zabíjí, Mogador, ten samý zločin, ty samý svině. Spravedlnost pro Maka.
Sídliště Konvalinek strávilo noc v rytmu bouří.
Dlouho do noci zhruba sto mladých lidí doslova obléhalo policejní komisařství, které se nalézá uprostřed sídliště.
Bouře způsobily 14 raněných na straně bezpečnosti, 33 vzbouřenců bylo zatčeno.
Rváči zničili část Obchodního Centra a několik dalších budov.
Klid nastal kolem čtvrté hodiny ráno. Bouře nastaly po nehodě, kdy jeden z místních policejních inspektoru, vážně zranil ve vyšetřovací vazbě mladého muže. Inspektor byl zbaven svých funkcí.
Abdel Ichaha je hospitalizován v nemocnici Saint Georges, a podle lékařů je jeho stav vážný... Je nezletilý, nemá u sebe žádný průkaz totožnosti.
Said sere na policii.
Hej, Vinci!
Co tam dělá?
- Co je?
- Co, Co je? To by tě stálo chlupy z píči, kdybys pozdravila? Nevotravuj Saide.
Co chceš?
Řekni bráchovi, ať jde dolů.
- A proč?
- Ať jde dolů.
- No, a proč jako? - Řekni mu, ať jde dolů! A proč jako?
Copak děláme ňákej skeč v televizi, nebo co?
Přestaňte tady řvát jak na lesy!
Jako dneska v noci, furt tady řvete!
Co se tady děje!
Tys mě viděl v noci na ulici? Ne. Tak o čem je řeč?
Vždycky mě seřve. Zkus to ty.
Doufám, že vám policajti daj příště na prdel.
Vinci!
Zavři tlamu, Saide!
Co furt zavři tlamu, Saide!
Jak to na mě mluvíš? Jednu ti natřu, debile! No tak, natři!
Vypal! Smrdí ti z huby!
Aha, ty chceš frajeřit už od rána?
Tak dobře! Raz... Dva...
- Prohráls! - Jebu tvou ségru, vole! Jak to mluvíš o mý ségře?
Co sem ti řek vo mý ségře!
Kurva, přestaň!
Tvoje ségra, kouří štrumfíky! Vypadni!
Židáku pitomej! Židy do krabice!
Ty na mě frajeříš?
Viděl jsem krávu.
- Cos viděl? - Krávu! - Dobrý, kam jsi dal trávu?
- Sem, do krabičky.
Včera večer během rvačky, zdrhám, zahnu za jeden věžák, a za rohem na mě čučí živá kráva.
Fakt?
Měl bys přestat kouřit, nedělá ti to dobře...
Saide, padej nebo řeknu, že kouříte drogy!
Jen nás bonzni.
A já tě pak podřežu, svážu ti nohy a pověsím tě hlavou dolů, udusíš se vlastní krví.
Babi...!
Tak dobře, tak dobře!
Pojď. - Zvedni se, dělej!
- Opovaž se na mou postel, ty...!
Babi! Dělej, vypadni!
Běž žalovat!
- Ty vypal!
- Blbečku! Vypal odsud!
A ty přestaň takhle mluvit s mou ségrou. - Není to slaný!
- Jak to mluvíš na babičku!
- Co je, jseš můj táta nebo co!? - Proc mluvíš o tátovi? Přestaň!
Uklidni se! Proč nejsi ve škole, co?
- Vyhořela v noci!
- Vypálili školu! Jaká banda divochů! Začíná to takhle a končí to tím, že nikdo nepůjde do synagogy.
Když každý uteče, když se začne diskutovat, nemůže to dobře dopadnout! Aspoň půjdeme všichni stejným směrem, babi. To jako mluvíš se mnou?
To jako mluvíš se mnou, ty dobytku?
To mluvíš...
Hele, to mluvíš se mnou? Se mnou?
Hele, pánové, von mluví se mnou! To von mluví se mnou, kurva!
Co se mnou máš co mluvit, ty sráči!
No a von mu říká:
Myslím, že pro prachy bych udělal cokoli.
Třeba i zabil.
Kámoš se na něj podívá a říká: I tebe bych zabil pro prachy.
No a ten druhej začíná mít strach, tak ten kámoš na něj, víš co?
To ne! Ty jsi kámoš.
Tebe nezabiju pro prachy. Tebe zabiju zadarmo. Zadarmo!
Von na něj: Tebe zabiju zadarmo. - Fakt, Vinci, není to nářez?
Řekni tvýmu bráchovi, ať se za mnou zastaví, jo? Fakt, není to nářez, ta veta? A von na něj:
Tebe zabiju zadarmo. Přestaň s tím furt. A dej mi práska.
- Není to nářez, ta veta? - Je to nářez! To je bomba:
Co můžeš vymyslet lepšího? Nic, tohle je fakt dobrý.
Hele, co je ti, máš ucpanou prdel nebo co?
Tvoje máti ho kouří medvědům.
Do prdele tvý máti!
Všechno je vzhůru nohama! No, čum na to! To snad neni pravda, kurva...
Hele, Vinci, jak sem mohli dát... Jak sem dostali tu káru, jak mohla projít dveřma?
Hele, Saide, koukej...
Vypadá to, že je fakt vynervovanej, co říkáš?
To je jasný!
Musí bejt úplně mimo dva roky se snaží, aby se dostal boxovnu
Ta tvoje tráva je dobrá, Vinci!
Není moje.
Mám jí od Huberta...
A není jen pro tebe! - Myslel jsem, žes s tím přestal...
- Já si to taky myslel. Co se tady stalo? Podle tebe?
Všechno shořelo? Bravo! Přeskocils třídu, Einsteine?
Chytrej jak opice!
Já stejně vědel, že ta boxovna dlouho nevydrží... Pročs vo ni teda tak bojoval? Protože si myslel, že to za to stojí, čuráku!
Kdo v tom má prsty? Ani to nechci vědět.
Huberte, jak sem dostali tu káru?
To nechápu, ty dveře přeci nejsou dost široký!
Vinci! Přísahám, nadávali jsme jim, flusali na ně a tak. A voni nic.
A pak ty svině dostali nápad a votevřeli jakoby takovej průchod a...
A ty kurvy tím průchodem nechali projít civily a s takovejma násadama do nich začali...
Znáš malýho Žabíka?
Rozbili mu hubu, tos neviděl! Úplně jsme je rozsekali! Tu máš!
Ránu palicí!
Do bedny jsem mu jí natřel tomu sráči svý mámy, fakt!
Poslouchej!
To je YZetka! Sám seš tvrdý Y! To prdí tvá matka!
To je KXka Mohameda, vyměnil si výfuk.
To je máti Vince na YZetce! Kterej Mohamed?
Mladší brácha Faridy? Faridy, tý, co udělala řidičák?
Ne. Faridy, tý, co dělá v sámošce.
Aha.
Už, vím. No, prostě.
Sranda stranou, pánové, měli jste u toho bejt. Hlavně ty, Huberte. Fakt na mou duši.
Polykat slznej plyn, zůstat 48 hodin u fízlů, dostat tam do držky a vrátit se domu, aby ti naši natrhli prdel fakt nevím, co je na tom skvělýho, brácho.
Přestaň s tím. Vrátili jsme to fízlům, total live a ty mě votravuješ!
Měl jsem něco v plánu, moh jsem si něco vydělat.
Vy jste s tou vaší bouří všechno zkazili!
Já aspoň, když můj bratr je v prdeli, se nedám.
Tvůj bratr?
V životě jsem ho neviděl.
Viděl jsi mě s ním? Ne.
Tak vidíš. Nedám se zmlátit kvuli ňáký sebrance, co ani neznám.
Uvidíme se u rotundy!
Tak jdeme?
Jasně!
Abdel není sebranka.
Všechno, co vím je, že neběžím rychlejc než kulky z revolveru.
Ruce pryč!
Co blbnete! Nešahejte mi na párky!
- Dej nám jeden! - Zaplatili jste si je?
Aby ses nám nerozbrečel!
Saide, přestaň,jasný? Nebo pak budeš brečet! Je to za bůra a pro každýho!
Bůra? Za tohle? - Jo.
Bůra, za 2 kusy, pardon... - Na chleba mi nešahejte!
- Do prdele! Je trapnej!
- Kluci, ochutnejte.
- Máš bůra, Vinci? Ne, pro tebe ne! Akorát pro sebe.
- Přestaň, přestaň. Okay, to jste kámoši!
To si budu pamatovat.
- Jo, hlavně si to pamatuj.
- Nikdy na to nezapomeň.
No tak, vole!
Dej mi to na dluh, vrátím ti to pozdějc.
To určitě!
Tvoje ségra mi dá taky na dluh?
Jak to mluvíš o mý ségře?
Přestaň se brát vážně, arabskej prcku!
Saide! Sráči! Vrať se!
Ani floka, bratře. - 2 franky! - Ne.
Nemáme. Soudce říká:
Tak si vyber, měsíc na tvrdo nebo 2 s podmínkou. A nebo budeš makat pro radnici...
Jo, práce všeobecnýho zájmu?
To je těžká nuda.
Jo? Ty už jsi to dělal? Já taky ne.
Ty půjdeš do basy, ty?
Tvůj bratr mi ukradl párek! - Kecáš! - Koukej, má ho v držce!
Dej mi to na účet, jo? Kecáš! Dej si bacha na nos, Pinocchio!
- Dej to na můj účet. - Dej bacha na svůj nos, Saide! - Pojď sem!
Teď vypal! - To ne! To jsou moje párky!
Tvý párky jsou v prdeli, vole!
Nazdar, pánové. ...automatickou 45.
To byla 9-ka Glock. Vůbec ne! To byl...
Ale ne, to byl Desert Eagle!
- O čem mluvíte?
- Vo zbraních nemáte šajnu.
- O čem mluvíte?
- Jak vystoupí z kamionu a... To nebylo v Osudový zbrani!
Desert Eagle to byl... O čem mluvíte?
Klídek, Saide!
Prej jeden fízl ztratil dnes v noci svůj kolt. Nevíte o tom něco? To je, pane, historka, co?
Fízl, co ztratí svoji bouchačku u nás ve čtvrti.
To bych rád věděl, kdo...
Kdo ji mohl najít, to bych vážně rád věděl.
- Voni! - Ne, to snad ne!
To nemá žádnej smysl, cos řekl!
Budu spát, budu jíst, zvedat činky, pak se vrátím.
Jsem tu poslední, co nic neprovedl.
Budu to mít za sebou. Dostat měsíc za krádež, to je vážně hrdinství...
No jo, to je pod tvou úroveň.
Vo jaký úrovni mluvíš? V životě jsem nebyl v base. - Prostě tě nikdy nechytli.
- Ne, včas jsem zdrhnul. Pojďte se mrknout, kdo se na nás jde podívat.
Pojďte se podívat.
To je sám pan starosta.
Hej starosto!
Jdi do prdele, ty zkurvysynu! Vypněte tu hudbu!
Uklidněte se.
Kdo je tady šéf?
Ty, Noredine? Co se tady děje?
To si myslíte, že jste někde v Disneylandu? Víte moc dobře, že na střechy se nesmí. Opusťte ihned střechu věže.
Nic špatnýho neděláme. Nejde o to, co děláte nebo neděláte.
Na střechy se nesmí.
Jsme tady v pohodě.
Seberte se a jděte pryč..
Notre Dame, to je jediná věta, co ses naučil ve škole? Přestaňte, přestaňte...
Ticho!
- Kdo z vás nepřestane...
- Stejně nemá cenu diskutovat.
Tady zůstat nemůžete.
Seberte si vaše saky paky, křesílka, párečky a všichni půjdou dolů v radosti a dobré náladě.
Nech mě. A jak to jako chceš zařídit, abysme šli dolů?
Vemeš si na to vlčáky nebo na to půjdeš sám v tom převleku?
Nordine, my děláme jenom svou práci. Co vám to udělá? Přestaň se mnou mluvit tímhle tónem.
A teď vodsud rychle vypadněte!
To už stačilo, ten váš bordel.
Kdo chce zůstat, zůstane, ostatní můžou jít dolů.
- Já tady zůstanu...
- Ty běž dolů. Nordine, nech mě tady. Co jsem řekl?
- Tak co tady ještě děláš? - Jdu dolů. - Táhni.
Vinci, kurva, tak pojďte! Už jdem.
To vám to trvá!
S váma není žádná prdel!
Máme jít dolů, tak jdem dolů, jdem dolů, no. ...No maj to v sex butykách.
Jak se to jmenuje, krucinál?
Něco jako string? - Jak?
String, debile!
Takovýho něco, ta holka, fakt nekecám, tak jsem ji šíleně šukal...
Bylo to něco svělýho...
Byli jsme v pokoji a vona chtěla eště a eště.
Dokonce soused na nás bušil, jakej jsme dělali bordel. To jsou kecy, nikoho si nešukal.
Jak kecy? - Ty tu holku prej znáš.
- Znám, má AIDS. Přestaň, ti říkám!
- Dobrý den, my jsme z televize. - Co chcete?
Byli jste dnes v noci účastníky té vzpoury?
Vy jste prý také něco rozbili... Madam, vypadáme jako zvěř nebo co?
- Nic takového jsem neřekla... - Vypadáme jako co, paní? Proc nevystoupíte z auta?
Tady nejste na safari.
Víte, máme práci...
Fakt máte práci? Jakou? Švihání prutem do hovna?
Něco, na co budou lidi čumět?
Co si to myslíš, jako že přijedeš prdět do mýho sídliště?
Vypadni odsud a fofrem!
Přestaň točit, hajzle!
Co máš co natáčet?
Tady není žádný safari.
Kurva, co jim dneska je, všem?
Na mou duši, co to je za krávu? Co to je safari? To je zoo, po kterým jezdíš autem.
Safari v mý prdeli, to jo.
Otevři dveře.
To jsme my. Saide, počkej, ten je v pořádku...
Mluv pořádně, seš ve Francii.
Ty seš v pelechu?
Víš, že je odpoledne?
Cos sis to dal na hlavu?
Vypadáš jak pupenec. Neserte mě.
Ty hraješ v ňákym filmu, s tou čepicí?
Co to je za telku?
- Co děláš? - No co, beru si tepláky.
Co to je za krám?
Neřikals, že koupíš novou?
Tahle je na houby.
Byl jsem včera za tebou v obchodě, pro prachy.
Kdes byl?
Já je nemám, ty tvý prachy, já ne.
Ty nevíš, co se stalo?
Jen se podívej, co udělali ti tví kámoši, zatímco ty se couráš venku!
To udělal brácha toho tvýho Foueda.
- No a co? - No a co? Dej mi jeho adresu!
To není možný?
Viděl jsi, v jakým stavu je mý auto?
No, viděl jsi to! Podívej se na to!
Nešahej na to.
50 tisíc franků v hajzlu.
Jak mám teďka pracovat?
Dyť je to jenom auto.
To nemůžete pochopit. To je všechno, co mám. - Přestaň...
- Nešahej na to, ti říkám! Jeden z nás je ve špitále a ty mluvíš o autě? Jeden z nás,jeden z nás...
Můj problém je tohle! Je mi z tebe zle.
Nic jinýho nemám. To je celej můj život.
Mluvěj vo bouřích. To je mi jedno. Já mluvím o svým autě.
- Dívej, mluvěj o nás. - A je to, televize je v tahu.
Jen to všechno rozflákejte...
Počkej, dělám, co můžu... To je David...
Jak je možný, že ho natočili, toho vola? A já jsem stál vedle něho a mě nenatočili.
Blbě to šteluješ, nic nevidím.
S tim krámem se nedá nic udělat!
Jak toho vola mohli natočit? Naval prachy. Nemám tvý prachy.
Zvedni se, dej mi bundu a vypadni. Smrdí to z tebe.
Teď jste určitě spokojený, ne? Jeden policajt tam prej ztratil bouchačku.
Doufám, že ten, kdo ji najde, podpálí naše hlavní město, a bude trochu změna.
To si piš, že jim podpálíme jejich máti, těm kurvám.
Znáš ten pořad, ve kterým šijou na lidi různý boudy? Jeden známej chlapík si je jistej, že na něj připravujou skrytou kameru.
Jeden jeho kámoš o tom ví a připraví s lidma od televize takovou legrácku, aby ten chlapík tomu fakt uvěřil.
Každej den chodí baštit do stejný hospody a je si jistej, že k tomu dojde právě tam.
Ty vod televize to načachrovali tak, aby jako zmerčil kameru.
Vidí televizní kamión před hospodou, kameru za zrcadlem a dokonce chlapík naproti dělá něco divnýho.
No, tak si řekne, že jako ušije boudu von na ně. Dělá, že nic neviděl a přitom mu je to jasný. Je tak vynervovanej, že si nakonec myslí, že ho všichni sledujou.
Jenže vono se nic neděje.
Filmujou, jak je posranej a čeká, co se stane. V jedný chvíli ten chlápek... Přestaň s tím, do hajzlu!
Pak toho chlápka vidíš, jak je z toho úplně zpocenej, jak se snaží bejt v pohodě, a dycky, když de pingl vokolo, tak jako čeká, co se stane. V tu chvíli jde k němu jinej chlápek a chce, aby mu jako dal autogram. Známej chlapík si myslí, že to je ta chvíle, začne ho hecovat a všechno jde do prdele.
Chlápek, co chtěl ten autogram nic nechápe a je úplně mimo. No a potom se servou.
To je co? Lidi vod televize je museli dávat vod sebe... To byla rvačka!
Potom už nic.
To je celý.
Kdo to byl ten známej chlápek? Už nevím, ale jeden známej.
Už se nepamatuju.
Tady to začíná smrdět.
Tak příště.
Co chtěli?
Pomsta je strava, která se musí jíst za studena.
Si dělám prdel. To byl brácha Abdela.
Maj ňákou pušku.
Bude svátek...
Nechcete se stavit za Abdelem v nemocnici?
Před tím vám chci něco ukázat.
Kurva, to je nářez, ty vado! - Koukej na to! - Ta je krásná!
- Co s ní budeš dělat? - Nech toho! Co s ní budeš dělat?
- To se uvidí,jestli Abdel umře. - Chceš voddělat fízla?
Znáš jinej způsob, jak je donutit nás respektovat? A kvůli tomu nás budou jako repektovat, jo? To nevím, ale bude to fifty fifty.
- Zacpi si uši a táhni.
Každopádně, s tímhle seš fakt na sídlišti frajer.
Huberte, počkej na mě!
Do prdele!
Co je?
Sereš do gatí?
Přestaň, abys z toho nedostal záchvat!
Doktor Pujol, prosím, na operační sál do 4.patra.
Promiňte, ale sem nemůžete.
Nech nás projít, jdem za Abdelem.
Já vím, ale mám svý rozkazy.
Nepřišli jsme dělat bordel, jenom 2 minuty a jdem pryč. Je to náš kámoš. Lékaři vás tam stejně nepustí.
Říkáme vám, že je to kámoš.
Vyhoděj mě, jestli vás tam nechám jít.
Jo, musíš poslouchat šéfy, nic jinýho neumíš.
Prosím vás, takhle tady nemluvte.
Je tady jeho rodina. Respektujme jejich klid.
Jste si jistej, že zakazujete vstup těm správnejm?
- Prosím vás, opusťte chodbu.
- Co děláš s těma rukama?
Chceš, abych šel vodsud? A kam mám podle tebe jít?
Chceš mě zastřelit?
- Tak ho vytáhni, ten tvůj kolt! - Co se děje?
Co je to za šaška!
Přišli jsme se za někým podívat. Co se děje?
Nepudem vodsud, dokud neuvidíme Abdela.
Koukej zmizet, než tě strčim do basy!
Zavři tu svou chlebárnu!
Klid! Klídek. Inspektore, tihle mladí lidé začali dělat výtržnosti, byl jsem nucen zadržet jejich šéfa.
Vetšina fízlů, který jsou na ulici, vás nechtěj mlátit, ale chránit.
Jasně, ale kdo nás chrání před váma?
Ať už tě tady nevidím.
Fajn replika, měls dělat u filmu.
Dej si pozor, co říkáš!
Ty si dej pozor na svou prdel, vole!
Ještě jednou budu kvůli tobě za vola a nechám tě převézt na hlavní komisařství.
Tam si pro tebe brácha bude moct přijít, kdy bude chtít.
- Já se tě na nic neptal.
- Udělal jsem to pro tvýho bráchu.
Nechci, aby tě v ňákym sklepe seřezal na hadry.
To spíš tebe.
Slyšel jsem o tvý boxovně.
Potřebuješ protekci na nový příspěvek?
Určitě dostaneš k dispozici nějakou novou tělocvičnu.
Praštil jsem s tím. Podívej, maj chuť mlátit do něčeho jinýho.
Už fakt nevím, co mám dělat. Před lety s nima byla rec, ale teď... Já jsem v pohodě, mě znaj už dlouho.
Představ si mladýho policajta, co začíná. Víc než měsíc nevydrží. No co, Arab nevydrží na komisariátu dýl než hodinu.
Jo je, jasný.
Tys mu podal ruku? Proč ne? Vždycky byl ke mně fér.
Dokud je naživu, podám mu ruku. Seš trapnej.
A ty seš úplně mimo!
O mě strach mít nemusíš!
Já to věděl.
Proto si byl tak divnej ve špitále.
Ukaž, dělej.
Ukaž, vole... - A tys nás ani nevaroval? - Myslel jsem, že nechceš nic vědět!
Netušil jsem, že seš tak blbej.
Přestaň s tím.
Nejsem malej kluk.
Přestaň furt poučovat. Poučovat tě nebudu. - Rozbiju ti hubu.
Hraješ si na drsoně, protože máš u sebe zbraň. Ale já na tebe seru.
Kurva, přestaň, Huberte! Pojďte, dáme si sendvič.
- Co je s tebou?
- Drž hubu. - Jdu pryč.
- Jo, tak teda táhni. Přestaň, co se čertíš?
Pojď, Huberte, tak pojď.
- Přestaň, do hajzlu.
- Nech mě.
Co mu je?
Vybodni se na něj, moc přemejšlí.
- Kde je máma? - Řekni mi, jestli tomu rozumíš.
Nemám čas.
- Nemám čas, ti říkám.
- Správná odpověď je... - Nevím. Fakt.
Okay, já fakt nevím. Ahoj, mami.
- Jak je bráškovi?
- Je mu docela dobře. To ten druhej, co je v base, s ním je to horší.
- Co zas proved?
- Napsal, že potřebuje učebnice.
Na co? To já nevim.
Asi chce využít toho, že je v base a udělat si maturitu.
Chce si udělat maturitu a to nemá ani výuční list!
Na hrnce mi nešahej!
Já nic.
Kde mám vzít peníze na učebnice?
Jo, vlastně, mám peníze na plyn.
- A můj stroj?
- Jakej stroj?
Jak se můžeš takhle ptát?
Ty ses nezeptal na můj šicí stroj?
Úplně jsem se na to Dartyho zapomněl zeptat!
Huberte, tenhle už dodělává.
Patu, běž si dělat úkoly k sobě do pokoje.
- Mami. - Neodmlouvej. Kdo je Darty?
Tak to do něj napal, budeš si moct vzít papriky, který chceš.
To je sakra nářez.
Do prdele, to je nářez.
- Saide...
Saide... - Zavři hubu! - Koukej, tamhle je ta kráva!
Čum!
- Co furt kecáš vo krávě? - Fakt nekecám...
- Pojď, ostříháš mi vlasy.
- Viděl jsem krávu, úplně jako včera.
- To seš kráva. Tamhle šla, já ji fakt viděl. Ty mi nevěříš, ale vona tam fakt byla.
Drž hubu!
Kachničko!
Pane Kachničko!
Všechny vás dostanu, tebe, jeho, ji...
Jasně babi, tak jsou holt červený, no.
Víš co, ta historka s tou krávou uprostřed noci, to je fakt divný.
Vinci, ne abys to zvoral, slyšíš mě?
Na mou duši, potřebuju vostříhat, tak to nezvorej! Nemenuju se Bocus, dělám, co můžu. - Jakej Bocus?
Tohle je horký, Vinci. Kolt fízla, to je horký. Přestaň se klepat, takhle to nepude, seš fakt blbej.
- Pomalu, nebo ti jednu napařim.
- Nehejbej se, furt.
Chceš zastřelit fízla, jestli Abdel umře? Chceš bejt snad příští Arab, kterýho voddělaj na komisařství?
Ne? Tak to vidíš, já taky ne...
Taky nechceš bejt ten příští Arab, co ho...
Voni si myslej, že je to prdel, ale pro mě to fakt prdel neni.
- Pomalu, pomalu. - Klídek.
Nemaj právo mít takovýhle zbraně...
Co to děláš, vole? Nic, je to dobrý, přísahám na hlavu mý máti.
Proc najednou přísaháš na hlavu svý máti? - Fakt nic tam nemáš.
- Najednou cejtím průvan!
To nic, je tady zima.
Cože, tady že je zima?
Poslouchej mě.
Říkám ti, že to zarovnám, a bude to dobrý.
Chci vidět, cos proved, ukaž jak vypadám.
Do prdele, a to mi jako věříš, jo?
Vidíš se? - Co! Nic jsem neviděl!
- Ty nic nevidíš? - Nic jsem neviděl! - Tak mi sakra důvěřuj!
- Nic a ty? Co je ti do toho, co já tady dělám? Co tady děláš.
Dobře jste slyšely, jděte pryč! Ty seš tady ještě? Jsem ti řek, abys šla!
- Vypadni vodsud! - Ahoj, Vincente. Jak to mluvíš na moje kamarády?
Mluvím na Vincenta, jak já chci!
Nejmenuje se Vincent, ale Vinc.
Radši na něj vůbec nemluv, je ti to jasný! - A teď vypal! - Dobrý, nemusíš do mě takhle strkat!
- Kam? Jedem do Paříže, brácha Jasona tam má zápas. - Ty, vole!
To je bomba! I ty tradice jdou do řitě, na mou duši!
Koukej, koukej na to!
Něco se děje!
Pamatuješ si na mýho bráchu, ty svině jedna, tu máš!
Já tě odkrágluju! To je za Abdela, ty čuráku!! Přestaň, do prdele!
- Vystupte nebo to do vás nasázim! - Nehejbej se! Slyšíš, nehejbej se!
Vypadněte, sráči!
Ty svině jedna! Seber se a táhni!!
Vinci, Huberte, rychle!
Tudy, kurva! Doleva!
Doleva! Tudy!
Pojďte!
Ani hnout!
Co to děláš, do prdele?
Vinci, do hajzlu!
Co jste tam dělali? Serem ti na hlavu!
Na mou duši, měl jsem toho fízla takhle proti sobě přímo na mušce.
Fakt přísahám, držel sem ho jako teď tebe.
- Ticho! - Je mi to úplně u prdele!
Ta svině se nevodvážila ani hnout, nasrala si do gatí.
Kdyby tam nebyl Hubert, tak bych mu poslal ránu, na mou duši.
Kurva! Von mu jí takovou napálil, že vzal druhou vo zem.
- Ne!
- Na mou duši, na duši mý mámy.
Vy jste rozbili hubu fízlovi?
Huberte, tys to zmáknul!
Ty vado! Dobře mu tak!
A pak? A pak?
Nic. Zdrhli jsme. Kurva!
Svět je váš.
A co teď budem dělat?
Vy dva nevím, ale já jdu telefonovat kvůli mejm prachům.
Jo. Haló?
Jo. Jo. Adresu Asterixe, prosím tě.
Okay, počkám.
Nenech mě čekat 3 hodiny...
Teda vám řeknu, že jestli je tady kakako za 15, měl bych co nejdřív zkasírovat ty prachy.
Nechceš kapku kakaa? - Nechceš? - Ne.
- Fakt ne? - Fakt. Ani kapku?
Bratře Huberte, ty si nedáš trochu...?
Ty už si kakaovej vod přírody!
Tak dost!
Budete na sebe nasraný ještě dlouho?
Co? Co je?
Kdo je nasranej? Já nasranej nejsem! - To se mi jen zdá...
- Zeptej se jeho! Jste fakt trapný. Jak dva malí haranti.
- Kdo je u tebe harant? - Řek jsem dva haranti! Haranti, co se hádaj vo voloviny.
Haló? Jo, platí. Souhlasím s tebou stoprocentně.
Víš co, Saide, řekni mu, ať se na to vyprdne, nikdy jsem přece neřek, že zabiju fízla. Ale jo!
Řek si to! Fakt! Ne!
Takhle sem to neřek. Řek sem, že jestli Abdel exne, vodkrágluju fízla. Neudělám to jen tak, z plezíru.
Mezi ním a tebou je velkej rozdíl! Myslíš si, že za tebou budem v neděli chodit a nosit ti pomeranče?
Hele, vod nikoho nic nechci.
A navíc vod někoho, kdo prodal prdel fízlům. Chlámej se, chlámej!
Chlámej! Co je? Mám plný zuby toho se furt podrobovat systému.
Žijeme tady jako krysy v díře a co? Děláš něco proto, aby se to změnilo? - Ty svou prdelí ani nehejbneš!
Něco vám řeknu, protože ste kámoši. Víte, co? Jestli Abdel umře, vyrovnám naše úcty, a oddělám jednoho fízla!
Pochopěj, že druhou tvář už nikdo nikdy nastavovat nebude. Fakt, mluvíš jako ňákej Mojžíš nebo Bernard Tapie.
Fakt, Vinci, vybodni se na to! Seš úplně mimo! Saide, jestli Abdel umře, ztratíme kámoše, jo nebo ne?
Když umře fízl, bude vo fízla míň, jo nebo ne? - No jo, no... - Je sám.
Seš sám. Sám, úplně sám. Nemůžeš přeci voddělat všechny fízly.
Proc nejseš nikdy na mý straně? Proc seš dycky na straně tech sráčů? Vo kterejch sráčích mluvíš?
No a co? Já sem z ulice! A co má bejt?
Vyrost jsem na ulici.
Naučila mě, že když nastavíš druhou tvář, všichni tě vomrdaj a je to. Vo čem mluvíš?
Právě si vyhrožoval fízlovi bouchačkou. Moh tě zabít a nás taky. Není nad to se dobře vysrat.
Věříte v Boha? Nejde o to, jestli v něj věříme, ale jestli on věří v nás... Měl jsem přítele,jmenoval se Grunwalski.
Byli jsme spolu deportovaný na Sibiř.
Do pracovních táborů, na Sibiř, se cestuje ve vagónech pro dobytek, nekonečné dny přes promrzlou step, bez jediného človíčka.
Problém byl v tom, že člověk, aby se mohl vydělat, musel opustit vagón.
A jediná chvíle, kdy se vlak zastavil, byla, když se dávala voda do lokomotivy...
Jenže Grunwalski byl velice cudný.
I když jsme se myli společně byl velice nesvůj.
A já jsem si ho kvůli tomu často dobíral.
Takže, vlak se zastavil a všichni toho využili, aby se šli vydělat za vagón.
A já jsem toho Grunwalského tolik nazlobil, že chtěl popojít kousek dál.
A vlak se začal rozjíždět.
Všichni naskákali zpátky do vlaku, protože vlak nikdy nečekal.
Problém byl v tom, že Grunwalski, který se šel schovat za keř, prostě nedosral.
V tu chvíli ho vidím, jak vyráží z toho křoví a drží si kalhoty rukama, aby mu nespadly. Snaží se naskočit do vagónu. Podám mu ruku.
Ale pokaždé, když napřáhne svou, pustí kalhoty a ty mu spadnou na kotníky.
Vytáhne kalhoty a pustí se znovu do běhu.
A takhle jeho kalhoty spadnou pokaždé, když mi podává ruku.
- Nic.
Grunwalski zmrznul.
Na shledanou.
Na shledanou.
Na shledanou.
Proč nám to vyprávěl?
Jo. Mám to.
Jo, dobrý. Zavolám ti pozdějc. Cože?
Proč nám to vyprávěl?
Dámy a pánové, vyšla jsem zrovna z nemocnice, už dva dny jsem nic nejedla.
A musím živit malé dítě... Mína je dobrá, co? Vona je dobrá, ne?
No, fakt vážně.
Musíš jí chytit lasem, jako kovbojové, rozumíš.
Vemeš laso a ulovíš si ji.
Co je? Co chceš?
Můj fotr je taky ve vězení, moje máma je ve vězení, můj brácha je vězení, ségra taky.
Běž makat, jako všichni ostatní. Kurva, co jim dneska je? Je ňákej karneval, nebo co?
Jsem bez stálýho bydliště a bez podpory.
Právě jsem vyšel z díry...
Pokračujte rovně asi sto metru a jste tam. - Děkuju.
- Hezký zbytek dne, pane.
Děkuju.
Kurva, tady sou ty fízlové nějak slušný!
Normálně mi vykal, ty vole!
Třeba vyhrál ve sportce a nikomu to neřek.
Do prdele!
Je zavříno!
Jak se jmenuje doopravdy? Já nevím.
Vím jenom, že se mu řiká Asterix.
Asterix...
Zkus to jen tak vod rány.
- Ano? Prosím? - Dobrý den, promiňte, že obtěžuju.
Jsem dobře u Asterixe?
Já vim, že to divný jméno, ale... Čurák!
Von zavěsil.
- Zkus to ty. - Proč já? - No, zkus to.
My jsme moc tmaví. - Dobrý den.
- Dobrý den.
Je doma Asterix? Asterix?
A proč ne Obelix, když už jsme u toho?
- Počkej, tumáš...
- Vinci, přestaň s tim!
Všechno si podělal! Seš trapák, je to v prdeli!
Přestaňte! Dobrý den, paní. Promiňte, že obtěžujeme.
Hledáme jednoho přítele, bydlí tady a říkáme mu Asterix.
Bohužel neznáme jeho jméno ani příjmení.
Vy jste se zbláznili, takhle zvonit! Myslíte snad, že vám to tady patří?
To snad neni pravda!
To neni pravda!
To je dobrý, jdeme pryč. Ne! Ne!
My se vodtud nehnem! Já se nehnu!
- Tak si ji zavolej, tu svou policii!
- Taky že jo! Tak jí zavolej!
Lindo Suzová!
Saide? - Asterixi? - Saide?
- Pátý.
- Dobrý, votevři!
- A je to!
Asterixi, Asterixi!
V životě jsem nic takovýho neslyšela.
- Nikdo vás nesleduje?
- Ne! - Fakt nikdo? - Ne.
- Určitě? - Proč?
Jen tak...
- A ty? - Skvěle! A co?
- Koukej se na tuhle kuchyni. Co je to zač, tenhle chlápek?
Co to je, tohle?
Tys vyhrál ve sportce, nebo co?
To je bejvák, co mi půjčili a co nikdy nevrátím...
To je bejvák.
Chceš říct palác, ne? To je něco! To je bejvák!
To je úžasnej bejvák!
Dovolte mi, abych vás představil: Asterix, Vinc. - My jsme se už viděli, ne?
- Bratr Hubert. My se známe.
Už jsme se viděli. - Chcete ochutnat kokain? - Ne!
Nikdo si nedá? Dejte si!
Ty si fakt nevemeš? Ani trochu? - A co brácha, má se dobře?
- Je to takovej vůl. - Furt stejný, rutina. - Furt šuká?
- A ty? Já?
Víc než kdy jindy. Prej máš mý prachy, tak naval!
Dělej, naval!
No tak, hoď sebou!
Přestaň se tady naparovat! Dělej, hoď s sebou!
Pojď si pro ně.
Dobře! Sáms to chtěl.
Ruce pryč. - Co je? Co je?
Dobrý, já... je taky trochu znám.
- Já taky něco mám.
- Nemachruj.
- Hergot, ukaž! - Nech toho. Ukaž mi ji!
Saide, nech toho!
- Vinci, zastrč to! - Von to zná...
Smith and Wesson 44 Magnum, zkrácenej, chromovanej.
- Dávej bacha!
Je nabitej. - Pujč mi ho na chvíli.
To je zbraň!
Úplnej gangster.
- To je na sebeobranu. - Znáš Gérarda Majaxe? - Cože?
Jeden náboj. Beng! Vedle.
- Seš cvok, nebo co! - Zase vedle! - Počkej, to nejsou falešný náboje!
- To každej zná, tohle.
Počkej. Podívej, tohle hned tak neuvidíš.
Ten samej trik.
Dva náboje. - Asterixi, co to děláš?
- Vy máte strach nebo co? - Seš podělanej?
- Seš cvok, nebo co? - Chceš...
- Tak ukaž, vrať mi ho.
- Ty vole, ty vole. - Teď ty...
Dobrý, tak si to vem, ale...
Zkusíš si to? - Dobrý, vrať mi to.
- Tak to udělej! - Co blbneš?
- Já riskuju a von ne? Vo co se snažíš?
Vo co jde? Tak to udělej!
Seš snad posraná bába?
- Přestaň, ti řikám! - S čím? Neviděls, co mi udělal?
- Ty mi vyhrožuješ?
- Seš paranoják nebo co!
Mířim ne tebe.
Ty svine! Co to je za vola? Ty mě máš za sraba, ty čuráku!
- Co je, Vinci, co blbneš? Saide.
Vodveď ho. Vodveď! A pospěš si!
Zdviháme kotvy a fofrem!
Zdrháme! Hele, sráči, chceš trochu kokainu? Chčiju na tebe a na tvoji mámu taky!
Čum na to! Seš nahranej, debile! - Stejně jenom machroval!
U nás, když tě někdo přiškrtí, tak se cajti přiřítěj až příští tejden.
Hej mladíku!
Von je s váma? Znáte ho? Neznám ho.
- Co tady děláš? - Byl jsem se podívat na tetu.
- Jak se jmenuje? - Moje teta? Madame Zar...
Madame Zar, jak dál? Ukaž nám občanku. Jasně vám ji ukážu!
No tak.
No tak.
Au! Pomalu! Pomalu!
Nehejbej se! Slyšels? Nehejbej se!
- Znáte ho? - Koho? - Vašeho kamaráda.
- Neznám! Já ho neznám.
Neznáš? Děláš si ze mě srandu, co?
Ty že ho neznáš, jo?
Nehejbej se! - To je vostuda. - Proč vostuda?
Na to si měl myslet dřív. Co je tohle?
Tenhle je fakt dobrej. Viděls?
Ten si nechám pro sebe. Pomalu, ti řikám.
Nejlepší je afgánskej.
Vzlítneš a přistaneš bez problému.
Black Bombay, to samý.
Libanonskej, to záleží jak z kterýho kraje. Tenhle si schovám, i když nestojí za moc.
Tak co, máš ho? Kvůli tomu volovi dostanu kýlu.
Vezmem s sebou aspoň tyhle dva.
- Sedni si dozadu! - Zase! Mě to nebaví!
- Sedni si dozadu!
- Do hajzlu!
Poslouchej, všiváku, pro mě seš jen psí lejno, rozmázlý na chodníku.
A víš ty, co se s takovým lejnem dělá?
Opatrně ho seberem lopatkou. Nebo ho déšť s větrem vodplavěj.
Nebo ho rozšlápnem.
Jestli chceš přátelskou radu, vyber si dobře místo, kam se vysereš.
Dělej, dělej...
Tak co, hajzlíci!
Tenhle vůl, mi... Rozsekám ho na kusy.
To mám radost, tentokrát tě nepustim.
Držim tě!
To by mohla bejt legrace!
Tady nikdo neni. Tady nejseš s tvejma kumpánama, co všechno rozbijou na sídlišti, co? Dělej, seber to!
To je vono! Podívej se na to.
Nikam nespěcháme.
Protože tihle dva už budou za 2 hodiny venku.
Tak toho musíme využít, protože...
- Musíme toho využít. - Pecku do šíje. Ne, jenom takhle lehce.
Nech ho bejt! Mám ho nechat bejt? Hele a tohle... znáš?
Znáte tenhle hmat?
Znáte tenhle ze Šangaje?
To k nám přišlo z daleka.
Líbí se ti to? Mám pocit, že tenhle má žízeň. Vypadá, že má žízeň.
A potom udělej pauzu. Nejtěžší je včas přestat.
Nenechat se vynervovat. Musíš se naučit, jak se zase zklidnit.
To je na tom to nejtěžší. Rozumíš?
Rozumíš?
To je všechno. Víš, že tenhle se mi líbí?
Vypadá moc hezky.
Co tady máš napsanýho?
Seš hezounkej, víš to? Jo.
Jsem hezounkej. Jasně. Co je?
Vidíš, ten mrňous je na nervy. Hned sem věděl, že je na nervy.
Nech ho, do prdele! Nech ho!
Uklidni je. Ták, tak je to dobře.
Ne, abys mi to pivo vytáhl celý.
Nejtěžší je, aby se ti to nevymklo z rukou.
Ne, že by chyběla chuť, ale člověk nemůže holt udělat, co by chtěl.
Nemám pravdu?
Dobrý, tak jdem.
Pane, ujede nám poslední vlak. Haló, pane! Vybodni se na to.
Mluvil sem snad s tebou?
Známe se?
Tak co je, Vinci? Kde jsou Said a Hubert? Nevotravuj mě s nima, už takhle mi votrávili večer.
Kdy se prestanete hádat?
Tvoje ségra to má ráda!
Zavři hubu!
Promiň, ale tvoje ségra to má ráda. Seš jí volnej!
Zapomeň na ni. Nemáš nárok na ni ani čučet.
Bacha, zatáčka! Viděli jste tu zatáčku? Stejně je prej v tom.
Ty seš fakt úplnej debil!
Fakt vážně!
Nemluv takhle o mých sestrách!
A proč ne?
Nevíš, co říct?
A takhle je to vždycky.
Ta černá huba nás nikdy nechce pustit dovnitř.
Deset let už to táhnem s jeho bráchou, deset let!
A vždycky nás vyhodí!
No nenasralo by tě to? Co děláš s tou bouchačkou? Co děláš, černá hubo?
Přestaň si hrát na kovboje! Nech toho! Neřek sem ti, ty svine, že se vrátim?
Neřek sem ti to? Si dofrajeřil, co! Ty a ta tvoje smečka psu!
Posraný disco. Seru na vás, tumáš! Jebu tě do prdele a ty tvý kumpány taky!
Negře špinavej!
Do prdele!
Udělali to schválně!
Inspektoři zasraný!
V kolik jede příští vlak?
Zejtra ráno.
A kolik že ti to ten Asterix dluží?
Cože?
- Asterix, kolik ti dluží?
- Pět set. - Pět set tisíc?
- Pět set franků. Cože?
Všechny tyhle průsery kvůli pěti stovkám?
No a co?
To nebylo kvůli prachům, ale z principu.
Z principu...
Ty, co dneska letěj, jsou postavy jako pes Brutus spíš než Pif.
Mezi Bobem a Bobkem to vyhraje kdo?
Běž do háje s těma tvejma pohádkama!
Přes den se hádaj a večer frajeřej.
Víš, co si já myslim, že ten vopravdovej drsoň je Herkules.
- Herkules? - Konec diskuse.
Domluvil jsem.
Jestli o tom nemůžem už ani diskutovat, tak to nestojí za řeč.
To řikáš ty?
Děláte všechno naruby, chlapi! Víš, co řikám já? Že ten časopis se jmenoval Pif a ne kocour Herkules.
Vo čem to mluvíš?
Herkules na tebe sere... a na Pifa ešte jednou tolik.
Ty mluvíš vo čem?
Na koho sere Herkules? Na mě že sere, Herkules?
Herkules je černej.
Herkules, že je černej? To je krávovina!
- Pojď tam, nemáme co ztratit.
- Pojď, dělej.
Pojďte, vo nic nejde.
To je hrozný...
Hrozný. hrozný, hrozný.
Huberte.
Znáš toho chlápka, co tohle dělal?
Bude známej, až mu bude 18!
Hele, maj tady šampaňský, Martini, Brancardi.
- To já nepiju. - Bacardi. Uhni kousek.
Nechali nám nějaký buráky.
Koukej!
Děkuji, Charlesi! Hej, Charlesi... A co my?
Uklidni se, klídek. - Prej jděte!
- Viděls, jak je trapnej!
Saide, uhni, do prdele! Ať můžou projít!
Mrkej na to!
To jsou skutečný ženský!
Ta černá je fakt pěkná!
- Huberte, můžeš pro mě něco udělat?
- Nikam nejdu!
Huberte, minulej tejden sem tě pozval k Rekovi. A cos mi rek? Řek si mi, díky za to.
- Dobrý, já vim. - Huberte, jdi na to!
- Ne, jsou jenom dvě.
- Co se do toho pleteš?
- Zavři hubu! Huberte, ne!
Jenom pro mě!
- Huberte, v pohodě máš na vobě! - Jenom pro mě, zavři hubu! Promiňte.
Jmenuju se Hubert.
Můj kamarád je moc romantickej a nesmělej.
Je tak trochu básník. Rád by si s váma popovídal.
To je von, stojí tamhle.
Jo, je to možný, jo? - Vidíš ty čuráku, cos mi udělal? - Drž hubu!
Je fakt bezvadnej. - Je v pohodě fakt, moc príma.
- Tak dobře. Je to dobrý. Saide, pojď.
Podrž mi to.
- Neviděli jsme se už někde?
- Ne, to bych vo tom věděl. - Mohli bysme někam jít.
- Já jsem Said. Volové...
Nevadí vám, že jste opřený o výtvarné dílo? - To ty seš dílo, vole. - Řek, že se mu připadáte dobrá?
Chceš si povídat? Vo čem si chceš povídat?
Jste fakt votravný! Byly jsme ochotné si s váma popovídat, a vy jste hned agresivní! A to chcete, abychom vás respektovaly?
Na co si to hraješ? Na tu buchtu, co dělá reklamu na Wonderbra? - Mluvila jsem snad s tebou?
Kam se to díváte? - Vy jste na hlavu, nebo co? - To ty seš na hlavu.
Kam jdeš? - Přestaň! - Co se ti děje?
Přestaňte! - Pánové, pánové!
- Přijdete si sem jen tak. - Klid! Dobrý, taťko, dobrý!
Nic se neděje. Nikdo neumřel! Nic se neděje!
Pohoda! - Není důvod být agresivní. - Ne, to víš, že ne!
- Pohoda! Dáme si vodjezd?
- Já ti netykal. Prosím tě. Prosím tě!
Klid. Uklidněte se. - Přestaň!
To neni můj kámoš! Víš co mi můžeš?
Víte co? Běžte si všichni vykouřit čuráky!
Kurvafix!
Sráčové!
- Nejste ani trochu hezký, fakt ne!
- Kurva! Jó, promiňte!
Pozor!
A dobře se bavte!
Vykuřte si! Nemoc předměstí.
Měli jsme těm sráčům šlohnout flašku šampusu!
To nevadí. Sebral jsem kreditku jednomu šaškovi u baru.
Do prdele, Huberte, ty ses nějak rozjel!
To je jako jezdit na kole, to se nezapomíná. Pan...
David Mo!
Pan David Mo!
Není tady? Ne?
Tak si jí necháme! Dej mi jí!
Naval! Cos to vyprávěl?
Vo čem je řeč? To je nářez!
Vo čem mluvíš?
Ty se fakt jmenuješ David, jo?
Taxikáři kreditky neberou.
- Můžeš pro jednou udělat vyjímku.
- Děláš si s tou kreditkou srandu?
- Ty sis usral? - Jsme tady jenom dva, ne?
Jo, ale smrdí to... Já to nebyl! To ty sis usral.
- Znám tvý prdy, tohle je tvůj! Do háje! Jsme zavřený, ale venku.
Do prdele! Kdo si tady usral? - Von!
Ty jeho prdy neznáš...
Ti řikám, že to byl von!
Máš i tu prdel nahnilou!
Do prdele, na tenhle volant se můžu vysrat.
Přestaň s tou tvou filozofií, nestojí za babku!
Zatáhni za to! Urvi to! Teda pánové, musím říct, že Jean by to měl hotový za 5 vteřin.
Kterej? Ten, co dělá na poště? Ne.
Ten, co dělá na poště a chodí s tou pěknou mulatkou... Ne!
Jean, co dostal dva roky za krádež auta.
Do prdele, takhle ten startér zničíš!
Strč tam nohu, nohu, povidám!
Přestalo to řvát!
Přestalo to! - Pojďte, vrátíme se tam...
- Seš cvok?
Seš posranej? Vrátíme se! Já a posranej?
Já a posranej?
Dělej jako že nic!
Jsem démon auťáku!
Stěrače, stěrače!
Saide, vidiš tu malou krabici z umělý hmoty?
Urvi ji.
Urvi ten krám! A je to.
Vidíš zelenej a červenej drát?
- Jo, vidim. - Teď je k sobě přilož.. Ne, to je k ničemu, to je drát vod blinkrů.
Seru na to, já už nevim,jak to ten MacGyver dělal.
Vybodni se na MacGyvera!
Dělej!
Urvi to a jedem!
Kurva, co ten tady vočumuje?
Co je to zač?
Ten mi nahnal!
- Co se tady vometáš?
- Cože? - Co se tady vometáš? - Proč?
Tak se jdi vometat kousek dál! Jdi pryč. - Ještě na nás kvůli němu chytnou!
- Jde o moji ženu. O jakou ženu?
O moji ženu.
Opustila mě.
No a co! Co s tim my máme společnýho! - Nic!
Hejbni sebou. - Zkusíme nastartovat? - Dělej, dělej, dělej!
Saide, dej dohromady červenej a zelenej drát.
Přestaň srát, Huberte! To jsou dráty od klaksonu. Tak vem ten modrej, když seš tak chytrej!
- Zkus to ty! - Co? Zkus to ty, když seš tak chytrej!
Saide,já tě vážně uškrtim! Dělej, co ti řikáme! Seš trapák!
Vod klaksonu je tenhletenc, debile! - Pravdu má Said.
- Tak vidíte! Vidíte, že pravdu mám já?
Dělejte, co vám řikám. Dej mi tohle a támhle to, a hoď sebou. - Rychlejc!
Ty seš fakt sympaťák! Jak se jmenuješ? - Já se jmenuju...
- Jak se jmenuješ?
- Vem si tohle! - Konečně! - Nemluv s nim a dělej...
- Aspoň je k něčemu! Seš připravenej? Teď něco uvidíš.
Jo. You got it man!
You got it man!
- Kdo umí řídit?
- Vinc! Proč Vinc?
Já přece nebyl na vojně!
Já řidičák nemám. Von má řidičák! Tys byl na vojně, ne?
Já byl u námořníků, řidičák tam nedávali! - Já umím řídit. - Ty drž hubu!
Nevyprávěls nám, jaks řídil mercedes tý buchty, cos s ní byl v Israeli? To bylo něco jinýho. To bylo...
Vy tak machrujete, že se v tom jednou uvaříte. Vo tom to je! Kurva!
Nechci vás obtěžovat, ale tamhle je policejní auto. - Kde? - To je policejní auto, ne?
- Jedou sem. - Pánové, uklidněte se...
Uklidněte se. Na tři vyrazíme, platí? - Připraveni?
- Tři!
Zastavte se!
Běžte z cesty!
Z cesty!
- Balíš z papírku značky OCB?
- Jo. Dyť mě znáš. - Balíš z papírku značky OCB?
Dyť mě znáš. Jo. Dyť mě znáš.
- To ty seš sprej. V tomhle zůstalo trochu barvy. Hele, co nám to chtěl říct, ten stařík na hajzlu?
- Hele, vidim vodsud skiny! - Sám seš skin! LePen ať táhne do hajzlu!
Vypal, ti řikám, vypal!
Vinci! Znáš ten vtip o chlapíkovi, co padá z 50-ti patrovýho věžáku? A v každým poschodí, aby se ujistil, si řiká:
To je jak u nás sídlišti. Zatim je to dobrý.
Ale co je důležitý, není pád, ale přistání.
Kurva, cejtim se jako mravenec ve vesmíru.
Kluci, dívejte se, teď vypnu Eiffelku.
Zavři hubu!
Tohle funguje jenom ve filmech.
- Jebu tvou matku!
- Ty sis myslel, že jsi ve filmu?
Ve filmu, kde tvoji máti pije pivko.
Jak to mluvíš vo mý máti, vole?
Moje popíjí pivko a ta tvoje si strká do prdele mrkev.
- Seš vtipnej! - To je vtipný! Tvůj otec s máti bydlej v Hákový ulici!
Ulice Háková! V ní je masér, co je košer.
Jak to mluvíš o mým fotrovi? Seš fakt vůl.
Svět je váš.
Kurva! Běž to dělat někam jinam! Co je?
Mám ti zpívat ukolíbavky? To víš, že jo!
Svět je náš.
Hele, Huberte, jak to udělali s tim autem, že prošlo dveřma do boxovny? Dokázali to... - Zeptej se Majaxe.
- Seš vtipnej!
Dívej na ty ovce, co se vezou se systémem!
Podívej se na tohodle! Nevypadá zle ve svý bundě z kůže z kozích zadku.
Ale patří k rase těch nejhorších.
Těch, co se zastavěj na eskalátorech, těch, co se nechaj vézt systémem. Těch, co potom volej LePena, ale nejsou rasisti.
Těch, co stávkujou, protože eskalátor je mimo provoz.
Ta nejhorší rasa.
Rasisto!
Bosna:
Občanská válka
Smrt Abdela Ichahy
Kde je Vinc?
Vinci!
Do prdele!
Co? - Co je? Co je?
Pomoz mi, fakt! Proc mu máš pomoct? Co jsem udělal?
Jestli chceš zabít fízla, tak to udělej. Vo nás strach mít nemusíš! Ale uděláš to sám, protože my to tady balíme.
Jo, balíme!
No tak jo. Tak to zabal!
Zabalte to voba!
Stejně mi nejste k ničemu!
Ještě si pamatuju, kdo jsem a vodkud jsem!
Tak se tam vrata zavři hubu!
Seru na tvou mámu.
Do prdele, kurva!
Myslíš, že jsme neměli...
Vy ste nám tady chyběli. To seš ty, cos nám nadával ze střechy, svině? - To tys ses mrdal nahore na střeše?
- Tak se teď ukaž, čuráku.
Napal mu jednu!
Vraťte se! Vraťte se! - Tak co je, čuráku jeden zasranej?
Schovej tu svou držku zasranou.
Jdi do prdele!
- Co teď uděláš? - Co udělám?
Nedívej se na mě. Ty si myslíš, že jenom kecám?
Ty si taky myslíš, že jenom kecám? Myslíš, že kecám?
Tak koukej a nezkoušej mě zastavit!!! - Vinci, co blbneš? - Nech ho, nech ho.
- Přestaň, přestaň! Kurva střílej!
Pojďme zjistit, kolik je 3 krát 60. Je několik možností, jak o tom přemýšlet.
Můžeme chápat jako 60 třikrát, což je 60 plus 60 plus 60. To byste mohli být schopní sečíst z hlavy. 60 plus 60 je 120, plus 60 je 180.
Chceme vynásobit 50 krát 7. Teď zastavte video, vyřešte to sami a až poté se podívejte na mé řešení.
Takže 50... Máme několik možností, jak to chápat. Za prvé můžeme sečíst 50 sedmkrát.
Je jich 6 a ještě jednou 50 napíšu sem. Toto je 50 sedmkrát. A pokud to sečteme, tak dostaneme 50 plus 50 je 100, 150, 200, 250, 300, 350.
V předešlém videu jsme si představili jednoduché konstrukce trámových a obloukových mostů. Teď se pojďme přesunout do současnosti, k příhradovým mostům. Příhradové mosty využívají konstrukce zvané příhradovina.
Můžete vidět, že největší zatížení působí na koncových a horních prutech, zatímco na prostřední pruty nic nepůsobí. Myslete na to až uvidíte tlakovou zkoušku. Spoiler!
Jsem Philip Rosedale. Myslím, že podnikatelé prostě v řadě případech milují záři reflektorů daleko více než skutečné peníze. V mnoha společenstvích jsou to trochu peníze, co měří velikost záře reflektorů.
Pojďme se podívat, zda zvládneme napsat 0,36 jako zlomek. Je několik způsobů, jak to udělat. Nebo další způsob jak se na to dívat, 6 je na místě setin.
Nyní již něco víme o inflaci, deflaci. Teď bych vám chtěl představit hyperinflaci a jak již název naznačuje, jedná se o inflaci, která se zbláznila. Základní představa, jak k hyperinflaci nebo alespoň k případům, které známe z moderní doby, došlo, je ta, že máte určitý typ vlády, která divočí s tiskařským lisem a jen tisknou tuny peněz.
Ale tiskli peníze jako šílení. Někteří lidé říkali, že se skoro pokoušeli zničit ekonomiku, aby nemuseli platit reparace za to, co udělali během první světové války. Ale to vám jen dává pocit, jak šílené to bylo.
Toto zde je jedna zlatá marka. Jenom po dvou a půl letech to byl více než desetinásobek. A toto je logaritmická stupnice.
A znovu toto je logaritmická stupnice, toto je 10 na 30. A potom největší z nejextrémnějších hyperinflací bylo Maďarsko po druhé světové válce. A tady je desetimilionová Milpengö bankovka, jen abyste měli představu, co lidé nosili po kapsách.
Mým cílem v tomto a následujícím videu je ukázat v měřítku Zemi a sluneční soustavu. Když začneme postupovat do galaxie a vesmíru, začne být téměř nemožné si něco představit, ale stejně to zkusíme. Myslím, že většina z vás ví, že tohle přímo tady je Země.
Každá buňka lidského těla potřebuje energii, aby přežila a mohla vykonávat svou funkci. Mozková buňka stimuluje ostatní mozkové buňky a posílá dál signály a zprávy. Svalová buňka zase potřebuje energii ke stažení, ale i k vykonávání zakladních buněčných funkcí.
Jenomže může nastat situace, kdy receptory řádně nefungují a jsou necitlivé vůči inzulinu. V tomto případě mají receptory problém s navázáním inzulinu, nebo když už se naváže, tak nefunguje a glukóza tak nevstoupí do buňky. Podíváme se na to zeširoka.
Kariérní krize mě přepadají běžně, dost často v neděli odpoledne, jakmile začne zapadat slunce a propast mezi tím, v co pro sebe doufám, a realitou, se začne prohlubovat tak bolestně, že nakonec obvykle brečím do polštáře. Mluvím o tom, mluvím o tom, protože si myslím, že to není jen osobní problém. A můžete si myslet, že se pletu.
V nejhorších případech to vede, podle analýzy sociologů, jako je Emil Durkheim, ke zvýšené míře sebevražd. Sebevraždy jsou ve vyvinutých, individualistických zemích častější než kdekoliv jinde na světě. A jednou z příčin toho je, že si lidé berou všechno, co se jim stane, strašně osobně.
Napadá mě jeden citát od Sv.Augustina, z "O boží obci," kde říká, "Je hříchem soudit člověka podle jeho pozice." V moderní angličtině bychom řekli, že je hříchem rozhodovat se, jestli s někým mluvit, na základě jejich vizitky. Na pozici by nemělo záviset.
A podle Sv.
Augustina má pouze Bůh právo kohokoliv soudit. A udělá to v Soudný den, s anděly a trubkami a nebesa se otevřou. Šílená představa, pokud jste sekularisté, jako já.
Chris Anderson: Jak zkombinujete fakt, že někdo -- že je špatné někoho nazývat "lůzrem," s populárním názorem, že má člověk vzít život do vlastních rukou?
Alain de Botton: Ano. Myslím si, že jsem chtěl zdůraznit pouze tu náhodnost procesu výhry a prohry.
Respektive, věříte, že lze zkombinovat vaši vlídnější, laskavější filozofii práce s úspěšným hospodářstvím?
Chris Anderson:
Alain de Botton.
Alain de Botton: Děkuji vám mnohokrát. (Potlesk)
Po desítky tisíc let, Homo sapiens žili napříč Afrikou, ale pouze někteří z těchto lidí byli naši předci.
Před 60 000 lety se naši předkové začali přesouvat, jejich šíření začalo být vytrvalé,
nevíme jak rychle, nebo jak daleko cestovali. Dnes, se skupiny lovců - sběračů přesouvají, v průměru okolo 1km za rok, to je okolo půl míle. Ale to není stále stejné - co víme je následující, jak se jejich potomstvo přesouvalo do nového prostředí, stávali se více izolovaní jeden od druhého,
Možná genetická změna v populaci dovolila některým lidem vyjádřit se lépe pomocí řeči, a tak předehnat ty co mluvit nemohli, to nikdo neví. Před přibližně 50 000 lety, malé skupiny cestovatelů přešli do Asie, možná jen okolo stovky celkem. Každý, kdo má nějaké nějaké jiné než Africké předky, pravděpodobné pochází z těchto cestovatelů.
v době před 45 000 lety, lidé žili v částech Austrálie, kde zanechali jejich stopy za účelem dostat se tam, museli přeplout 90 km, což je něco okolo 50 mil otevřené vodní plochy. který rozděluje Austrálii od nejbližších ostrovů dneška - Indonésie. právě jak to bylo provedeno, nikdo neví. Je úžásné pomyslet, že lidi dosáhli Austrálie a Evropy
V posledním videu jsem naznačil, že záležitosti budou poněkud potrhlé, a taky že jsou! Takže začněme tam, kde jsme minule přestali. Začali jsme právě tady, dívali jsme se na vzdálenost k nejbližší hvězdě.
Má to blízko k velikosti Oortova oblaku. A poloměr oběžné dráhy Země je okolo 1/50 0000 této velikosti, takže to byste ani neviděli, netvořilo by to ani pixel na této obrazovce, a ještě menší by bylo Slunce. Prostě si pamatujte, že oběžná dráha Země byla ve velké vzdálenosti.
Děkuji vám. Před 12 lety jsem se přistěhoval do Ameriky. Se svou ženou Terry a dvěma dětmi.
Dostal jsem se sem před 12 lety a když jsem přijel, říkali mi různé věci, třeba že "Američani nechápou ironii." Jak jste na to přišli? Není to pravda.
Je to jeden z těch kulturních mýtů, jako ten, že "Briti jsou odtažití." Nechápu, jak na to lidi přišli. Vpadli jsme do každé země, kterou jsme uviděli.
Jako: "A kterej jsi ty? Připomeň se.
S mámou si vás označkujeme barvičkama, abyste se nám nepletli."
Vzdělání založené na Žádné dítě nezůstane pozadu není založeno na odlišnostech, ale konformitě. Školy jsou podporovány v hledání toho, co děti zvládnou napříč velice úzce vymezeným spektrem výsledků.
Jedním z výsledků akce Žádné dítě nezůstane pozadu bylo zúžení zaměření na takzvané oblasti STEM [věda, matematika, technika].
Jsou důležité. Nehodlám tu zpochybňovat roli matematiky a přírodních věd. Na druhé straně jsou nezbytné, ale nikoli dostatečné.
ADHD. Neříkám, že se to neděje. Jen nevěřím, že by to byla až taková epidemie.
Můžete říct: "Tamhle je Debora, je v učebně 34 a učí." Ale když se nikdo nic nenaučí, může se Debora snažit o vyučování, ale nikdy ho nedosáhne.
"Váš cholesterol bych označil někde na oranžové hladině."
"Opravdu?
A je to dobré?" - "Netuším." Všechno to by mělo učení podporovat. Nemělo by mu bránit, jak se to však samozřejmě děje.
(Smích) Nebude zírat z okna s lahví Jacka Danielse v tlapách. (Smích)
Vy na něho: "Nechceš se jít vyvenčit?"
A on: "Ne, je mi fajn.
Jen běž. Počkám tu. Něco mi vyfoť."
"Jak přistupujete k míře odpadlictví?" Podívali se na něj trochu udiveně a odpověděli:
"No... my ji máme na nule. Proč by někdo odcházel ze školy? Když má někdo problém, dozvíme se o něm a pomůžeme mu, podpoříme ho."
"Nemůžete srovnávat Finsko s Amerikou." Myslím, že počet obyvatel ve Finsku je okolo 5 milionů.
Můžete ho ale srovnávat s americkým státem. Mnoho amerických států má méně obyvatel než oni. Tím naznačuju, že jsem v Americe byl v pár státech, kde jsem byl také jedinou osobou.
(Potlesk) Myslím, že musíme přijít s jinou metaforou. Musíme si uvědomit, že je to lidský systém a že jsou podmínky, ve kterých se lidem daří, a podmínky, ve kterých vůbec.
"Na světě existují tři druhy lidí: Ti, se kterými nehnete, lidé, kteří to nechápou, nechtějí chápat, vyhnou se tomu za každou cenu.
Marie chce, aby zlomek vyjádřený růžovými kostkami v modelu B byl stejný jako zlomek vyjádřený růžovými kostkami v modelu A.
Kolik kostek v modelu B by mělo být růžových, aby rovnost platila? Podívejme se na model A. Kolik stejných políček tu máme?
Model B má přesně stejnou délku jako model A.
Tedy pro každé políčko v modelu A, pro každé políčko tady, musíme vzít 4 v modelu B. Protože jsme přešli z 5 políček na 20. Takže v podstatě násobíme 4.
Kdybychom tady nakreslili čáru, tak bychom viděli, že pro každé políčko v modelu A, dostaneme 1, 2, 3, 4 políčka v modelu B.
Tedy jedno růžové políčko v modelu A odpovídá 4 políčkům v modelu B. V podstatě jde jen o to vynásobit to 4. Tedy 4 z 20 musíme obarvit růžově.
Vím, co si myslíte. Myslíte si, že jsem zabloudila a že se na podiu za minutku objeví někdo, kdo mě odvede zpátky na mé místo. (Potlesk)
V Dubaji se s tím setkávám pořád. "Jste na dovolené, zlato?" (Smích)
"Na návštěvě u dětí?
Jak dlouho se zdržíte?" Vlastně doufám, že tady ještě chvíli pobudu. Žiju a učím v Perském zálivu přes 30 let.
Ale přesto jsem byla přijata k Britské radě (British Council) spolu s asi 25 dalšími učiteli. Byli jsme prvními nemuslimy, kteří měli učit na státních školách v Kuvajtu. Měli jsme za úkol vyučovat angličtinu, protože vláda chtěla modernizovat zemi a dát moc občanům prostřednictvím vzdělání.
Koneckonců, nejlepšího vzdělání - podle posledního světového hodnocení univerzit - se dostává na univerzitách ve Velké Británii a USA. Každý chce tedy přirozeně mít anglické vzdělání. Ale pokud nejste rodilý mluvčí, musíte složit zkoušku.
Řeknu to ještě takhle: kdybych narazila na monolingvního Nizozemce, který by měl lék na rakovinu, odmítla bych ho přijmout na svou britskou univerzitu? Řekla bych, že ne. Ale to je právě to, co ve skutečnosti děláme.
"Ale," slyším vás už namítat,
"co třeba výzkum? Všechno je anglicky." Opravdu, knihy jsou v angličtině, odborné časopisy jsou také anglické, ale je to jen začarovaný kruh.
Jeden příklad za všechny: Einstein. Mimochodem, na škole ho považovali za opožděného, protože byl dyslektik.
Můžeme si pomyslet, vy i já, že poplatky za ně nejsou zlé, jsou celkem OK, ale jsou překážkou pro spoustu milionů chudých lidí. Takže je hned odmítáme. (Potlesk)
"Vzdělání: Velké rozdělení." Dnes to už chápu, chápu, proč se lidé soustředí na angličtinu.
Nevím, jestli jste to teď nedávno viděli na CNN - dali cenu za hrdinství mladému keňskému pastevci, který ve své vesnici nemohl v noci studovat jako ostatní tamější děti, protože petrolejová lampa příliš čadila a poškodila mu zrak. A stejně nikdy neměl dost petroleje, protože co si za dolar koupíte, že? Takže vynalezl beznákladovou solární lampičku.
"Děti mohou vyvést Afriku z toho, co je teď, z černého kontinentu na světlý kontinent." Jednoduchá myšlenka, která však má dalekosáhlé důsledky. Lidé, kteří nemají světlo, ať už ve fyzickém či metaforickém smyslu, nemohou projít našimi zkouškami a my nikdy nebudeme vědět, co umí a znají.
Jako kouzelníka mě vždycky zajímají představení, která obsahují elementy iluze. A jedno z nejvíce okouzlujících bylo divadlo "Tanagra", které bylo velice populární na počátku 20. století. Používá zrcadla k vytvoření iluze malých lidí hrajících na malinkém pódiu.
Nikola Tesla. Z dítěte se stal velice chytrý chlap. Dovolte mi to předvést.
Teslo, kolik je 236 krát 501?
Nikola Tesla: "Výsledek je 118 236."
Marco Tempest: "Mozek Tesly pracoval velice pozoruhodným způsobem." Když se zmínilo slovo, jeho obraz se okamžitě vytvořil v jeho mysli.
Tesla tvořil své vynálezy v mysli.
NT: "K mému potěšení jsem zjistil, že si mohu představit své vynálezy velice lehce."
A když fungovaly v pestrém světě jeho představivosti, sestrojil je ve své dílně.
NT: "Nepotřebuji žádné modely, nákresy či experimenty. Mohu si je představit jako skutečné ve své mysli a pak je nastartuji, vyzkouším a vylepším.
Jeho velký nápad byl střídavý elektrický proud.
NT: "Jsme na hranici nového věku, věku elektřiny. Byl jsem schopný skrze pozornou invenci převést pouhým stisknutím tlačítka elektřinu skrze éter.
Tesla je tvůrcem více jak 700 patentů: rádio, bezdrátová telegrafie, dálkové ovládání, robotika. Dokonce rentgenoval kosti lidského těla.
Ale nejvyšší bod byla realizace snů z dětství: využít bouřlivé síly Niagárských vodopádů a přinést světlo do města. Ale Teslův úspěch nevydržel.
NT: "Měl jsem větší nápady. Osvětlení města byl jen začátek.
Světové telegrafní centrum -- představte si zprávy, sdělení, zvuky, obrázky dodané na jakékoli místo na zemi, okamžitě a bezdrátově." MT: Je to skvělý nápad, je to obrovský projekt.
NT:
"Nedali mi na to peníze." MT: No možná jsi jim neměl říci, že by to mohlo být použito na kontaktování jiných planet.
NT: "Ano, to byl velký omyl."
MT:
Teslova kariéra jako investora se nikdy nezměnila k lepšímu. Stal se samotářem. Semknutý smrtí strávil většinu svého času ve svém apartmá ve Waldorf-Astoria.
NT: "Vše, co jsem učinil, jsem učinil pro lidstvo, pro svět, kde by nebylo ponížení chudých skrze bohaté, kde produkty intelektu, vědy a umění budou sloužit společnosti pro zlepšení a zkrásnění života."
MT:
Nikola Tesla zemřel 7. ledna 1943.
Jeho místo posledního odpočinku je zlatý glób obsahující jeho popel v muzeu Nikoly Tesly v Bělehradě. Jeho odkaz je s námi dodnes.
Tesla se stal člověkem, který ozářil svět, ale toto byl jen začátek. Tesla měl velice hluboký vhled.
"Řekněte mi, co budou lidé dělat, až lesy zmizí a zásoby uhlí budou vyčerpány?"
MT: Tesla si myslel, že má odpověď ve své hlavě. My si stále klademe otázky.
Téměř na konci minulého videa jsem se nevyjadřoval tak, jak bych chtěl. Hlavně, protože myslím, že po 15 minutách videa se mi začal přehřívat mozek. Ale chtěl bych upřesnit to, co jsem se pokoušel říct.
Povím vám o svém trápení. A mám takový pocit, že nemálo z vás tím také trpí. Když se procházím po galerii, místnost za místností plné obrazů, po zhruba 15 až 20 minutách zjišťuji, že nad těmi obrazy vůbec nepřemýšlím.
"Dívka s perlovou" od Johanna Vermeera, nizozemského malíře ze 17tého století. Je to překrásný obraz. Poprvé jsem ho viděla, když mi bylo 19, a okamžitě jsem si šla koupit jeho plakát, který mám dodnes.
A víme jen velmi málo o Vermeerovi samotném. Načež jsem zvolala: "Jupí!"
Jak ji Vermeer poznal? Uvažuje se, že je to jeho dvanáctiletá dcera. Dcera, které by v té době bylo 12.
Bylo by pro Vermeera nepřístojné, aby svoji dceru namaloval právě tak. Takže to není jeho dcera, ale je to někdo jemu blízký, fyzicky blízký. No, kdo další byl v domě?
O Vermeerovi toho moc nevíme, ale z toho mála, co víme, víme jedno, měl za ženu katoličku, žili u její matky v domě, kde měl vlastní pokoj, svůj ateliér. Také měl 11 dětí. Musela to být velmi chaotická a hlučná domácnost.
Další obraz, o kterém budu mluvit se jmenuje "Chlapec staví domek z karet" od Chardina. Francouzský malíř, žijící v 18 století, který se proslavil svými zátišími, ale příležitostně maloval i lidi. Ve skutečnosti namaloval čtyři verze tohoto obrazu, různí chlapci stavící domky z karet, kteří se hluboce soustředí.
Někteří chlapci jsou starší a někteří jsou mladší, a pro mě je tento, jako ta kaše z pohádky o třech medvědech, tak akorát. Není už dítě, a není ještě muž. Stojí na hraně mezi nevinností a zkušeností, a díky tomu jsem se před tím obrazem zastavila.
"Podívej se na mě. Prosím, podívej se." A on se na mě nepodíval.
Poslední obraz, o kterém budu mluvit se jmenuje "Anonym" a namaloval ho anonym. (Smích) Je to tudorovský portrét, který koupila National Portrait Gallery.
Mysleli, že je to portrét muže jménem Sir Thomas Overbury, a pak zjistili, že není, a že nemají páru, kdo to je. Jenže v National Portrait Gallery, je vám obraz k ničemu, pokud nevíte co a koho představuje. Nemohou jej nechat viset na zdi, protože neví, kdo to je.
"Stydlín"
Pořád nosím ten bílí brokátový kabátec, který jsem dostal od Caroline. Má vysoký hladký límec, odepínatelné rukávy a důmyslné zapínání na knoflíky z motaného hedvábí, které jsou tak blízko u sebe, že mi těsně padne. Ten kabátec mi připomíná přehoz na široké posteli.
Jako chlapce si mě dobíraly mé sestry a kluci ve škole, ale George nikdy.
Jenom George mi mohl říkat Stydlíne. Nikomu jinému bych to nedovolil. Z jeho úst to slovo znělo něžně.
"Jak se ti líbí můj kabátec?" zeptal jsem se ho. Pohlédl na mě. "Ten límec vypadá, jako by tě škrtil."
"Pořád můžeme jezdit na lov a hrát karty a potkávat se u dvora. Nic se tím přece nemění."
George nepromluvil.
"Je mi 23 let. Je na čase, abych se oženil a zplodil potomka. Očekává se to ode mne."
George vyprázdnil další sklenku klaretu a obrátil se na mně.
"Gratuluji ti k tvojí nadcházející svatbě, Jamesi. Věřím, že budete spolu šťastní." Už nikdy nepoužil moji přezdívku.
Jaké číslo by mohlo nahradit tento divný kruh s křížkem uvnitř? Zde níže je rovnice. Říkají že, 8 plus 4 je rovno 4 plus divné kolečko s křížkem.
Na konci roku 1923 si Hitler uvědomil, že se může zmocnit vlády v Německu. Je oblíbený a nacisté mají tolik stoupenců proto, že se Výmarská republika rozpadá. Je tu hyperinflace, německý národ se cítí uražen tím, že Francouzi obsadili Porúří.
Až do sedmdesátých let 20. století bylo šifrování založeno na symetrických klíčích. To znamená, že odesílatel zašifruje zprávu pomocí určitého klíče a příjemce ji dešifruje za použití stejného klíče. Možná si vybavíte, že šifrování převádí zprávu za pomoci určitého klíče na šifrovanou zprávu.
Bude se tedy muset starat o všechny ty klíče a posílat tisíce zpráv, jen aby je vytvořila a udržovala. Existuje jednodušší způsob?
V roce 1970 britský matematik a technik James Ellis pracoval s myšlenkou neutajené šifry. Je založena na jednoduchém a přesto chytrém konceptu. Uzamknutí a odemčení jsou inverzní operace.
Teď už se musí starat jen o jediný klíč.
James Ellis nikdy nenašel matematické řešení, ačkoliv měl intuici, jak by to mohlo fungovat. Myšlenka je založena na rozdělení klíče do dvou částí: šifrovací klíč a dešifrovací klíč. Dešifrovací klíč provádí invezní operaci, jinak řečeno vrací zpět operaci provedenou šifrovacím klíčem.
Alice napřed vytvoří svůj soukromý klíč náhodným výběrem barvy, řekněme červené. Předpokládejme, že Alice používá tajné zařízení, které najde přesnou doplňkovou barvu k její červené a nikdo jiný k němu němá přístup. Výsledkem je azurová barva, kterou odešle Bobovi jako veřejný klíč.
Napadlo mne, že udělám pár příkladů na použití věty o ose úhlu. V tomto prvním trojúhelníku víme, že tato strana má délku 3, tato má délku 6 a tečkovaná je zjevně osa úhlu, protože víme, že tento úhel je shodný s tímto úhlem. Pak víme délku této části strany, to je 2.
Tedy odtud sem to je 2 a tato délka je neznámá 'x'. Chceme zjistit, kolik je 'x'. Věta o ose úhlu nám říká, že poměr 3 ku 2 bude stejný jako 6 ku x.
Pak je tedy x, vydělíme obě strany 3, rovno 4. Tedy v tomto příkladu je x rovno 4. To je docela zajímavé, protože jsme právě zjistili, že tato celá strana bude mít délku 6.
Poměr 5 ku x bude rovný poměru 7 ku této vzdálenosti. A jaká je tato vzdálenost?
Pokud je toto 10 a toto x, pak tato vzdálenost je 10 minus x. Tedy poměr 5 ku x je rovný 7 ku (10 minus x). Můžeme násobit křížem.
Máme 5 krát (10 minus x), to je 50 minus 5x a pak 7 krát x je rovno 7x. Přičteme k rovnosti 5x a dostaneme, že 50 je rovno 12x. Vydělíme to celé 12 a získáme, že x je rovno 50 děleno 12.
Já jsem designer a učitel. Dělám více věcí naraz (multitasking) a nabádám své studenty, aby dělali velice kreativní design pomocí multitaskingu. Ale jak efektivní multitasking opravdu je?
Ahoj. Seznamte se s mojí kamarádkou Shoshanou. Patří mezi zebřičky pestré a je v tom moc dobrá.
Proces přirozeného výběru do určité míry závisí na myšlence rozmanitosti, totiž že uvnitř všech druhů existuje genetická rozmanitost. Řekněme, že tady máme skupinu kruhových bytostí, jeden z nich má takovou barvu, další jsou zase jinak zbarvení. Ta je vlastně stejná, tenhle, tenhle a tenhle.
Při jízdě na kole jsi schopný ujet 1/5 míle za minutu. Pokud to trvá 3 a 1/3 minuty, než dojedeš ke kamarádovi domů, jak daleko tvůj kamarád bydlí? Máme tu obrázky chlapíků na kolech.
Kdy jste poprvé slyšel o Salu Khanovi a Khan Academy?
V Googlu jsme hledali nové postupy ve vzdělávání. Hodně lidí si myslí, že dělají něco nového, i když vlastně vůbec nemění přístup, ale Sal řekl: "Nebudeme dělat jen tato zajímavá desetiminutová videa, ale budeme měřit, zda to funguje, nebo ne".
Budu na tom pracovat, dokud to nebude dobře" Google má spoustu různých projektů. Proč tento?
Google je velmi úspěšný díky Americe, díky americkému systému výzkumu a vývoje, díky kvalitě našich vysokoškoláků atd.
Amerika se nestane opět nízkoplatovým výrobním státem. Budeme státem pokročilých výrobních, sofistikovaných služeb, globálních značek. Všechno toto vyžaduje vyšší stupeň logického myšlení, které může být lepší učit použitím postupů Khan Academy.
Porovnejte výrazy a doplňte správné porovnávací znaménko. Na levé straně máme 7907. To je 7000 plus 900 plus 7.
Topíme se ve zprávách.
Jen Reuters vydá za rok tři a půl milionu událostí. A to je jen jeden zdroj. Moje otázka zní: kolik z těchto událostí budeme mít ve skutečnosti vliv v dlouhodobém měřítku?
Jde o projekt nadace Long Now, kterou založili TEDsteři včetně Kevina Kellyho a Stewarda Branda. Hledáme novinové události, které by mohli mít význam od teď za 50, 100 nebo 10 000 let.
A začali s DNA testy na dětích, podle nichž jim vybírají povolání. DOBA OBJEVŮ - Nacházíme všechny možné cesty pro posunutí hranic, které známe. Nedávné objevy:
[Roboti bzučí a děti reagují na jejich úspěchy a neúspěchy]
Student: Jeď!
[Některé děti se smějí, jiné vyjadřují spokojenost nebo frustraci]
Student: Tamten je venku! Tamten je venku!
Jiný student: [Nezřetelně] je zpátky v akci!
Jiný student: Ne!
Vaše pozorovatelné rysy, také známé jako vaše fenotypy, jsou výsledkem interakce mezi vašimi geny a prostředím.
Tato interakce začíná už v děloze a pokračuje po celou dobu vašeho života. Rozdíly v některých fenotypech, jako je výška, jsou určovány především pomocí genů. Když máte malé rodiče a prarodiče, pravděpodobně nebudete vyčnívat nad vašimi vrstevníky.
To, jak geny ovlivňují vaši osobnost je méně známé. Nyní už víme o více než milionu SNP (jednonukleotidových polymorfismech) ve vašem genomu. A každý den vědci zjišťují více a více o tom, jak některé z těchto SNP působí na váš fenotyp.
Japonsko nebylo hlavním aktérem 1. světové války, jeho role v ní však nebyla bezvýznamná. Ihned po vypuknutí války v srpnu 1914 se Japonci rozhodli zabrat německá území, byli spojenci Británie, se kterou o tomto záměru jednali a společně se dohodli na tom, že pokud Japonci zaberou německá území v Tichém oceánu a v Číně, tak mohou nad nimi převzít moc. A tak to Japonci udělali, konkrétně začali obléhat Čching-tao což, jak jsem zmiňoval dříve, bylo německé území.
Jmenuji se Ben Milne a jsem generálním ředitelem společnosti Dwolla
Smyslem naší činnost je umožnit každému s připojením k internetu, aby měl přístup ke svým penězům a zároveň tak umožnit, aby je mohl směnit s kýmkoliv jiným, aniž by musel platit náklady za převod. Měl jsem ještě jednu společnost a všechny naše výrobky se prodávaly online. Každý rok jsem tak přicházel o 55000 dolarů za poplatky související s platbami kreditní kartou a tak jsem začal přemýšlet, jak bych mohl dostávat zaplaceno bez toho, aniž bych musel tyto poplatky hradit.
Transakční náklady se jen tak snížit nedají a zabezpečení se nezlepší, a tak se tento problém nedá vyřešit s využitím něčeho, co se v současnosti nabízí.
Takže je potřeba vyvinout nový způsob. Dwolla je v podstatě jednoduchý obchodní model. Pokud užíváte Dwollu, platíte pouze za to, co děláte ve Dwolle.
REPORTÉR: Díky za tento příspěvek, budeme s vámi zřejmě hovořit během tohoto zpravodajství. Chtěl bych teď někoho pozvat a jsem nadšený, že přijde do tohoto pořadu.
SAL: Nyní toho máme tolik, akciový trh klesá každý den a lidé končí a banky přestávají půjčovat. Jsou tohle příčiny problému nebo skutečné problémy.
Myslím, že jsme udělali krok zpět, nakreslil jsem tady schéma. Tady je schéma a myslím, že tady ta základní zásadní otázka, na kterou si všichni ptáme, je, co dělá finanční systém?
Ukažte ho. SAL: Doufejme, že přidávají nějakou hodnotu naší ekonomice a tohle schéma vlastně vysvětluje, co finanční systém dělá.
Proč je tahle část rozbitá? vysvětlete to jako první prosím. SAL: Určitě.
A tady se pokusím, aby všichni získali pětiminutové MBA. Ale co jsem tady v podstatě nakreslil je tady rozvaha nějakých bank a může to znít jako složitý pojem, ale rozvaha je něco s čím si myslím, že je většina lidí docela obeznámená, když mluví o majetku domácnosti.
Kdybych nakreslil rozvahu něčí domácnosti, vypadala by nějak takhle.
Aktivum by byl váš dům jakékoli hdnoty a potom váš závazek a nazval bych to A jako aktiva, a potom váš závazek by byla hypotéka. Váš závazek by byla půjčka.
Kdyby měl váš dům hodnotu 1 milion dolarů a vaše půjčka, řekněme, že dlužíte 8 000 dolarů na vašem úvěru.
To je rozvaha, kterou většina lidí docela zná.
Korporace mají naprosto stejnou teroii. A myslím, že je důležité si uvědomit, když lidé mluví o burze, co znamená, když začne jít firma na nulu. Když si koupíte akcii společnosti, nekupujete si vlastně podíl na všech těchto aktivech.
Když vezmete nějaká aktiva a odečtete závazky, co zbyde je v podstatě vlastní jmění.
Když nakoupíte akcii v bance nebo v nějaké společnosti, získáváte z toho v podstatě podíl. Co je tady rozbité je, že během bubliny s nemovitostmi řada těchto bank, aby mohly usnadnit celou tuhle sekuritizaci. Můžu zajít více do detailů, co to znamená.
Vypočítejte 23 krát 44. Zřejmě nejtěžší částí tohoto příkladu nebo první těžkou částí je vědět, že tečka je znaménko pro násobení. Tento výraz by mohl být také zapsán jako 23 krát 44.
Řekněme, že se několik dní budeme pohybovat ve scénáři E. Průměrně chytáme jednoho králíka a sesbíráme 280 bobulí. Myslím, že nás bobule berou, tohle je scénář E právě tady.
Musím zůstat na hranici produkčních možností, někdy se to zkracuje jako PPF (Production Possibilities Frontier) říkejme tomu zkratkou PPF.
Ale když chci jednoho králíka navíc, hranice produkčních možností klesá a musím se vzdát 40 ovocných bobulí. Jeden králík navíc znamená, že mám nějaké náklady. Musím se vzdát průměrně 40 bobulí a technický termín pro to, co jsem teď popsal, je náklady obětované příležitosti (opportunity costs).
Obyčejný pavouk má osm očí. Pokud se na vás dívá dvěma předníma a třema dalšíma očima, jaký zlomek jeho očí se na vás dívá? A abyste věřili, že si to nevymýšlím, tak tady jsou skutečné fotky pavouků, kde můžete vidět, že mají osm očí.
Silná šifra je ta, která zakryje váš otisk prstu. Vytvořit slabší otisk znamená vyrovnat frekvenci výskytu jednotlivých písmen.
V polovině 15. století jsme to dokázali s pomocí polyalfabetické šifry. Představte si, že Alice a Bob mají společné tajné kódové slovo. Alice nejdřív změní kódové slovo na čísla podle pořadí jednotlivých písmen v abecedě.
Bob zprávu dešifruje zpětným posunutím podle kódového slova, které zná i on.
Teď si představte, že se špiónka Eve zmocní několika zpráv a spočítá frekvenci písmen. Najde rovnoměrnější rozmístění, tedy slabší otisk. Jak to tedy rozluští?
Nedávno byl do kin uveden velmi oblíbený a podle mě též povedený film, který vychází z divadelní hry podle románu Victora Huga "Les Miserables", Určitě to vyslovuji špatně, ale jde o dílo známé jako Bídníci, pokud by vám to náhodou nebylo jasné. A v této souvislosti bych rád nabídl trochu historického kontextu, protože v této knize/divadelní hře/filmu je zachycen neúspěšný pokus o revoluci a lidé si to někdy spojují s Velkou francouzskou revolucí.
Takže tady se Napoleon dostává k moci a tím oficiálně končí období První francouzské republiky, protože se sám prohlásí za císaře. Pojďme ale dál. O Napoleonských válkách a VFR je na Khanově škole spousta videí.
Zadání: Číslo 36 je třikrát větší než číslo 12. Zapište tento vztah do rovnice pomocí násobení.
Když ji budeme chtít napsat, stačí stisknout "shift" a klávesu "8" (funguje pouze na anglické klávesnici!). A taky se nachází na numerické klávesnici, poud ji máte. Takto jsem schopný zapsat v počítači násobení.
"6 je třikrát větší než 2". Takhle je to podle mě trochu hezčí. Takže ještě jednou, 6 je třikrát větší než 2.
V tomto videu se chci ujistit, že opravdu chápeme co se děje, když zavoláme rekurzivní Fibonacciho funkci. Zde předpokládám, že ji někdo zavolá s argumentem, který je roven číslu 5. Nechci vybrat velké číslo, protože bych to vysvětloval dlouho.
U videa o meióze jsme skončili tak, že jsme měli dvě gamety. Měli jsme spermii a vajíčko. Nakreslím spermii.
A původně to vzniklo ze slova moruše, protože to jako moruše vypadá. Já to raději trochu zjednodušším, protože nemusíme začít v této fázi. Takže začneme se zygotou.
Když morula dosáhne stádia s asi šestnácti buňkami - to mluvíme tak o čtvrtém až pátém dni. Tohle není nijak přesný proces - začnou se diferencovat, kdy tyto vnější buňky - začíná to vypadat trochu jako koule. Udělám to trochu víc podobné kouli.
Teď to trochu posunu. A ty vnitřní buňky - a to je tak nějak podstata tohoto videa - ještě to posunu trochu dolů. Ty vnitřní buňky - vyberu vhodnou barvu.
A to, co se stane teď je, že do mezery mezi embryoblastem a trofoblastem začne pronikat tekutina, takže sem pronikne tekutina a morula bude nakonec vypadat takhle, kde trofoblast, čili vnější membrána, je nějak takhle velká vrstva buněk. Tohle všechno se děje po dobu, kdy se buňky stále množí.
A to pomocí mitózy, takže trofoblast bude vypadat takhle a embryoblast potom takto.
Někdy je embryoblast - takže tohle je embryoblast. Někdy je také nazýván vnitřní buněčná masa (pozn. inner cell mass; ICM) raději to napíšu.
A tohle je to, co se později stane organismem. Uvedu několik pojmů, které se v této problematice vyskytují, pokud mluvíme o savcích, a my jsme savci, říkáme této věci, ve kterou se morula přeměnila - tohle je zygota, následuje morula, potom se buňky moruly začnou diferencovat v trofoblast, neboli ve vnější buňky, a potom v embryoblast.
A pak se tu vytvoří prostor naplněný jen tekutinou, ten se nazývá blastocoel.
Velmi neintuitivní pravopis té části s "coel" z názvu blastocoel. Ve chvíli, kdy to vznikne jako celek, tak se to jmenuje blastocysta. To je tohle celé.
Může to být dost matoucí, protože v biologických knihách se často píše - proces jde od moruly k blastule nebo ke stádiu blastosféry. Napíšu ty slova. Takže někdy říkáš morula a pokračuješ k blastule.
Někdy se to jmenuje blastosféra.
A já chci dostatečně zdůraznit, že to jsou v zásadě stejná stádia vývoje. Tyto jsou jenom - víte, stejně jako se v knihách někdy mluví o žábách nebo o pulcích nebo o dalších věcech, tak blastosféra platí pro ně.
Když mluvíme o savcích, hlavně o těch, kteří jsou nám příbuzní, tak mluvíme o blastocystě, to je jediný rozdíl v těchto pojmech.
V blastosféře není nutně rozdíl mezi těmito nejvzdálenějšími buňkami a těmi zárodečnými nebo mezi embryoblastem a vnitřní buněčnou masou. Ale vzhledem k tomu, že předmětem tohoto videa jsou lidé a tady jsem chtěl začít, protože to je to, co jsme my a proto je to zajímavé, takže se zaměříme na blastocystu. Všechno, o čem jsem do teď mluvil v tomto videu, sloužilo k tomu, abych se dostal sem, protože to, co tady máme, tyhle malé zelené buňky, které jsem nakreslil tady v blastocystě, tato vnitřní buněčná masa, to je to, co se stane organismem.
Jakmile se začne dělit, každá z těchto buněk se nazývá blastomera. Možná uvažujete nad tím, proč se to slovo "blast" neustále opakuje v tomhle embryologickém videu, v těchto vývojových videích? A to pochází z řeckého slova pro výhonek: "blastos".
Když tedy mluvím o embryonálních kmenových buňkách, jde o jednotlivé blastomery uvnitř embryoblastu nebo uvnitř vnitřní buněčné masy. Tahle slova je dost směšné vyslovovat. Takže každá z těchto buněk je embryonální kmenová buňka.
Mluvíme například o roztroušené skleróze nebo o čemkoliv podobném. Myšlenka je, podívejte, máme tuhle buňku, která se umí proměnit v cokoliv, a pomalu přicházíme na to, jak ví, v co se má proměnit. Musí přijímat signály ze svého okolí a vyhodnotit, co dělají její sousedi, to je možná to, co pomáhá určovat, co bude dělat.
A to proto, že v těle máme to, co se nazývá somatické kmenové buňky. Napíšu to.
Somatické nebo kmenové buňky dospělých. A máme je všichni.
Jsou v naší kostní dřeni, aby produkovaly červené krvinky, a v ostatních částech našeho těla, ale problém se somatickými kmenovými buňkami je, že nejsou tak plastické, což znamená, že nemohou vytvořit jakýkoli typ buněk lidského těla. Existuje odvětví výzkumu, kde se lidé snaží navrátit jim původní plasticitu, a pokud by byli schopni vzít tyto somatické kmenové buňky a navrátit jim plasticitu, možná by to mohlo by to nahradit používání těchto embryonálních kmenových buněk. Ačkoliv pokud by to udělali až moc dobře, opět by tam byl potenciál proměnit se také v lidskou bytost, takže by se to opět mohlo stát spornou otázkou.
Ale právě teď to není předmětem debaty, protože v nezměněném stavu se somatická kmenová buňka nebo kmenová buňka dospělých nepromění v lidskou bytost, zatímco embryonální buňka se, pokud je implantována do matky, samozřejmě promění v lidskou bytost. A chtěl bych tady trochu odbočit, protože se nechci přidat k žádné straně debaty - čistě fakta jsou fakta. Tohle má potenciál proměnit se v lidskou bytost, ale má to také potenciál zachránit miliony životů.
Takže tyhle všechny se stanou zygotami a pak jim umožní se vyvíjet a to obvykle do stádia blastocysty. Nakonec se všechny stanou blastocystou. Mají blastocoel v centru, což je tato oblast tekutiny.
Vytvářejí tyto gamety. Mužská pohlavní buňka oplodní ženskou pohlavní buňku. Vznikne zygota a začne se dělit až do moruly, pak pokračuje v dělení a diferencuje do blastocysty, a to je to, kde se vyskytují kmenové buňky.
Takže už máte dost vědeckých znalostí, abyste se mohli zapojit do velmi vášnivé debaty.
Reprezentují body zobrazené na grafu funkci?
Aby body reprezentovaly funkci, každý bod na ose X může mít pouze jednu funkční hodnotu na ose Y. Takže pokud se podíváme zde, máme vyznačeny body -1 a 3, takže máme bod [-1,3]. Pokud předpokládáme, že tohle je osa X a tohle osa Y (osa funkčních hodnot funkce), a já zatím pouze hádám, že je to funkce, teď ještě nevím zda opravdu je, nebo ne, tento bod nám říká, že pokud dosadíme -1 do naší funkce, nebo to, co může být funkce, nebo relace, vyjde nám 3.
Toto je bod [2,-2], takže to stále vypadá, že je to funkce. Pokud dosadíme za x 2, funkční hodnota nám vyjde -2.
Tento příklad říká: Vzdálenost předmětu letícího vesmírem je přímo úměrná době jeho letu.
Jmenuji se Emiliano Salinas a povím vám o úloze, kterou my všichni členové společnosti máme v době násilí, které v tuto dobu zmítá naší zemí. Narodil jsem se v roce 1976. Vyrůstal jsem v tradiční mexické rodině.
"Jestli chcete výkupné, tak si pro něj přijďte.
Budeme tady na vás čekat." A ani se nepohli. O sedm dní později byl Eric propuštěn, a mohl se vrátit domů.
"Ty musíš být tou změnou, kterou chceš vidět ve světě." Mexiko dnes hledá lidi jako Gandhi. Potřebujeme je.
V několika minulých videích jsme se podívali na konečnou verzi Deklarace nezávislosti tak, jak byla schválena. Tady to vypadá, že máme ne zrovna konečnou verzi Deklarace.
Potom to ukáže Adamsovi a ten to ukáže Franklinovi, velmi uctivě pravil: S vaším širokým světovým rozhledem, doktore Frankline, můžete možná přinést nějaké návrhy. Franklin a Adams mohli být jeho otec.
Dělte smíšené zlomky. Výsledek zjednodušte a zapište smíšeným zlomkem. Máme tady 2 a 1/4 děleno 1 a 3/4.
(jazzová hudba)
Budeme mluvit o odlévání bronzu a začneme trochou historie. To na co se zde koukáme je bronzová socha z antického Řecka, která vypadá jakoby si prošla těžkými časy, ale je důležité si pamatovat, že takto sochy v antickém Řecku vypadaly. Byly odlité z bronzu a exponáty v muzeích, jsou většinou Římské kopie.
Přesně tak. Hodně klasických soch, které byly vyrobeny za dob antického Řecka, jako tato z doby okolo 3. století př. n. l. byly vyrobeny z bronzu. Poté co se Římská kultura vyvinula, byli Římané velmi dobří ve výrobě kopií Řeckých bronzových děl.
Hodně věcí, o kterých si myslíme, že jsou typicky Řecké sochy vytesané z mramoru jsou ve skutečnosti římské kopie z řeckých, bronzových, originálů. Bronz byl často roztaven během středověku především proto, že tyto sochy jsou pohanské, což křesťanskou kulturu ve středověku nezajímalo, ale také proto, že bronz byl a stále je cenný kov.
Je to velmi, velmi cenný kov. Většinou vyrobený z mědi a cínu, což je drahé pokud hovoříme o surových materiálech, je to přesně tak. Takže pokud se vám nelíbí socha, která je vyrobena z bronzu, raději ji roztavíte a vyrobíte z ní něco co se vám líbí.
To jsou důvody, které častokrát, když byly mramorové sochy promiňte, když byly bronzové sochy zničeny byly příčinou jejich zničení. Podívejme se na jiný příklad třeba bronzové sochy z dob Renesance.
Dobře zde je příklad Renesanční sochy.
To co zde můžeme vidět, je neuvěřitelně zručná práce, velice hladká a dokonce i pozlacená malá bronzová soška. Jak malá vlastně je? Tato je, řekl bych přibližně okolo šesti palců (15 cm)
Oh ta je malá.
Je velmi malá. Co je opravdu výjimečné na této práci, a toto je dobrý příklad, když mluvíme o bronzu, je to, že tato socha má velmi, velmi hladký povrch a mnoho detailů a samozřejmě, také velmi krásné pozlacení.
Schopnost odlévání bronzu, o tom budeme také mluvit, byla ztracena během středověku a byla znovuobjevena v dobách Renesance.
Přesně tak.
Bronz, krom věcí jako kostelní zvony a později dělostřelectvo, nebyl pro lidi ve středověku zajímavý. Takže odlévání bronzu jako umění, nebylo něco, co se dělalo velmi často, zvláště ve velkém měřítku.
Tento druh práce, začaly znovu dělat slévárny v dobách Renesance. Řekněme si něco málo o procesu výroby, protože, když vidíme hotový produkt, může být velmi velkolepý, ale ve skutečnosti, to neříká moc o tom jak byl vyroben a ve skutečnosti, výroba objektu je záměrně skryta za panenským povrchem, který vidíme, zvlášť v případě Renesančních soch. Podívejme se na diagram, který vysvětluje proces, který proběhl.
Jak se tento proces jmenuje?
Říká se jí metoda ztraceného vosku, což je metoda, kterou antičtí autoři používali a poté byla znovu používána v dobách Renesance.
A je používána dodnes.
Takže vlastně vyřezáváte z vosku. Přesně tak, ale technicky řečeno nic nevyřezáváte Technicky je to přídavný proces, protože přidáváte vosk.
Vše je dokola drženo kolíčky a za malou chvíli uvidíme proč. Hlína by měla ztvrdnout.
Přesně tak, chcete aby hlína ztvrdla. Dalším krokem je, že začnete celou věc zahřívat. Vložíte do pece a to je chvíle kdy všechen vosk roztaje, proto se metoda jmenuje "ztracený vosk".
Takže vosk se uvolní.
Vosk je pryč a teď vidíte, proč máme uvnitř kolíčky. Poté co vosk zmizel, musí držet vše na svém místě, hliněné jádro vy spadlo dolů a nenechalo by místo pro bronz, který nalijete dovnitř
Takže vlastně vytváříte formu.
To je přesně to co děláte. Další krok je, jak můžete vidět na obrázku B, nalijeme bronz do formy a bronz nateče přesně tam, kde byl předtím vosk. To je ten důvod proč jste chtěli, aby vosk vypadal přesně tak jak má vypadat konečný výrobek, protože bronz ho na jeho místě přesně nahradí.
Takže naléváte opravdu horký bronz.
Stovky a stovky stupňů (přes 950° C) a je roztavený.
Nebezpečné.
Velmi nebezpečné. Je to velmi horké, nalijete to dovnitř a potom, když naplníte formu a myslíte si, že bronz je všude kde je třeba aby byl, necháte ho vychladnout. Necháte ho chladnout a chladnout a nakonec, rozbijete vnější formu a odhalíte vaši bronzovou sochu, která vypadá jako ta, kterou jste dali předtím dovnitř.
Nedokonalosti.
Hodně nedokonalostí, navíc všude trčí kolíčky. Takže další krok, který je neuvěřitelně časově náročný a často trvá nejdéle z celé výroby bronzové sochy, jsou dokončovací práce. Chcete vyleštit místa, která chcete mít hladká a zbavit se nedokonalostí, odříznout kolíčky a další věci, které by mohly trčet ven.
Takže byste znovu zahříval bronz abyste dosáhl těchto detailů?
Můžete to udělat. Jako ty, které vidíme na helmě zde na Goliášovi z Donatellova Davida a Goliáše?
Toto je hlava Goliáše z Donatellovi sochy z poloviny 15. století a můžete zde vidět věci jako texturu zde a mezi těmito přírodními designy nebo texturu zde, tento druh kování, pomocí něhož vytvoříte kruhové značky dokonce i takové, jako tady na sandálech. Všechny tyto detaily byly vytvořeny až po odlití, dokonce i oční řasy nebo jiné druhy detailů.
Jen kováním.
Jen kováním. Poté
Možná použitím šablony a kováním.
Občas můžete dělat i to.
Pokud se tedy chystáte vyrobit něco ze dřeva budou náklady na výrobu přibližně stokrát nižší, než na výrobu stejné věci z bronzu. Samozřejmě je bronz mnohem více odolný. ... a dokonce více odolný než kámen
Samozřejmě, je více odolný než dřevo a je odolnější než mramor. Mramor, navzdory tomu, že je to kámen, je velice křehký. Téměř jako křída.
Naproti tomu bronz má velice dobrou pevnost, takže z něj dokážeme vyrobit věci, které bychom z mramoru nikdy nevytvořili.
Řekněme, že pacient přijde k lékaři a zvažuje zda chce být očkován proti chřipce. Jako u každého rozhodnutí, i zde bude porovnávat výhody a nevýhody očkování. Pro zdravotnický personál je proto důležité znát tyto rizika i výhody, aby o nich mohl informovat pacienty a pomoci jim k rozumnému rozhodnutí.
Pro lidi, které toto znepokojuje, je dostupný také nosní sprej, FluMist.
Poskytuje stejnou ochranu proti chřipce bez použití jehly. Pojďme porovnat tato nejčastější rizika s přínosy očkování. Nejviditelnější výhoda je samozřejmě ochrana proti nákaze.
Guillain-Barrého syndrom je nervová porucha vedoucí k přechodné ochablosti svalů, a přestože nikdy neexistoval důkaz o způsobení GBS vakcínou proti chřipce, od roku 1976 je toto pečlivě monitorováno, aby se zajistlilo, že nevede k závažným komplikacím.
Je to snížená vyhlídka hospitalizace a také smrti způsobené komplikacemi.
Pokud si vzpomenete na předchozí videa, chřipka je zodpovědná za 200 000 hospitalizací a 20 až 40 tisíc úmrtí ročně. Takže kdybych toto rozhodnutí činila já, na základě více výhod než rizik bych se rozhodně nechala očkovat.
Protože bych se chtěla vyhnout hospitalizaci nebo smrti. Takže tohle jsou některé úvahy, o kterých by se každý člověk měl sám zamyslet. Další důležité okolnost je dopad očkování na společnost.
Pokud je očkován zdravotnický pracovník, jak vakcína proti chřipce ovlivňuje jeho pacienty? Když se nad tímto zamyslíme z pohledu člena rodiny, tak zde žádné riziko není. Očkování neovlivní vaši rodinu záporným způsobem.
Ahoj, jmenuji se John Green. Tohle je Crash Course World History a dnes to tu budeme mít tak trošku zamotané, protože budeme mluvit o revoluci a nezávislosti Latinské Ameriky. Je to trochu nepřehledné, protože Latinská Amerika je za prvé veliká, za druhé velmi rozmanitá, za třetí nám to Napoleon celé zkomplikoval a za čtvrté, jak jsme viděli v minulosti, někdy se ukáže, že revoluce nebyly až tak revoluční.
Abyste pochopili, jaký byl patriarchát v Latinské Americe, mrkneme se na Sor Juana Ines de la Cruz, jejíž jméno ještě vlastně zkracuji. Jako zázračné dítě, které mluvilo před svými šestnáctinami pěti jazyky, se chtěla de la Cruz převléct za muže, aby mohla jít na univerzitu, ale zakázali jí to. I tak psala hry a poezii, studovala matematiku a přírodní vědy, a za to, že byla jedním hlavních mozků 17. století, byla hodně napadána a nakonec donucena vzdát se své práce a prodat všech svých 4 000 knih.
Jednou napsala, že Aristoteles by toho více napsal, kdyby někdy vařil. A pár dalších věcí. Latinská Amerika byla dříve světová jednička, co se týče rozmanitosti a mísení kultur.
Nová a vymezená latinskoamerická kultura vznikla za prvé z bělochů ze Španělska - peninsulares, za druhé z amerických bělochů - Kreolů, za třetí z indiánů, a za čtvrté z afrických otroků. Toto mísení kultur uvidíme nejlépe, když se podíváme na vliv indiánů a Afričanů na křesťanství. Panně Marii Guadalupské říkali indiáni stále Tonatzine, domorodá bohyně země, a hojnost krve v mexické ikonografii připomíná krvavé rituály Aztéků.
Mísení kultur prostupovalo život Latinské Ameriky od jídla, přes světskou hudbu až po módu. Souvisí s tím i vysoká rasová rozmanitost Latinské Ameriky a rigidní sociální hierarchie. Existovaly čtyři základní rasové kategorie: bílí, černí, mestici (míšenci bělochů a amerických indiánů) a mulati (míšenci bělochů a černochů).
V tomto videu se zamyslíme nad původem algebry. Původ algebry. A slovo algebra zvláště ve spojení s tím, co algebra dnes reprezentuje, pochází z této knihy,
Český překlad zní: "Souhrnné pojednání o počítání pomocí doplňování a vyrovnávání" Byla napsána perským matematikem, který žil v Bagdádu myslím, že v osmém nebo devátém století.
Vlastně to bylo roku 820 našeho letopočtu, když tuto knihu napsal. A algebra je arabské slovo. Zde máme název knihy, který zvolil, je to arabský název.
Umím urdsky a hindsky akorát na to, abych porozuměl dobrému indickému filmu. "Kitab" znamená "kniha", takže tato část je "kniha".
Al-muhktasar, myslím, že to znamená souhrnná, i když neznám slovo pro "souhrnná", ale to by mohlo být ono.
Fi hisab, hisab znamená počítání v urdštině, takže toto je počítání.
Al-Gabry - toto je kořen slova. Toto je ta slavná algebra. Zde se objevuje.
Ale hlavní příspěvky do algebry vidíme zde v Babylóně před 2000 lety, a pak, když skočíme do roku 200-300 AD, zde, máte tu řeckého džentlmena, který žil v Alexandrii - Zde máme Řecko, ale on žil v Alexandrii, která byla tehdy součástí Římské říše.
Takže Alexandria je přesně tady, a tento pán se jmenoval
Diophantus. Diophantus ... v českém přepisu Diofantos a tomu se říká "otec algebry"
A je diskutabilní, jestli je to Diofantos nebo Al-Khwarizmi, který začal používat tyto myšlenky o vyrovnávání rovnic a vyprávět o čisté matematice, zatímco Diofantos se více soustředil na konkrétní příklady a oba přišli až po Babyloňanech, ačkoli oba přispěli svým způsobem, nekopírovali jen to, co Babyloňané udělali. Měli své vlastní, unikátní příspěvky k tomu, co dnes nazýváme algebra, ale mnoho, obzvláště západních historiků, považuje Diofanta za otce algebry a Al-Khwārizmī je ten, jehož jiní považují za otce algebry, protože významně přispěl. Pokud půjdete do roku 600 našeho letopočtu, kolem 600 našeho letopočtu, tehdy žil další slavný matematik z historie algebry,
A pak máme samozřejmě Al-Khwārizmī'a, který žil tady, a Al-Khwārizmī 'je ten, kterému připisujeme pojmenování "algebra", které pochází z arabského slova "obnovení"
A někteří ho považují, pokud ne za otce algebry, i když někteří říkají, že jím je, je jedním z otců algebry, protože opravdu začal přemýšlet o algebře v abstraktní rovině, bez nějakých konkrétníc příkladů tak, jako by o této oblasti přemýšlel dnešní matematik.
.. Dodavatel nakupuje kamenné dlaždice pro novou terasu. Každá dlaždice stojí $3, a chce utratit méně než 1000 dolarů.
Ať "x" se rovná počtu zakoupených dlaždic. .. A tak náklady na nákup x dlaždic, budou $3 na každou z dlaždic, takže to bude 3 x. 3 x bude celková cena zakoupených dlaždic.
Pokud to bylo méně než nebo rovno, měli bychom tu i rovnítko. Tedy pokud chceme vypočítat x, kolik dlaždic si může koupit? Obě strany této nerovnosti můžeme vydělit třemi.
Pokud si může koupit méně než 333 a 1/3 dlaždic, pak terasa rovněž musí být menší než 333 a 1/3 čtverečních stop.
Stop na druhou, nebo stop čtverečních.
Naším úkolem je sečíst 3/15 plus 7/15 a pak zjednodušit výsledek. Při sčítání zlomků je třeba si uvědomit následující. V první řadě, zda to nejsou smíšená čísla, a žádný z těchto není smíšené číslo a jestli mají stejné jmenovatele.
Tento díl zkopíruji a vložím, toto je druhý díl, pak třetí díl, čtvrtý díl a nakonec pátý díl. Nyní zkopíruji a vložím celý tento obrázek. Zde máme 5 dílů.
Přál bych si, abychom se dnes zamysleli nad úpadkem mužů. Muži nezvládají školu, společensky vyhořují s dívkami a sexuálně se ženami. Jinak se nezdá, že by byl nějaký další problém.
Je desetiprocentní rozdíl v úspěšném získání bakalářského nebo jiného titulu, kde chlapci jsou daleko za dívkami. Dvě třetiny studentů ve zvláštních školách jsou chlapci. A jak všichni víte, u chlapců je pětkrát vyšší pravděpodobnost, že u nich bude diagnostikována porucha pozornosti - a z toho důvodu je dopujeme Ritalinem.
Jane McGonigal nám minulý rok řekla, že ve věku, kdy je chlapcům 21, tak stráví 10,000 hodin hraním videoher, většinu toho osamoceně. Jak si jistě pamatujete, Cindy Gallop nám řekla, že muži neznají rozdíl mezi milováním a děláním porna. Průměrný chlapec v současnosti shlédne 50 porno videí za týden.
Na 400 natočených filmů v Hollywoodu připadá dnes 11,000 natočených porno videí. Takže účinek, velice rychle, je to nový druh vzrušení. Mozky chlapců jsou digitálně přenastaveny v naprosto novém směru, pro změnu, nové podněty, nabuzení a neustálé vzrušení.
Pojďme napsat 0,8 jako zlomek.
Takže 0,8... číslo 8 je na místě desetin, takže bychom ji mohli číst jako 8 desetin a skutečně bychom mohli napsat, že se to rovná 8/10 nebo 8 lomeno 10. Když už jsme to napsali jako zlomek, tak jestli chceme, tak to můžeme zjednodušit. 8 i 10 mají stejného dělitele.
Máme určit čitatele a jmenovatele ve zlomku 3/4, tři čtvrtiny. Napíšu to znova, ať to dobře vidíme. Napíšu zlomek.
Takže, rád bych dnes mluvil o penězích a štěstí. To jsou dvě věci, o kterých spousta z nás často přemýšlí. Ať už o tom, jak k nim přijít nebo je znásobit.
Jedno ráno jsme šli ve Vancouveru na koleje Univerzity Britské Kolumbie, oslovovali lidi a ptali se: "Chcete se zapojit do experimentu?"
"Do dnešní páte hodiny si za peníze kupte něco pro sebe." Bylo tam i pár způsobů, jak je utratit. Druzí měli na lístečku napsáno:
"Za co jste peníze utratili a jak šťastní se teď cítíte?" A za co utráceli? No, byli to studenti bakalářských programů, takže když utráceli za sebe, většinou šlo o věci jako jsou náušnice a makeup.
Takže jsme se vydali do Ugandy a provedli velmi podobný experiment. S tím rozdílem, že jsme oslovili i další lidi.
Ptali jsme se: "Kdy naposledy jste za někoho utratili peníze?"
"Popište to. Jak vás to potěšilo?" Stejně v Ugandě "Kdy jste naposledy utratili peníze"
Například, jeden chlápek z Ugandy říká: "Zavolal jsem dívce, se kterou jsem chtěl chodit." V podstatě šli na rande.
"Vzal jsem přítelkyni na večeři. Šli jsme do kina, odešli z něj dřív a pak na její pokoj na ..." Na kousek dortu. Obecné pravidlo zní- to, že za někoho utratím peníze znamená, že jsem na ně hodný.
Ptali jsme se, kdy naposledy utratila peníze za někoho jiného. "Koupila jsem dárek pro svoji mámu." "Jela jsem do obchodňáku, koupila dárek a dala jej mámě."
"Po cestě jsem potkala svoji dlouholetou kamarádku, jejíž syn měl malárii." "Neměli peníze, šli na kliniku a já jí dala ty peníze." Nejednalo se o 10 000 dolarů, peníze byly v místní měně.
Data jsme získali od organizace Gallup, kterou znáte z jejich mnoha nedávných politických průzkumů. Ptali se lidí: "Darovali jste v poslední době nějaké peníze na charitu?"
Také se ptali: "Jak jste se svým životem celkově spokojeni?" A tady se můžeme podívat na vztah těchto dvou oblastí.
V některých týmech jsme dali lidem peníze pro ně samotné a řekli: "Kupte si za ně co chcete." Stejně jako s těmi bakaláři v Kanadě.
DonorsChoose.org je nezisková organizace zaměřená především na učitele nízkorozpočtových škol. Zveřejňují své projekty, takže třeba řeknou:
"Potřebuji mikroskop pro výuku přírodopisu a žádný nemáme."
Vy i já jim ho můžeme koupit. Učitel s dětmi vám pak napíší děkovný dopis. Někdy dokonce pošlou fotky, jak ty věci používají.
"Co bych si pro sebe koupil?" spíše si řekněte: "Když mám pět nebo patnáct dolarů, co mohu udělat abych tak pomohl jiným lidem?" Protože nakonec, když to uděláte, přijdete na to, že sobě jste pomohli mnohem víc.
... Použijte vzorec k řešení kvadratické rovnice 0 rovná se -7q na druhou plus 2q plus 9. Vzorec lze použít u každé kvadratické rovnice ve formě ... 0 rovná se ax na druhou plus bx plus c.
Kolik je tedy druhá odmocnina z 256? Je to 16. Můžete si to zkusit.
Jsem tady, abych vám řekl africký příběh úspěchu. Před rokem a půl, čtyři z pěti plnoprávných členů
Ushahidi to ve svahilštině znamená svědectví byli následovníci TED.
Před rokem jsme měli v Keni povolební násilnosti. A v tomto čase jsme vytvořili prototyp, asi v průběhu třech dní, systém, který umožňoval komukoliv s mobilním telefonem poslat informaci a zprávu o tom, co se děje v jeho okolí. Vzali jsem do úvahy, co jsme věděli o Africe, standardní zařízení mobilní telefon, náš společný jmenovatel, a odtud jsme začali.
To je jen několik z nich ze 17. ledna minulého roku. A to byl náš systém nevyvinutý. Byl velmi jednoduchý.
A tak jsem to nejdříve budovali pro Afriku a následně pro jiné kouty země. Nyní to bylo nasazené v Demokratické republice Kongo. Nevládní organizace to využívají po celé východní Africe.
Malé nevládní organizace vytváří svoje vlastní malé projekty. Právě minulý měsíc to bylo nasazené Al Jazirou v Gaze.
To jsou zprávy z Twitteru za tři dny, zahrnující jen Bombaj. Jak rozhodnete o tom, co je důležité? Jaké je úroveň věrohodnosti toho, na co se díváte?
A jsme velmi rádi, že jsme součástí TED rodiny. (potlesk).
Alan přidal 4 kuličky k 5 dalším v jeho kapse. Pak soutěžil s přáteli a ztrojnásobil své kuličky. Napište číselný výraz k zachycení situace bez provádění jakékoli operace.
Ve Spojených státech se 13 z každých 20 plechovek recykluje. Kolik procent plechovek se recykluje? Tak 13 z každých 20 se recykluje.
A mohli bychom říci, že 20 se vejde do 13 0krát.
0 krát 20 je 0. A pak 13 minus 0 je 13. Opíšeme zeshora 0.
Můžeme si říci, že procento doslova znamená "ze sta".
Tak, 13 z 20 bude rovno kolika ze 100? Chceme-li z 20 dostat 100... Teď si nevšímejte čitatele.
Prošli jsme všechny ostatní věci, u kterých jsme předpokládali, že jsou konstantní, abychom se pohybovali podél křivky poptávky. A teď vyjmenujeme několik dalších.
A ještě než udělám další, promluvme si o těch, které jsme už zmínili.
Jedna z věcí, o které jsme řekli, že je konstantní, (Nechte mě to napsat.) Zůstávají konstantní. ...
Jedna z věcí, které zůstávají konstantní při pohybu podél křivky poptávky, přitom se samotná poptávka neposune, ... je cena příbuzných statků. Další věc, o které předpokládáme, že je konstantní, jsou cenová očekávání našeho zboží.
A nyní si vypíšeme seznam několika, které jsou docela intuitivní.
Ale uvidíte v několika dalších videích, že i u tohohle jsou často výjimky. Druhá věc, která je konstantní, abychom zůstali na křivce poptávky, je příjem. A to je docela intuitivní.
Třeba aby to utratili za něco jako jsou e-knihy.
A tak, pro daný cenový bod by poptávka vzrostla. Vzrostla by poptávka. A opět, když mluvíme o zvyšující se poptávce, mluvíme o posunu celé křivky.
Nemluvíme o určitém množství poptávky. Příjem roste, potom roste poptávka. Poptávka roste.
V daném cenovém bodě budeme mít větší poptávané množství. Celá křivka, celé tohle schéma poptávky by se změnilo. A stejně, pokud by příjem klesl, poptávka by klesla.
A jak uvidíme v dalším videu, je to vlastně docela zajímavé, i když to není vždy ten případ. Toto platí jen pro normální statky. Normální statky.
A v dalším videu se podíváme na statky nazývané méněcenné statky, kde toto nutně neplatí.
Nebo podle definice méněcenného statku, by to nebyl tento případ. Nyní ty ostatní, které jsou spíše intuitivní, je populace. Opět, pokud populace vzroste, je jasné, že v daném cenovém bodě, to bude chtít více lidí.
Posunulo by to křivku poptávky doprava nebo by to způsobilo růst poptávky. Pokud by populace klesla, klesla by poptávka, což znamená, že křivka poptávky by se posunula doleva. A poslední, o čem budeme mluvit...
Předpokládáme, že vkus lidí a preference se nezmění, zatímco se pohybujeme podél určité křivky poptávky.
Pokud se preference skutečně změní, změní se křivka. Například, pokud je náhle autor knihy v nějakém velmi populárním pořadu, všem to napoví, že je to nejlepší kniha, co kdy byla napsána, potom preference vzrostou a to způsobí růst celkové poptávky.
V daném cenovém bodě bude více lidí ochotno koupit si tu knihu. Pokud by se naopak ve stejném pořadu odhalilo, že autor má špinavou minulost a ukázalo by se, že autor celou knihu opsal, potom by poptávka klesla.
Celá poptávka nezávisle na cenovém bodě... v daném cenovém bodě... poptávané množství by ve skutečnosti kleslo.
Procento znamená doslova "ze sta" (per cent). Odsud to slovo pochází.
Centy nebo century (století) představuje 100. Takže někdo vám řekne 7 procent (per cent) a já to slovo rozdělím, aby dávalo větší smysl. Vždycky se říká 7 ze 100.
Posuňte oranžovou tečku na číselné ose na hodnotu 9/4. Zkusme se zamyslet nad touto číselnou osou. Tohle je 0.
Vskutku neobyčejný realistický portrét. Miluji její šaty a límec s mašlí, její klobouk s pery a jak odhrnuje závěs a na něco pokukuje. Je to tak živé, opravdu úžasné.
V předešlém videu jsme skončili v okamžiku, kdy
Toussainta L'Ouvertura zradili nejprve jeho nejbližší spolupracovníci, protože se přidali na stranu Leclerca nebo v podstatě se vzdali Leclercovi, byli přesvědčeni, že Leclerc není špatný člověk, že nemá v úmyslu znovu nastolit otroctví nebo odebrat občanská práva svobodným lidem afrického původu.
Šel vyjednávat s Leclercem,
Leclerc ho uvěznil, naložil ho na loď a poslal ho do Francie, kde zemřel o rok později v roce 1803. Takže byl zrazen. A zemřel ve vězení v roce 1803.
Ve skutečnosti pomohl ubránit to, co je dnes Haiti, dříve Santo Domingo, proti Britskému královskému námořnictvu. Zapomněl jsem zmínit, že... se bránil britskému námořnictvu, které tehdy bylo nejdominantnějším námořnictvem na světě. Toto mu skutečně získalo pověst významného generála, byl navíc skvělým vůdcem, který se nemstil, který nepoužíval taktiku "žďáření", který nechtěl jen zničit nepřátele.
Leclerc si skutečně zaslouží ďábelské rohy, i když, setkáme se s někým, kdo si ďábelské rohy zaslouží mnohem více nebo který byl kumpánem toho, kdo si ďábelské rohy zaslouží. V květnu roku 1802 podepsal Napoleon zákon, který říká.. který znovu nastoluje otroctví tam, kde nezaniklo. Otroctví nezmizelo, a tak to bylo trochu rozporuplné.
Věděli, že potřebují pomoc některých generálů Toussainta L'Ouverture, jeho dřívějších nejbližších spolupracovníků, aby si udrželi kontrolu nad Haiti. Ale po celou dobu bylo úmyslem, že až získají převahu, rázně zakročí, znovu nastolí otroctví a odeberou občanská práva svobodným lidem různé barvy. Tito lidé ale nebyli hloupí.
Dříve byl také otrokem, byl jedním z nejbližších spolupracovníků Toussainta L'Ouvertura, byl velmi schopný generál.
Jak si vzpomínáte, těsně před koncem boje proti Leclercovi tento boj proti Leclercovi vzdal a do jisté míry můžete říci, že se obrátil zády k Toussaintovi L'Ouverturovi.
Ale on spolu s dalšími dřívějšími stoupenci L'Ouvertura věděl, co se stane.
Měli zprávy z Martiniku, Tobaga a Santa Lucii, měli zprávy, že otroctví bylo obnoveno. Tehdy Francouzi nebyli lidmi, se kterými byste chtěli vyjednávat nebo kterým byste mohli věřit, pokud jde o otroctví. Tak se Dessalines a jeho druzi znovu chopili zbraní.
Dessalines se od Toussainta L'Ouvertura velmi lišil. Společné měli jen to, že byli oba velmi schopní vojáci. Hlavní rozdíl mezi nimi byl ten, že
Ale všechno nebylo tak růžové, protože Leclerc... jak jsem zmínil, udělal jsem mu malé ďábelské růžky... Leclerca nahradil někdo, kdo si zaslouží obrovské ďábelské rohy, jmenoval se Rochambeau. Nepleťte si ho s jeho otcem, který nesl stejné jméno a který byl hrdinou Americké revoluce.
Rochambeau pohřbil zaživa pět set vězněných rebelů, takže pak Dessalines pověsil pět set francouzských vězňů. Nebyl tedy ten, kdo by se štítil krve.
A tím se velmi odlišoval od Toussainta L'Ouvertura. Je to určité ponaučení. Pokud bojujete s nepřítelem a zbavíte se rozumných vůdců na straně nepřítele, nebo-li je zradíte, můžete nakonec narazit na vůdce podobného vám a vaší krutosti.
Takže Napoleon, nejen že se obrátil zády k tomuto muži... a ten v podstatě dostal, co si zasloužil... ale Napoleon se vzdal udržení si všech kolonií a významné přítomnosti na západní polokouli. Aby zvýšil peněžní prostředky, tak Napoleon také prodal Američanům Louisianu. Když říkám Louisiana, nemluvím o státu Louisiana v jeho současné podobě, který je takto rozlehlý.
Získali celou Louisianu. Teď Francie říká Haiti, dlužíš nám 90 milionů franků. V dnešních poměrech to je sotva rovnocenné množství ke 14 nebo 15 miliardám dolarů.
V roce 1962 prohlásil Charles Van Doren, pozdější hlavní editor Encyclopædie Britannicy, že ideální encyklopedie má být radikální - má přestat být bezpečná. Víte-li ale něco o historii Britannicy od roku 1962, je čímkoli, nikoliv však radikálním: stále naprosto bezpečná, nezáživná encyklopedie. Wikipedie naopak začíná s velmi radikální myšlenkou a sice, abychom si všichni představili svět, ve kterém je každému jednotlivci na zeměkouli dán volný přístup k sumě všeho lidského vědění.
Píší ji za použití Wiki softwaru - to je druh softwaru, který tu už někdo ukázal, takže kdokoli může rychle editovat a ukládat, a hned je to dostupné na Internetu. Vše kolem Wikipedie spravují fakticky samí dobrovolníci. Když mluví Yochai o nových metodách organizace, popisuje přesně Wikipedii.
Yochai ukazoval graf, jaké jsou náklady tištěných médií. Já vám povím, jaké jsou náklady Wikipedie, ale nejdřív vám ukážu, jak je velká. Máme přes 600 000 článků v angličtině.
Briana, protože 2 roky pracoval na poloviční úvazek a na plný ve Wikipedii, tak jsme ho najali, aby trochu žil a mohl si někdy zajít do kina. Velkou otázkou tak je, když máme takhle opravdu chaotickou organizaci, proč to všechno nestojí za starou belu? Proč je web tak dobrý jak je?
Německý časopis porovnával německou Wikipedii, která je opravdu mnohem, mnohem menší než anglická, s Microsoft Encarta a s Brockhaus Multimedia, a vyhráli jsme ve všech kategoriích. Najali si odborníky, aby se dívali na články a porovnávali kvalitu a ten výsledek nás velmi potěšil. Hodně lidí se doslechlo o sporu Bush-Kerry na Wikipedii.
Začalo to článkem v časopisu Red Herring. Volali mi reportéři a - musím říct, že hláskovali moje jméno správně, ale chtěli opravdu říct, že volby Bush-Kerry jsou tak kontroverzní, že trhají komunitu Wikipedie na půl. Citovali mě jak říkám:
"Je třeba někdy přijmout mimořádná opatření a Wales uzamkl editaci článků na téma Kerry a Bush skoro na celý rok 2004." To se stalo poté, co jsem tomu reportérovi řekl, že jsme je museli zamknout - příležitostně tu a tam. Pravda je obecně taková, že kontroverze, které byste si asi mysleli, že panují v rámci komunity Wikipedie, nejsou ve skutečnosti vůbec kontroverzemi.
Skutečná pravda o konkrétním případě Bush-Kerry je ta, že články Bush-Kerry byly uzamčeny na méně než 1% času [3 dny] v roce 2004 a nebylo to proto, že byly sporné; byl za tím zkrátka jen běžný vandalismus - což se někdy stává i na scéně, lidé - někdy dokonce i reportéři mi hlásili, že zpustošili Wikipedii a velice se divili, že se to tak rychle dalo do pořádku.
A já říkal: 'Víte, vždycky říkám, nedělejte to prosím; to se nedělá.' Jak to tedy děláme?
Stránka posledních úprav také plní IRC kanál, což je kanál internetového klábosení, který lidé pomocí různých softwarových nástrojů sledují. Mohou ho sledovat v RSS kanálech - mohou dostávat e-mailové notifikace změn. Uživatelé si pak mohou založit svůj vlastní seznam toho, co chtění sledovat.
Ta je opravdu důležitá, protože hodně nových stránek, co se vytvoří, je jenom smetí, které se musí mazat, typu ASDFASDF. Je to ale také jedna z nejzajímavějších a legračních věcí na Wikipedii - některé nové články. Lidé začnou psát článek o nějakém zajímavém tématu, jiným přijde úchvatný, rychle zareagují, pomohou a rozvedou ho a udělají ho mnohem lepší.
To je na té stránce pěkné - můžete se na ni podívat a okamžitě vidíte... 'Dobrá, chápu..' Když se na ni někdo podívá - uvidí, že někdo s anonymní IP adresou mou stránku upravil - zní to podezřele - kdo je ta osoba?
Někdo se na to podívá a okamžitě vidí červeně všechny změny, vidí 'Dobrá, tahle slova se změnila' a takové věci. To je jeden nástroj, který můžeme velmi rychle použít ke sledování historie stránky. Dalším co v rámci komunity děláme je, že necháváme vše velmi otevřené, pevně nestanovené.
A metodou, která organicky vzešla z komunity, je stránka Hlasy pro smazání. Konkrétní příklad: máme tu film Twisted Issues a první člověk říká:
Google test je, že se podíváte na Google a uvidíte, zda tam je, protože když něco není ani v Googlu, tak to patrně vůbec neexistuje. To pravidlo není dokonalé, ale dá se od něj odpíchnout ke krátkému zkoumání. Někdo řekne 'Smažte to, prosím.
Našel jsem to v knize 'Videoprůvodce ohroženými filmy: 20 podzemních filmů, které musíte vidět.' Dobře.
Dobrá, 18x smazat, 2x ponechat --&gt; smažeme to. V jiných případech to ale může být 18x smazat a 2x ponechat a necháme to, protože když ty poslední 2 hlasy pro ponechat řeknou 'Počkejte moment. Nikdo to neviděl, ale já jsem to našel v jedné knize a našel jsem odkaz na jednu stránku, co to popisuje; uklidím to zítra, nemažte to prosím,' pak to přežije.
Rick Kay je velmi známý Wikipedista, který dělá obrovskou práci v zápase s vandalismem, vtípky a hlasy na smazání. Jeho hlas má v rámci komunity velkou váhu, protože ví, co dělá. Jak se to tedy celé řídí?
Náznakem může být to, jak jsem zmínil Ricka Kaye, jehož hlas bude vážit mnohem víc než hlas někoho, koho neznáme. Mám čas od času řeč s Angelou, kterou právě znovuzvolili do výboru komunity - do výboru Nadace.
Dostala 2x více hlasů než její protikandidát. Vždy ji přivedu do rozpaků, protože například Angele by prošlo v rámci Wikipedie téměř cokoli, jelikož ji tak obdivují a je tak významná. Ironií však je, že Angela by to mohla udělat proto, že ona jediná by za Boha nikdy neporušila ani jediné pravidlo Wikipedie.
Kdysi jsem to popisoval v Berlíně a příští den stálo v novinách: "Já jsem králem Anglie." Není to úplně to, co jsem řekl (Smích), ale - mojí úlohou v komunitě - v rámci světa svobodného softwaru panuje dlouholetá tradice modelu "benevolentního diktátora".
Podíváte-li se na většinu hlavních projektů svobodného softwaru, mají jednu osobu v čele, se kterou každý souhlasí coby benevolentním diktátorem.
Výraz "benevolentní diktátor" se mi nelíbí a nemyslím si, že je mým úkolem nebo mojí rolí ve světě myšlenek být diktátorem budoucnosti všelidského vědění, které svět shromáždil. Není to zkrátka adekvátní. Přesto tu ale je jistá potřeba určité míry monarchie, jisté míry - někdy se musí rozhodnout a nechceme se bořit do hlubokých bažin formálních rozhodovacích procesů.
[Ben Saunders:] Ano, ahoj - Ben Saunders.
Jimmy, zmínils nestrannost jako klíč k úspěchu Wikipedie. Napadá mě, že hodně učebnic, které vzdělávají naše děti, jsou ze své podstaty neobjektivní. Zjistil jsi, že Wikipedii používají učitelé.
[Jimmy Wales:] Ano, hodně učitelů začíná Wikipedii používat. V médiích se píše o Wikipedii určitým způsobem a myslím, že špatně.
Posledně mi psal nějaký novinář: 'Proč akademici nenávidí Wikipedii?' Odepsal jsem mu z harvardské emailové adresy, protože jsem tam byl poslední dobou jako vědecký pracovník.
Napsal jsem mu: "Ne všichni ji nenávidí." (Smích) Myslím si ale, že bude mít obrovský vliv.
Najděte třetí mocninu čísla 5. Dovolte mi to přepsat. Máme 5 na třetí.
Přibližně před rokem jsem se sám sebe zeptal na otázku:
"Když vím všechno to, co vím, proč nejsem vegetariánem?" Koneckonců jsem jedním z těch zelených chlápků. Vyrostl jsem s rodiči hipísáky v dřevěné chatce.
Založil jsem stránky s názvem Objímač stromů. Záleží mi na těchto věcech. Věděl jsem, že když budu jíst přibližně jeden hamburger denně, můžu zvýšit riziko své smrti o třetinu.
Vyřešte rovnici, 5 lomeno (x mínus 1) se rovná 3 lomeno (x plus 3) Dostáváme tu dvě podmínky. x nesmí být -3 a 1.
Říkal jsem si, že udělám krátké video, abych objasnil některé myšlenky evoluce a možná uvedl na pravou míru pár nejasností, které mohly vzniknout během minulých nahrávek. Když jdete do Národního muzea, vidíte tyto kresby, kde jsou nejdřív vyobrazeni primáti nižšího řádu a potom vyspělejší tvorové, kteří mají známky jistého vývoje, alespoň v tom, že chodí po dvou nohách, což je zakončeno kresbou Homo Sapiens - tedy nás. Tvoří to představu, že evoluce je proces, který přináší stále lepší výsledky.
Existuje nekonečné množství variací lidského oka, takže by muselo jít o mnoho inteligentních designů, ne o jeden inteligentní design. Ale záměrem mého videa bylo říci, že i pokud preferujete víru ve stvořitele, pak nejlepší design byl odveden na systémové úrovni a to na mechanismu evoluce. Nesnažil jsem se říci, že stvořitel existuje nebo neexistuje.
Pokud jste dnes v publiku nebo snad sledujete toto vystoupení v jiném čase nebo na jiném místě, jste účastníkem ekosystému s digitálními právy. Ať už jste umělec, technolog, právník nebo fanoušek, nakládání s autorskými právy má vliv na váš život. Nakládání s právy už není jen otázkou vlastnictví.
YouTube velmi dbá na práva vlastníků obsahu. Ale abychom jim mohli dát možnost nakládat s kopiemi, mixážemi a dalšími, potřebujeme nejdříve odhalit, že je na naši stránku nahrán materiál chráněný autorskými právy. Podívejme se na konkrétní video, abyste pochopili, jak to funguje.
Před dvěma lety zpěvák Chris Brown vydal oficiální video ke svému singlu "Forever". Fanoušek je viděl v televizi, nahrál to na mobil a nahrál na YouTube.
A protože Sony Music má Chrisovo video zaregistrováno v našem systému identifikace obsahu, během několika sekund pokusů o nahrání videa byla kopie odhalena a Sony se mohla rozhodnout, co s tím dál.
Ale jak víme, že video uživatele byla kopie? Začíná to u vlastníků obsahu, kteří do naší databáze ukládají obsah spolu se souhlasem s pravidly užívání, která nám říkají, co dělat, když najdeme shodu. Každou nahrávku porovnáváme se všemi referenčními soubory v databázi.
Vzpomínáte na video Chrise Browna "Forever"? Víte, chvilku se hřálo na výsluní a pak vypadlo z žebříčků. A vypadalo to na konec tohoto příběhu.
A místo aby to Sony zablokovala, tak zveřejnění nahrávky povolila. A přidali k tomu reklamu a propojili to s iTunes. A skladba, 18 měsíců stará, se vrátila na čtvrté místo hitparády iTunes.
A Jill a Kevin, šťastný pár, se vrátili z líbánek a zjistili, že jejich video se masově rozšířilo. A dostali se do několika pořadů. A využili to jako možnost něco změnit.
A nahrávka "JK Wedding Entrance Dance" se stala tak populární, že americká televize NBC ji parodovala v závěrečném dílu série seriálu "Kancelář", která se právě vysílá.
Opravdu se jedná o kulturní ekosystém. Protože to nejsou jen amatéři, kdo využívají velká studia, ale někdy i velká studia využívají amatéry. Posílením volby tvoříme kulturu příležitostí.
Identifikační systém YouTube řeší všechny takové případy. Avšak systém funguje jen díky účasti vlastníků práv.
Pokud máte dílo, které na YouTube nahrává někdo jiný, měli byste se zaregistrovat do systému identifikace obsahu a pak budete mít možnost rozhodnout jak je možné s vaším obsahem nakládat. A o pravidlech spojených s vaším obsahem přemýšlejte obezřetně. Tím, že jen tak zablokujete další užití, přijdete o nové formy umění, o nové publikum, nové distribuční kanály a nové zdroje příjmů.
Na světě dnes žijí přibližně tři miliardy lidí, kteří přežívají s méně než dvěma americkými dolary na den. Výsledkem toho je cyklus podvýživy, zvláště mezi malými dětmi. V současnosti je na světě okolo 160 milionů dětí do pěti let, které trpí podvýživou.
V zoo je 15 tučňáků císařských, kteří tvoří 30 % z celkového počtu tučňáků v zoo. Kolik tučňáků žije v zoo? Nechť "x" je rovno celkovému počtu tučňáků v zoo.
Zadání říká, že 30 % z "x" tvoří tučňák císařský. Těch je 15.
To znamená, že 30 % z "x" je rovno 15. Dá se to říct i jinak.
Místo ve formátu 30 % bychom to mohli zapsat jako desetinné číslo, jako 0,30 z "x". 0,30 krát x se rovná 15. A nyní, abychom to vyřešili, vydělíme obě strany hodnotou 0,30.
Dělíme obojí 0,30.
Dostali jsme: x se rovná 15 děleno 0,30. Musíme použít trochu aritmetiky, abychom to vyřešili. Je to 15 děleno 0,30.
Můžeme vyjádřit podíl tučňáků císařských na celkovém počtu tučňáků v zoo. Můžeme říct, že 15 lomeno celkový počet tučňáků v zoo se rovná 30 %. 30 % doslova znamená 30 setin.
Toto znamená, že se usmívám. Stejně jako tohle. Tohle znamená myš.
Kočka. A tady máme celý příběh. Ten začíná tím, že toto znamená kluk, a tohle je copánek na kolemjdoucí.
"Upřímně, boha, jakou mám šanci?" (Smích) A mohl by říct:
"Nahlas se směju."
"Chtěl bych tě obejmout." Nakonec to vymyslí, však to znáte. Řekne jí:
Chtěl bych udělat rychlý dodatek k minulému videu, protože jsem nepředstavil všechny nástroje fiskální politiky, které má vláda k dispozici. V minulém videu jsem se soustředil na takovou vládu, která udržuje neměnné daně a zvyšuje výdaje. Výdaje rostou.
Když se nad tím zamyslíme ve spojitosti s výdajovými složkami HDP, víme, že HDP je rovno spotřebě, která sestává hlavně ze spotřebitelů, jedinců, investic, hlavně firemních a výdaje spotřebitelů za nové domy.
Dále máte vládní výdaje, potom tu máte čistý vývoz, který to celé doplní. Ale v minulém videu jsme popsali, že tyhle dvě věci jsou udržovány neměnné. Daně se nemění.
Vláda nezvyšuje výdaje většími daněmi, takže tahle část zůstává neměnná, ale máme tu navíc dluh, protože vláda více utrácí, dluh jde nahoru, všechno ostatní zůstává víceméně neměnné, takže HDP by rostl. Další nástroj, který vláda má k dispozici, je udržet výdaje konstatní. Výdaje nerostou.
HDP se rovná spotřebě plus investice plus vládní výdaje plus čistý vývoz. V téhle situaci jsou vládní výdaje udržovány konstatní, ale protože daně pro spotřebitele a firmy se snížily, mohou toho více utratit. A nějaký díl z toho utratí, takže tyhle dvě složky porostou a poroste HDP.
Chci se jen ujistit, že jsme přidali tenhle graf. Fiskální politika není jen o zvyšování nebo snižování vládních výdajů. Může to být i o daňové politice, o zvyšování nebo snižování daní.
V tomto videu bych chtěl oprášit představu, kterou jste asi považovali za samozřejmou od svých 3 nebo 4 let, ale snad to uvidíte v novém světle. Pokmůže nám to při přemýšlení o jiných číselných soustavách. V naší číselné soustavě máme 10 čísel.
Pak když mám jeden objekt, použiju znak 1. Nakreslím to tu. Takže nic, poté když mám jednu věc, použiju znak 1.
Takže to co uděláme je, že zavedeme číselné pozice. Řekli jsme, že mám jednu desítku a nula jedniček. Řekneme, že mám jednu desítku a nula jedniček.
Doslova to říká jedna desítka. Jedna desítka plus nula jedniček. To je to co nám to říká.
Máme 10 číslic -- od nuly do 9. Jak budeme počítat ve dvojkové soustavě? Když máme nula věcí, pravděpodobně řeknete
"Hej, mám nulu, tak požiju znak 0." Když mám jednu věc, stále můžu říct
"hej, mám jednu věc"... protože máme nulu a jedničku.
Ukážu to takhle. Číslice ve dvojkové soustavě, můžou být 0 a 1. Tak když budu mít jednu věc, můžu ještě použít číslo 1.
Takže ve dvojkové soustavě bychom mohli mít jednu dvojku a nula jednotek. Vysvětlím.
Takže toto nám říká jedna dvojka a nula jednotek. Chci, abyste pochopili tu souvislost.
V desítkové soustavě ... nakreslím větší číslo v desítkové soustavě ... ... když napíšu číslo 256 v desítkové soustavě ... Toto je desítková soustava. Co nám to říká?
Toto jsou dvě stovky, tedy, dvakrát sto ... možná bych to měl napsat slovem, ať si nespletete znaky ... dvě stovky plus pětkrát ... lépe řečeno dvě stovky plus pět desítek.
Dvě stovky plus pět desítek plus šest jedniček. Toto tím vyjadřuji a víme to, protože pokud se posunu o dvě místa doleva, to je pozice stovek, tady desítek a toto je místo jedničky. A pokud znáte mocniny, toto se rovná deset krát deset.
A pokud sem přidáte další číslici bude pozice tisíce, která je deset krát deset krát deset. Teď uděláme to samé ve dvojkové soustavě ale místo desítky, budeme pracovat s dvojkou.
Takže teď toto je pozice dvojky. Toto je místo pro dvojky a zde je pozice pro jednotky. Pokud přidám více cifer ... ujasním vám to ...
Čili ve dvojkové soustavě ... napíšu číslo ve dvojkové soustavě ... pamatujte, ve dvojkové soustavě mohu používat pouze jedničky a nuly.
Ve dvojkové soustavě, mám číslo 1010. Když se na to podíváte, tak pokud by toto byla desítková soustava, nazvali byste to pozicí desítek, pozicí stovek a pozicí tisíců. Ale teď jsme ve dvojkové soustavě.
Takže, ve dvojkové soustavě toto tady je stále místo jedniček a toto bude pozice dvojek pamatujte, v desítkové soustavě toto byla pozice desítek. Teď je to pozice dvojky. Nyní toto je, .... a můžete hádat, sto bylo deset krát deset.
Když se posuneme o dvě místa doleva ve dvojkové soustavě toto by mělo být místo pro dva krát dva. Jinak, toto je pozice pro řád čtyřek. Toto zde bude místo osmiček.
Takže v desítkové soustavě by to bylo ... napíšu to sem ... v desítkové soustavě by to bylo osm plus dva, což je deset. Takže toto je v desítkové soustavě. A toto je reprezentace deseti věcí.
Takto by to vypadalo ve dvojkové soustavě.
A takto bychom to zapsali v desítkové soustavě. Pojďme pokračovat zde, jen pro ujištění, že tomu rozumíme. Zde, ve dvojkovém zápisu základu máme jedničku... dva - to znamená jednička na pozici dvojek a nula na pozici jedniček trojka by se zapsala jako jedna dvojka plus jedna jednička.
Takže... jedna dvojka plus jedna jednička. Takže trojka ve dvojkovém zápisu. A když se dostanete sem.... máme jednu čtyřku, nula dvojek a nula jedniček.
Pokud inkrementujeme o jedna, musíme jít na další místo, jako to bylo v případě základu deseti, ale teď můžeme použít jen číslice nula a jedna.
Takže teď budeme mít jednu čtyřku, nula dvojek, nula jedniček. Teď když přidáme ještě jednu jedničku, takže teď máme jednu čtyřku, nula dvojek a jednu jedničku. A aby bylo jasné, toto je tolik věcí.
Spousta věcí ve dvojkovém zápisu, toto je pozice čtyřek,
Jedna čtyřka a jedna jednička.
Chcete-li převést toto číslo na základ 10, řekli byste: "tohle je jedna 4, nula dvojek a jedna 1" Pokud tedy máte 4 a 1, v desítkové soustavě to zapíšeme jako 5.
Takový symbol ve dvojkové soustavě není. Pojďme na tohle. Navýšíme o další 1.
A pokud se tohoto budete držet .... je to zábavné počítání o základu 2 začnete se do toho dostávat. Tady přidáme jedničku k tomuto, takže dostáváme 1, 1, 1. A teď, když se dostaneme k osmi, není tu žádný způsob jak zvětšit kteroukoliv číslici, takže přidáme další místo.
Místo pro osmičky.
Takže máme jednu osmičku... ždnou čtyřku, nula dvojek a nula jedniček. Tady tohle, možná to vypadá jako tisíce ale byly by to tisíce jen v desítkové soustavě.
V základu 2, je to tolik věcí. Je to 8 ve dvojkové soustavě. Když zvýšíte hodnotu o 1.
A pak, tady se zastavím, v situaci, kde máme 10 věcí... ve dvojkové soustavě máte jednu osmičku a potřebovali byste jednu 2... takže nula 4, jednu 2 a nula 1. Tohle zde je 10 ve dvojkové soustavě. Tohle je 10 v desítkové soustavě.
Máme za úkol najít druhou odmocninu ze 100. Napíšu si to o něco větší. Symbol druhé odmocniny je tento velký "háček".
Napíšu to takto, i když tento krok můžete vynechat. Ale můžete to přepsat jako druhou odmocninu ze... a namísto 100 napíšete 10 krát 10. Víte, že druhá odmocnina z nějakého čísla násobeného samo sebou se rovná tomu číslu.
Jmenuji se John Green. Vítám vás na Rychlokurzu světové historie. Dnes budeme hovořit o kapitalismu.
Pane Greene, kapitalismus dělá z lidí bestie. Jakože svobodný trh nás všechny zotročuje. Ach bože, to jsem já ze střední školy.
Nedá se s ním vydržet, protože odmítá uznat právo na jiný názor, takže nebude mít nikdy s nikým produktivní konverzaci po celý život. Asi tě zklamu, moje já z minulosti, asi budu moc kapitalistický, asi zklamu jiné lidi, že nebudu kapitalistický dost, a zklamu historiky, protože nebudu mluvit žargonem. Ale co nadělám?
Randy Riggs je uznávaný autor.
Josh Radnor hraje v komediálním seriálu.
Emily na rande nezvi. A nejezdi na Aljašku s děvčetem, které znáš jen 10 dnů.
Jdem na kapitalismus. Kapitalismus je ekonomický systém. Je to také hodnotový systém.
Stane, to nemůžu nosit. Symboly buržoazie, zatímco se na mě dívá Karel Marx.
No, dramatičtěji to nejde. Představte si, že se píše rok 1200 n. l. Jseš kupec s koberci.
Do 17. století, kupci z Nizozemska a Británie rozšířili tento systém a vytvořili akciové společnosti. Ty dokázaly financovat větší obchodní výpravy. a sdílely rizika mezinárodního obchodu. V mezinárodním obchodu se stává, že se občas potopí loď, nebo ji přepadnou piráti.
Definice Joyce Applebyho praví:
Průmyslový kapitalismus je ekonomický systém založený na investici kapitálu do strojů a technologie použitých k navýšení výroby prodejního zboží. Představte si, že někdo vyrobí Stanostroj. Jste si zázračně podobní, Stane.
Stanostroj vyrobí a zrežíruje desetinásobek dílů Rychlokurzu v porovnání s lidským Stanem. Jasněže to na začátku něco stojí. Budu tedy investovat do Stanostroje.
Stane, ale stojíš za glóbusem. Kapitalismus nemáme rádi kvůli jeho negatovním dopadům: dlouhá pracovní doba, nízké platy, špatné pracovní podmínky, dětská práce, nezaměstnaní lidští Stanové. Tak nějak.
V Británii to mělo své výhody. Byla to dominantní námořní velmoc. Obchodovala se svými koloniemi se ziskem, a také byla zapojená do obchodu s otroky.
(zvuk) Je to jako pohádka, ne? Tedy kromě těch dětí.
Lidé museli uvěřit, že se vyplatí dopředu investovat za něco jako Stanostroj, který pak zaplatí sám sebe a ještě něco navíc. Rozšíření těchto hodnot opravdu pomohlo, že jejich proponenti v Británii byli výteční publicisté.
Thomas Mun, který pracoval pro Anglickou východoindickou společnost, a další spisovatelé konfrontovali veřejnost s myšlenkou, že ekonomika je podřízena trhům. Další šířili myšlenky, že je lidem vlastní podílet se na trzích jako racionální hráči. Také řeč se změnila.
Asi nejdůležitější myšlnka, která se rozšířila v Anglii, bylo že muži a ženy jsou také spotřebitelé, kromě toho, že vyrábějí věci. Což vedlo dál kvůli poptávce po vyrobeném spotřebním zboží k růstu průmyslové výroby. "Hlavní pobídkou obchodu či spíš průmyslu a zdokonalování je ohromná chuť člověka spotřebovávat, za uspokojení čehož rádi zaplatí."
Socialismus jako intelektuální projekt vznikl ve Francii.
Trefil jsem se, Stane? Někam mezi Egyptem a Lybií. Ve Francii byly dva proudy socialismu.
Utopický socialismus je spojován s Comtem de Saint Simonem a Charlesem Fourierem.
Oba odmítli revoluci po zkušenostech s hrůzami Francouzské revoluce. Oba kritizovali kapitalismus.
Fourier se proslavil svým výrokem s oblibou citovaným v hodinách dějepisu, a to že, v socialistickém světě utopie se moře změní na limonádu. Měl však pravdu, když tvrdil, že lidské bytosti mají potřeby, jež jdou za osobní zujem, a také že lidé se ne vždy chovají jako racionální bytosti. Ostatní francouzští socialisté byly revolucionáři.
Auguste Blanqui. Hodně z myšlenek komunizmu vzešlo od něj.
Také ten termín vymyslel.
Stejně jako utopisté i on kritizoval kapitalismus. Ale narozdíl od nich věřil, že se dá svrhnout v násilné revoluci dělnickou třídou. Přestože si Blanqui myslel, že dělníci mohou vládnout komunistickému světu, byl elitista.
Otevřený dopis plnovousu Karla Marxe. A co máme v tajné skrýši? Robot?
Dva Stanboti, a jeden je žena! Teď už vlastním všechny výrobní prostředky (termín marxismu) Stane, že se k ničemu nehodíš.
Stanbote, vypni kameru. Zdravím, plnovousi Karla Marxe. Wow.
Karle Marxi, dnes je mnoho mladíků, kteří si myslí, že plnovousi jsou cool. Vousomilci. Hm, to nejsou vousy, ale smetanové kníry.
Komunistického manifestu. Marx byl hlavně filozof a historik. Na rozdíl od většiny filozofů a historiků, vyzýval k revoluci.
Marxovo myšlení je hluboké a složité a na to nemáme čas. Ale některé z jeho myšlenek stojí za to zmínit. Třídní boj.
Marx psal v Aglii 19. století. V té době šlo o dvě třídy. Dělníci a kapitalisté.
Marx chtěl dát dělníkům moc vzepřít se právě tím, že kapitalismus není systém vlastní lidem. Je to mnohem silnější sdělení, než Blanquiho elitistický socialismus.
Ačkoli na oko marxistické státy jako SSSR velmi rychle zkoncovali z vládou dělnictva, myšlenka ochraňovat společný zájem je stále silná. Tím bychom byli hotovi. Ledaže mám něco přečíst z Komunistického manifestu.
A ve Spojených státech se dokonce stal socialismus nadávkou. Průmyslový kapitalismus dneška zdá se vyhrál. Ať už jako symbol materiálního pohodlí či jako přístup ke zboží a službám pro lidi na celém světě, je kapitalismus asi užitečný.
Ve Švédsku by odpověděli jinak, než v USA. Tady je Marx stále relevantní. Je kapitalistická soutěž přirozená a dobrá?
Pojďme si ukázat mírně složitější příklady zlomkových exponentů. Už víme, že pokud budeme mít 9 na 1/2, tak to bude rovno 3. A to víme, protože 3 krát 3 je 9.
Máme zde opět váhu se závažími na levé straně a na pravé straně a vidíme, že váha je vyvážena. Máme stejnou celkovou hmotnost na levé i pravé straně. Závaží s neznámou hmotností jsem místo otazníkem označil "x".
"Proč prostě dvě neodstraním? Proč prostě nedám pryč tohle a tamto? Pak mi zůstane jen jedno."
Tak lze učinit závěr, protože váha je v rovnováze po celou dobu, že x je rovno 3.
Kolik procent je 100 z 80 ? Tyto úlohy dělají lidem problémy, ale jsou prosté, jen dvě čísla 100 a 80 a určit počet procent. Ale někdy jsou lidé zmateni.
Pojďme zkusit odečíst 659 od 971. Jakmile začnete, narazíte na problém. Podíváte se na jednotky:
Mario měl na začátku 5 květin. Nějaké použil a zůstaly mu jen 3. Jestliže 'u' je počet květin, které použil, můžeme pak zapsat následující rovnici.
(Hudba)
(Potlesk) Děkuji vám. Dobrý den všem.
Uprostřed těžkostí to byla hudba, která mi navrátila a obnovila mou duši. Útěcha, kterou mi hudba dala, byla nepopsatelná, a byla pro mě také poučnou zkušeností, která zcela změnila můj náhled na život a osvobodila mě z nátlaku na stanutí se úspěšnou houslistkou. Cítíte se všichni osamělí?
(Potlesk) Děkuji vám. Nyní užívám své hudby, abych dosáhla k lidským srdcím a zjistila jsem, že zde nejsou hranice.
"Baroko v rocku", který se nedávno stal zlatou deskou. Je to pro mě taková čest. Myslím, že zatímco si užívám svůj život jako šťastná muzikantka, získávám mnohem více uznání, než jsem si kdy dokázala představit.
(Potlesk)
Vždy mě fascinovaly počítače a technologie a tak jsem dělal několik aplikací pro iPhone, iPod Touch a iPad. Rád bych tu dnes několik sdílel s vámi. Mojí první aplikací byl unikatní věštecká aplikace nazvaná Earth Fortune ("Země Štěstěna"), která zobrazovala různé barvy Země závisející na tom, jaká byla Vaše štěstěna.
Bustin Jieber, což je ~ (smích) ~ což je hra Prašti Krtka (Whac-A-Mole) s J. Bieberem. Vytvořil jsem ji, protože hodně spolužáků nemělo rádo Justina Biebra, a tak jsem se rozhodl udělat tuto aplikaci.
Nejprve jsem programoval ve více různých programovacích jazycích abych získal základy, jako Python, C, Java atd. A pak Apple vydal iPhone a s ním i vývojový kit pro iPhone software a tento vývojový kit je sada nástrojů pro vytváření a programování aplikací pro iPhone. Tohle mi otevřelo celý nový svět možností a poté, co jsem si trochu pohrál s touto vývojovou sadou, jsem udělal několik zkušebních aplikací.
Jedna z nich byla právě Earth Fortune, která se mi zdála dostatečně dobrá pro App Store a tak jsem přesvědčil rodiče, aby zaplatili 99-dolarový poplatek. Souhlasili, takže teď mám aplikaci na App Store. Dostalo se mi hodně zájmu a podpory od rodiny, přátel, učitelů a dokonce od lidí z Apple Store a to pro mě byla obrovská pomoc.
Hodně mě inspiroval Steve Jobs, ve škole jsem otevřel aplikační kroužek, který laskavě podporuje jeden z mých učitelů. Kdokoliv ze školy může přijít a naučit se jak se navrhuje aplikace.
Takže ~ (Smích) ~ promiňte ~ (Smích) ~ takže toto je zdroj pro učitele a pedagogové by jej měli znát a náležitě jej využívat. Rád bych uzavřel tím, co bych chtěl dělat v budoucnu. Předně, rád bych vytvořil více aplikací, více her.
Zjednodušte výraz -1 krát v závorce -7 plus 2 krát 3 plus 2 minus 5 na druhou. Příklad na pořadí operací a zapamatuj si, že výraz v závorce se počítá jako první. Závorky.
Teď násobení, můžete říct, máme tu závorky, tak proč je neudělat jako první? Ale když spočteme obsah závorek, dostaneme -7. A nic to nezmění, takže to necháme na -7.
Celý výraz se tím stane -1 krát... ... a pro jistotu, hranaté a kulaté závorky jsou to samé, někdy to lidé střídají, aby se to dalo lépe číst, ale opravdu je to to samé. Takže závorky tady, můžu je napsat takhle, a pak tady máme minus 25. Násobení a dělení má přednost před sčítáním a odečítáním.
V současnosti převažující teorie o vzniku vesmíru se nazývá teorie velkého třesku. A tato teorie říká, že vesmír začal jako nekonečně malý bod, nekonečně malá singularita, a pak nastal velký třesk, čili tato singularita se začala rozpínat a vznikl vesmír, jak ho známe dnes. A myslím, že to je také důsledek toho, že se to jmenuje velký třesk, tak si představíte nějakou explozi.
Zapišme 113,9 % jako desetinné číslo. Tento symbol, procento, doslovně znamená "ze sta". Takže máme 113,9 ze 100 a to je stejné jako 113,9 děleno 100.
Při každém dělení číslem 10 se posouváme doleva. A to snad dává smysl. Když číslem 10 násobíme, posuneme se s čárkou doprava.
Začínající blok se skládá ze 2 jednotek. Použijte pomůcky po pravici na převedení tohoto bloku do 2 cílových bloků, první je 5/8 jednotek dlouhý a druhý má 1 a 3/4 jednotky. Svůj pokrok vidíte na průběžných blocích.
Před 2000 lety Eukleides dokázal, že každé číslo má jedinečný prvočíselný rozklad, který si můžeme představit jako tajný klíč. Ukazuje se, že prvočíselný rozklad je složitý problém. Vyjasníme si, co myslíme tím "snadný" a "složitý" tak, že představíme tzv. časovou složitost algoritmu.
Co je v této krabici? Ať je to, co je to, musí to být docela důležité, protože jsem s tím cestoval, stěhoval to z jednoho bytu do druhého a do třetího. (Smích) (Potlesk)
Ptejte se sami sebe: "Opravdu mě to učiní šťastnějším? Fakt?"
"Zvládl bych pár škrtů ve svém životě?
Nedalo by mi to trochu víc svobody? Možná i víc času?" Co je v této krabici?
Byli jsme požádáni o přepis těchto lineárních rovnic do tvaru y = (m krát x) + b s jejich následným zakreslením do soustavy souřadnic. Soustavu souřadnic máme tady. A jenom zopakuji, že chceme tvar rovnice y = (m krát x) + b
V tomto videu bych vás chtěl seznámit s tím, co to jsou limity.
Je to důležitá idea, na které je kalkulus (matematická analýza) založen. I přestože je velmi důležitá, je vlastně úplně jednoduchá. Nakresleme si funkci, vlastně definujme si funkci.
Zopakujme si něco málo o tom, co Napoleon dělal ve válce Třetí koalice, která ustanovila Napoleona dominantní postavou v Evropě. V roce 1799 pomalu sbírá síly. Nejprve s dalšími dvěma konzuli, ale o chvíli později prohlašuje sám sebe Prvním konzulem.
Ryan a Sabrina běží závod. Ryan uběhne tři míle za 17 minut. Vidíme to zde v tabulce.
Řekněme, že máme dvě země. Zemi A a zemi B a jako začátek našeho malého myšlenkového paradigma Mají velmi stabilní směnný kurz řekněme že to je jedna ku jedna.
Začnou investovat do realit začnou investovat na burze státu B no a když chtějí investovat do země B, tak musí držet více měny B a tak více a více lidí v zemi A chtějí směnit jejich A měnu za měnu v zemi B.
Takže nabídka měna A vstupuje na trh s měnami ale vy máme stejné množství měny B, které možná chce jít na druhým směrem tito možná chtějí investovat v zemi A nebo nakoupit nějaké exporty země A. Může to být cokoliv. Ale když tohle necháme, aby se stalo tak se zničeho nic objeví mnohem větší poptávka po směně měny A za měnu B než poptávka B po A.
Je tady větší poptávka po B než poptávka po měně A.
Takže se B stane mnohem dražší z pohledu A měny
Z pohledu A, tak nyní musíte zaplatit více A abyste si koupili B.
Nyní zemi B stačí zaplatit méně měny B, aby si koupila měnu A A nyní řekněme, že z jakéhokoliv důvodu jste centrální banky, tak přímo tady země B a nelíbí se vám volatilita na devizovém trhu, nemáte rádi myšlenku toho, že měna jde rychle posiluje a zase oslabuje, možná jen nechcete, aby se vaše exporty prodražily, anebo importy z jiné země staly levnější, prostě z nějakéh důvodu nemáte rádi aby se děly tyto pohybu. A tak to co uděláte, protože to udělat můžete, jste centrální banka vaší země můžete vytisknout více vaší měny, právě zde měny B můžete jich vytisknout mnohem více, přesně tak.
Spustili jsme program Počítačové vědy na Khanově Akademie a chtěla bych Vám ho zde ukázat, protože si myslím, že je to jeden ze způsobů jak můžete zapojit kreativitu, interakci a objevování ve třídě. Zde je několik nápadů, jak můžete využít program Počítačové vědy při Khanově Akademii ve vaší třídě. Nejdříve ze všeho, toto co nyní vidíte můžete vidět také navštívením khanacademy.org/cs pro program Počítačové vědy.
Jsou zde také návody pro kreslení, základy programování či pro animaci. Můžete si je zkusit projít jak vy, tak nebo Vaši studenti a to pro velmi jednoduché a stručné pochopení základů Počítačové vědy. Studenti mohou dělat spoustu věcí, pokud jsou zde.
Snažil jsem se tu nakreslit jednotkovou kružnici. A tím "jednotková" myslím kružnici s poloměrem 1. Vzdálenost mezi středem, který je v počátku kartézské soustavy souřadnic, a kterýmkoliv bodem na kružnici je 1.
Převeďte logaritmus o základu čtyři ze dvou rovná se jedna polovina na exponencil\ální rovnici.
Logaritmus nám říká, když se podíváme na tuto část,
logaritmus nám říká: Na jaký exponent musím umocnit můj základ, tedy na co musím umocnit čtyřku, abych dostal dvojku? Tedy na jaký exponent musím umocnit základ, abych dostal dvojku?
Tudíž logaritmus nám říká: Na kolikátou musíme umocnit základ, abychom dostali to, co je uvnitř logaritmu? Toto říká:
Vyrůstala jsem ve státě Maine a jedna z věcí, co jsem měla nejraději, bylo sbírání schránek ježovek (řád Clypeasteroida) na pobřeží, protože mi rodiče řekli, že přinášejí štěstí.
Ježovky ale jen tak nenajdete. Jsou pokryty pískem, těžko si jich všimnete. Po nějaké době jsem si zvykla je hledat.
V Egyptě se najednou moje malá plážička z Maine proměnila v pláž dlouhou 800 mil táhnoucí se podél Nilu a moje ježovky vyrostly v obří města. Tato proměna mě přivedla k používání satelitních snímků. Věděla jsem, že pokud chci zmapovat minulost, musím vidět jinak.
Itjtawy bylo po více než 400 let hlavní město starověkého Egypta v období Střední říše před zhruba 4000 lety.
Tato oblast se nachází na území fajjúmského guvernorátu a je velmi významná, protože v období Střední říše zde proběhla renesance starověkého egyptského umění, architektury a náboženství.
Egyptologové věděli, že oblast Itjtawy se nachází někde blízko pyramid dvou králů, kteří je postavili. Jsou vyznačeny v červených kruzích, někde v této obrovské zatopené oblasti. Tato oblast je obrovská -- čtyři krát tři míle čtvereční.
Na tomto místě, kde mohlo kdysi být Itjtawy, nacházíme v hloubce pěti metrů vrstvy svědčící o stovkách let lidské činnosti, která sahá až do dob Střední říše, do kterých Itjtawy podle nás patří. Také jsme našli opracované kameny -- karneol, křemen a achát, což znamená, že zde byla klenotnická dílna.
Vypadá to jako malý objev, ale pokud vezmete v úvahu nejčastěji používané kameny v klenotnictví z dob Střední říše, byly to právě kameny, které jsme našli. Takže, narazili jsme zde na výraznou vrstvu prokazující lidskou činnost, která sahá do dob Střední říše. Máme také důkazy o tom, že zde byly elitní šperkařské dílny, což značí o významnosti tohoto města.
"Šiření vědomostí je největším z poslání. Nic jemu podobného na zemi není." Ukazuje se tedy, že TED nebyl založen v roce 1984 našeho letopočtu.
Ahoj. V této sérii prezentací se vás pokusím naučit vše, co potřebujete znát ohledně trojúhelníků, úhlů a rovnoběžkách. Toto je pravděpodobně nejpřínosnější informace, kterou jste se mohli dozvědět, zvláště pokud jde o standardizované testy.
Řekněme si něco o tom, jak můžeme zjistit, zda naše tělo správně zpracovává glukózu a zda náhodou nemáme cukrovku. Chci vás poprosit, abyste to, co vám řeknu, brali s velkou rezervou, protože nejsem lékař a nepůjde tu o žádné lékařské rady. Mým cílem je trochu s vámi nahlédnout do tohoto tématu a pokusit se o to, abychom spolu těmto věcem lépe porozuměli.
Pokud mluvíme o glukóze, mluvíme o "krevním cukru". Na tuto osu nakreslím několik bodů. Toto je třeba 50 a jako jednotky budeme používat miligramy na decilitr (mg / dcl).
Říká se tomu také "preprandiální glykémie". Toto odborné slovní spojení však jednoduše znamená "hladina cukru v krvi před jídlem" ... ...
"Preprandiální" znamená doslova "před jídlem". "Po jídle" se odborně řekne "postprandiální". Velmi odborný výraz pro úplně obyčejnou záležitost - najíst se.
Takže ještě jednou, toto je běžná hodnota, ale nepanikařte, pokud by vám někdy na krevních testech naměřili hodnotu například 85 mg / dcl. Ještě stále je to v normě, protože základní hodnota se může trochu lišit. A teď, pokud má někdo cukrovku, ať už I. typ, kdy v těle nemá dostatek inzulínu ke zpracování glukózy nebo II. typ, kdy člověk má v těle dostatek inzulínu, ale buňky jsou vůči němu odolné a využívají ho jen s obtížemi, takže nezvládají zpracovávat glukózu, koncentrace glukózy u něj stoupne.
Pokud byste se tedy ráno probudili, nejedli jste nic déle než 8 hodin a změřili byste si cukr pomocí glukometru, který se dá koupit v lékárně a zjistili byste, že hladina cukru v krvi z vašeho prstu je ... ... řekněme, že je na hodnotě 140 mg / dcl, neměli byste panikařit, ale zopakovat měření a ujistit se, že při měření nedošlo k nějaké chybě. Určitě byste však měli navštívit lékaře. Ještě jednou, nepovažujte informace v toto videu za lékařské rady, to není naším záměrem.
Pokud váš krevní cukr nalačno přesahuje tuto hodnotu (120 mg / dcl), pamatujte, že mluvíme o hladině krevního cukru nalačno, ne po jídle, preprandiální - před jídlem.
Pokud vystoupí nad tento práh, rozhodně byste měli zajít za lékařem a nechat se odborně vyšetřit na cukrovku, je to důvod k obavám. Další věc je, že po jídle hladina cukru ještě stoupne, a to mnohem výše na takových, řekněme více než 180 mg / dcl. Znovu, to jsou prahové hodnoty, které stanovili lékaři a výzkumníci, aby mohli říct:
Pokud tedy někdo má takovýto krevní cukr, pravděpodobně je diabetik. a pokud má někdo v krvi takovou hladinu cukru, měl by se začít znepokojovat. Znovu opakuji, že nejsem lékař, takže toto neberte jako rady. Je to opravdu jen náš pokus o lepší pochopení věcí.
Cítíte se naprosto přemoženi, když narazíte na komplexní problém? Doufám, že se mi to podaří změnit do tří minut. Snad se mi podaří vás přesvědčit, že komplexní neznamená vždy složité.
Tady je potravní řetězec, potravní mapa mezi živočišnými druhy, žijícími v alpinských jezerech kalifornských hor. A toto se stane s potravním řetězcem, po vpádu nepůvodního druhu ryby, který se tam nevyskytoval. Všechny šedě vyznačené druhy zmizí.
Pojďme vynásobit 4 krát 2012. Pojďme to udělat trochu jednodušší. Pojďme vynásobit 4 krát 201, abychom si to trochu zjednodušili.
Napište 5 a 1/4 jako nepravý zlomek. Připomenu vám, že nepravý zlomek je ten, kde čitatel je větší nebo roven jmenovateli. Nepravý zlomek znamená, že čitatel ...
Takže toto je 5 a 1/4. Abychom to napsali jako nepravý zlomek, tak se na 5 můžeme koukat jako na nějaký zlomek lomený 4. Podle této úvahy rozdělíme každý z 5 celků na čtvrtiny.
Každý z celků znamená 4/4, takže to je 5 krát 4/4. 4/4 je totéž co 1. 5 krát 4/4 je 20/4.
Vytvořil jsem už spoustu videí o inflaci a deflaci a také o tom, jak mohou být ovlivněny využitím kapacit. Typická představa využití kapacit a to je to, na co obvykle myslím, když to někdo zmíní, je, že si vzpomenu na využití průmyslových kapacit. Představím si továrny.
Ale v ekonomice založené na službách, jako máme zde v USA a jako máme v mnoha západních společnostech, většina naší opravdové kapacity toho, co vyrábíme, nebo náš HDP, je založeno na službách, protože jsme ekonomika založená na službách. A pokud o tom budete přemýšlet, tak na využití průmyslové kapacity samozřejmě záleží, ale je to i otázka ekonomiky založené na výrobě. V ekonomice založené na službách, nejlepší mírou využití je skutečně nezaměstnanost.
Tímto řečeno, myslím, že je skutečně důležité více porozumět tomu, jak se nezaměstnanost měří a a jak o ní přemýšlí vláda a čísla, která slyšíte na CNN, co skutečně znamenají v podmínkách představy o skutečné nezaměstnanosti. A většina těchto schémat, vlastně všechna tato schémata která mám v tomto videu, jsem dostal od Mika Shedlocka, který provozuje blog o analýze světové ekonomiky. A v pátek jsem s ním mluvil a on zdůraznil některé skutečně zajímavě věci.
A dělá mnohem víc, kde se zaměřuje na ekonomická data, ale jde o několik úrovní hlouběji než kdokoliv jiný by skutečně mohl jít, obzvláště v TV. Ale to je to, co skutečně musíte udělat, abyste rozpoznali, co je důležité.
A chci mu vyjádřit uznání, protože je skutečně ten, kdo mi toho mnoho ukázal, ale myslím, že je to velmi poučné k využití kapacit a diskusi o inflaci-deflaci, kterou jsem vedl. Právě zde mám ukázku statistik Úřadu práce a mohli byste tam jít.
A číslo, které se udává nejméně od roku 1994, je U-3, a to je, kde začneme
Je to forma oficiální míry nezaměstnanosti. Vím, že si to nemůžete pořádně přečíst. Software pro zachycení obrazovky nevychází dobře s tímto typem písma.
Ale U-3 je celková nezaměstnanost jako procento pracovní síly občanů. Je velmi důležité si uvědomit, co považují za nezaměstnané a co považují za pracovní sílu. Považují vás za nezaměstnané pokud nemáte práci a práci jste sháněli v posledních 4 týdnech.
Dobře, řekněme, že si na 5 týdnů přestanete hledat práci. Protože jste si chtěli dát pauzu anebo si přepracovat životopis, tak si spíše sháníte práci pasivně. Vláda vás již nepovažuje za část pracovní síly a už nejste zahrnuti do těchto čísel.
U-4 je celková nezaměstnanost. Je to číslo tady nahoře plus odrazení pracovníci jako procento pracovní síly občanů plus odrazení pracovníci. Budou přidávat odrazené pracovníky do čitatele.
U-4 je nyní - zvýrazním to jinou barvou. Jsou to nezaměstnaní plus odrazení lomeno zaměstnaní plus nezaměstnaní plus odrazení pracovníci. A definice odrazených pracovníků...
A potom U-5 je stejná věc, ale co dělají je, že přidávají jiné okrajově přidané pracovníky. A rozdíl mezi odrazenými pracovníky a okrajově přidanými pracovníky je, že odrazený pracovník má ekonomický důvod. Říká, nesháněl jsem práci v posledních 5 týdnech, protože si myslím, že je to nemožné.
A potom U-6 je skutečně zajímavé, protože zahrnuje všechny tyto výše popsané míry nezaměstnanosti a dokonce některé lidi přesunuje.
V U-5 byste mohli přidat okrajově přidané do jmenovatele.
V U-6 máte celkovou nezaměstnanost plus všechny okrajově přidané pracovníky plus celkově zaměstané pracující na poloviční úvazek z ekonomických důvodů jako procento prácovní síly občanů plus všechny okrajově přidané pracovníky. Důležitá věc je plus celková zaměstnanost polovičních úvazků z ekonomických důvodů. To je klíčem, takže jmenovatel se už nemění, ale toto číslo nezaměstnaných se bude zvyšovat.
Možná místo práce jako inženýr, pracuje 20 hodin týdně v místním knihkupectví nebo ve Starbuck's, a tito lidé jsou zahrnuti do U-6. A to je důvod, proč na to chci skutečně poukázat, a Mish mě naučil, že se zvyšuje mnohem rychleji než tohle.
Vím, že je těžké vidět tuhle obrazovku napravo, ale pokud se podíváte na březen 2008, číslo U-3 bylo 5,2% a
U-6 byla 9,3%. Rozdíl mezi těmito dvěma je okolo 4,1%.
Ale pokud se zaměříte na poslední měsíc, standardní nezaměstnanost je 8,5%, ale U-6, která zahrnuje odrazené pracovníky, okrajově přidané pracovníky a lidi, kteří nepracují na plný úvazek z ekonomických důvodů, rozdíl je nyní 7,1%, takže se to rozšířilo. Lidé, kteří by rádi pracovali, ale buď přestali hledat, protože byli deprimovaní, nebo se zkrátka přemohli a přijali práci, kterou by jinak nechtěli vzít, nebo pracují méně hodin, což by jinak nedělali, vzrůstá. Tak tomu je.
-oficiální míra nezaměstnanosti - roste velmi strmě a já vám ukáži graf, což je vlastně práce Mishe, kde ukazuje, že ten rozdíl mezi U-6 a U-3 vzrůstá, a že vzrůstá zrychlující se mírou od posledního února.
To je vidět tady v tomto grafu. Dostal ho od svého přítel Chrise Puplavy z Financial Sense, takže na tom má zásluhu on.
Tito lidé jsou buď deprimovaní nebo v depresi a nehledají práci, nebo jen říkají, víte co? Nemohu získat práci na 40 hodin týdně jako účetní. Půjdu nyní pracovat na poloviční úvazek do místního obchodního domu nebo budu dělat cokoliv jiného, co přinese rodinám na stůl nějaké jídlo.
To je také od Chrise Puplavy. Pokud se podíváte na srovnání s minulostí, poslední velká recese, o které mnoho lidí mluvilo, jsou raná 80. léta, dvojitá recese, a i přesto, že míra nezaměstnanosti z novinových titulků... ujistím se, že mám správnou barvu. Míra nezaměstnanosti z novinových titulků je modrá přímka, která je stále o dost níže.
A pokud se podíváte, zatímco jsme měřili U-6, sledovala širokou míru docela dobře.
Pokud předpokládáme, že U-6 je vždy na této čáře nebo nad ní, jak je zde naznačeno, což dosud je, potom byla pravděpodobně U-6 v raných 80. létech někde tam, kde je tato čára nyní.
Možná to bylo o trochu výše, možná to bylo tady nahoře.
Ale co tento graf skutečně vyjadřuje, je, že nejširší míra nezaměstnanosti je již tak špatná, jako tomu bylo pravděpodobně v raných 80. létech. Je to právě tím, že jsme zde neměli data. A když nic jiného pak tito pracovníci na poloviční úvazek, protože jsou zaměstnaní, takže v oficiální míře nezaměstnanosti způsobují, že to číslo vypadá ve skutečnostu trochu lépe.
A když je tolik z naší ekonomiky a koš zboží vyjádřený v CPI (index spotřebních cen) - a o tom udělám další video-- založeno na službách, pokud vidíte deflaci ve mzdách, to je jiná stránka dat, která vám říká, alespoň ve středním období, že pravděpodobně uvidíme další deflaci v cenách jako celku. Nashledanou v dalším videu.
Máme sestrojit graf pro lineární nerovnici y je menší než 3x plus 5. Pokud si vybereme jakékoliv x... Napřed označím osy.
První dobře známá šifra, takzvaná substituční šifra, byla použita Juliem Caesarem kolem roku 58 př.nl. Dnes se jí říká Caesarova šifra. Caesar posunul každé písmeno v jeho vojenských příkazech, aby se zdálo, že nedávají smysl.
Takže A nahradí písmenem D, B nahradí E, C nahradí F a tak dále. Tuto nečitelnou nebo šifrovanou zprávu pak pošle Bobovi zcela otevřeně. Pak Bob jednoduše posune každé písmeno o 3 zpět a může si přečíst původní zprávu.
Slabina Caesarovy šifry byla zveřejněna po 800 letech arabským matematikem, který se jmenoval Alkindus. Prolomil Caesarovu šifru tím, že využil důležité vlastnosti jazyka, ve kterém je zpráva napsána. Pokud si vezmete text z libovolné knihy a spočítáte výskyt každého písmene v textu, tak pokaždé najdete podobný vzorec.
Stačí tedy posun obrátit a odhalíme původní zprávu. Tomuto se říká frekvenční analýza a díky ní už Caesarova šifra není bezpečná.
Jmenuji se Zach Kaplan.
Jsem CEO firmy Inventables, online železářství pro designéry. Miluji stavět věci. Původně jsme měli podnikání, které sloužilo lidem v designu a výzkumu a vývoji ve velkých společnostech.
Společnostech jako Black and Decker a Nike. Potom před pár lety náklady na výrobu věcí, náklady na strojní zařízení začaly klesat. Potom se objevily webové stránky jako Etsy a Kickstarter.
Odstartovali jsme tohle železářství, aby výzkum, který jsme dělali pro velké společnosti, byl dostupný každému. Svět začal věnovat pozornost ve velkém digitální výrobě a výrobě na obrazovce počítače. Protože náklady vstupu, stejně jako se to stalo s vydáváním přes počítače v 80. letech, najednou klesly na pár stovek dolarů.
Doufám, že až se podíváme zpět uvidíme, že Inventables pomohla zažehnout revoluci digitální výroby. Věřím, že to vytvoří novou generaci podnikatelů, kteří budou vlastními pány a budou rádi vyrábět věci každý den.
Máme 7 329 mínus 6 278. Projdeme jednotlivé pozice a zjistíme, zda-li můžeme odečítat. 6 278 je na první pohled menší než 7 329.
Mám pět čísel a úkolem je uspořádat je od nejmenšího po největší. A mělo by být zcela zřejmé, že všechna tato čísla jsou záporná. Přemýšlejme o tom, které z těchto čísel je největší.
Přemýšlejte o tomto: Alice a Bob přišli na to jak si předávat zprávy mezi svými "domky" ve stromech Zpočátku používali v noci oheň a okenice během dne.
Problém je, že aby mohli zaplatit za vybavení, potřebovali peníze. Tak se rozhodli nabídnout své služby - za poplatek ostatním.
První den měla Alice tři nové zákazníky, kteří chtěli vysílat zprávy svým kamarádům do Bobova domku ve stromu. První zákazník chtěl poslat seznam 10 dopadů minci. Druhý zákazník chtěl poslat slovo obsahující 6 písmen.
Otázkou teď je, jak by měla Alice stanovit cenu. No, cena zprávy by měla záviset na tom, jak dlouho trvá její přenos. Ale jak změřit délku různých typů zpráv pomocí společné jednotky?
Jedna otázka - např. Je to panna? - bude stačit. Jaký je minimální počet otázek pro zjištění 10 dopadů mince?
Pokud je odpověď 1 - ano - vyřadíme polovinu možností - [takže máme] těchto 13 směrem doleva. A protože nemůžeme rozdělit písmeno v polovině, dělíme možná písmena do skupin po 6 a 7. A je to méně než G?
Dostáváme odpověď 1, tedy "ano". A nyní zbývá 6 možných písmen. A můžeme je rozdělit na polovinu a zeptat se,
Dostáváme odpověď 0, tedy "ne". Zůstala nám 3 možná písmena. A teď si můžeme vybrat stranu a zeptat se, "Je to D?"
Dostáváme odpověď "ne". A po pěti otázkách máme správně určené písmeno: F.
Ale můžeme ušetřit čas a jen použít naši rovnici. Logaritmus (o základu 2) 52 je přibližně 5,7, Protože 2 na 5,7 je přibližně 52, tak minimální počet otázek, v průměru je 5,7 na jednu kartu.
Ralph Hartley byl plodný elektronik a výzkumník, který vycházel z myšlenek Harryho Nyquista - oba pracovali v Bellových laboratořích po první světové válce. A v roce 1928, Hartley publikoval důležitý článek s názvem "Přenos informací."
A v něm definoval slovo "informace" za použití symbolu h takto: h = n × logaritmus s, kde h je naše informace, n je počet symbolů - ať už jsou to noty, písmena, čísla, atd. - a s je počet různých symbolů, které jsou k dispozici v daném výběru.
A to lze také zapsat jako h = logaritmus s ^ n.
A Hartley píše, "Co jsme udělali pak je, že jsme vzali naše praktické měření informace, logaritmus počtu možných symbolů posloupnosti.
Protože když předpovídáme, nemělo by být nutné se ptát na tolik ANO / NE otázek, abychom to dokázali definovat. Ale jak bychom mohli formálně modelovat tento rafinovaný rozdíl? Ta otázka nás přivádí ke klíčovému porozumění v rámci našeho příběhu.
Ačkoliv je každý rok dostupná vysoce účinná vakcína proti chřipce, někteří lidé se rozhodnou nenechat se očkovat. Výsledkem je nedostatečná ochrana proti kolujícím kmenům chřipky. Ať už jste v čekárně u lékaře nebo když se bavíte s rodinou a přáteli, můžete slyšet výmluvy, proč se lidé nenechají očkovat.
"Představte si, co by s vámi udělal normální silný virus, jestliže pouze jeho oslabená forma ve vakcíně byla dostatečně silná, aby pozvedla vaši imunitu k obraně a udělalo se vám kvůli tomu špatně." Po onemocnění kolujícím virem se budete cítit daleko hůře, proto je nejlepší ochránit se proti závažnější nemoci. Jedním z dalších tvrzení je "Vakcína nefungovala, onemocněl jsem i s ní."
Symptomy (příznaky) podobné chřipce způsobuje mnoho různých virů, dokonce i několik druhů bakterií.
A vakcína proti chřipce není všelék, nebrání průběhu všech infekcí. Ale možná jste přeci jenom onemocněli chřipkovým virem.
Pamatujte, že vakcína vás chrání pouze proti několika kmenům, těm nejčastějším, jenž jsou v oběhu. Je možné, že onemocníte kmenem v oběhu, který není zahrnut ve vakcíně. Někteří lidé s touto informací mohou říct:
"Počkej chvíli, když můžu onemocnět chřipkovým virem, tak jaký to má smysl? Jak jsem již řekla, roční vakcína chrání proti běžnému kmeni chřipky v daném období.
Takže to značně snižuje vaši šanci na onemocnění. Eliminuje to risk úplně? Ne, ale to neznamená, že to není užitečné.
Máme najít plochu této vystínované oblasti, takže plochu této červeně vystínované oblasti. Takže tohle je zajímavé, tohle je téměř čtverec 10 krát 10, jen máme vyseklé tyto čtvrtiny kruhu. Takže plocha tohoto by byla stejná jako u čtverce 10 krát 10 mínus plocha těchto čtvrtin kruhu.
Jaký je obsah tohoto útvaru? Tomuto útvaru se někdy říká anglicky "kite", což je česky drak. Stačí přidat šňůru a můžete si ho jít pouštět na pláži.
. 5 524 + 0 Přičítám 0 takže vlastně nic nepřičítám, takže to pořád bude 5 524 Jakým číslem můžeme násobit 8 895 abychom dostali 1 musíme to násobit její převrácenou hodnotou takže to budeme násobit jejím opačným opačným násobkem to je jeden způsob, jak se to dívat a to bude 1/8 895
[Thrun] Zde je další otázka. Jaká je šance, že na minci padne hlava, hlava, hlava, třikrát v řadě, za předpokladu že každá strana má pravděpodobnost 0,5 a hody mincí jsou na sobě nezávislé?
Regina jela na kole 2 a 1/4 míle z domova do školy a potom 1 a 5/8 míle ke své kamarádce. Kolik mílí ujela Regina celkem? Nejdříve ujela 2 a 1/4 míle, a potom 1 a 5/8 míle.
8 je v 9 jednou a 1 zbyde, je to tedy 1 a 1/8. Toto je tedy to samé jako 3 plus 1 a 1/8. Nyní můžeme sečíst celočíselné části.
[Mužský hlas] Jedno z mých oblíbených, robotické auto. Chtěl bych vědět, jestli je částečně pozorovatelné, stochastické, kontinuální nebo adversální.
My, co jsme dnes tady, pojďme začít tím, že přiznáme, že máme štěstí. Nežijeme ve světě, ve kterém žily naše matky a babičky, kde byl výběr profesí pro ženy velmi omezen. A jste-li dnes přítomni, většina z nás vyrostla ve světě, kde máme základní občanská práva.
Nebo jste jediná, která potřeboval jít na toaletu." --
Na těch výše placených místech na našich pracovištích, mezi lidmi, kteří se dostanou do vedení -- Takzvaných Fortune 500 ředitelských postů, nebo srovnatelné pozice v jiných odvětvích -- problém je, jsem o tom přesvědčená, že ženy ubývají. Hodně se o tom mluví, mluví se o věcech jako je flexibilní pracovní doba, poradenství a programy, které by společnosti měly mít na školení žen.
"Mám nejlepší známku ze třídy."
"Máš nejlepší známku ze třídy? Vždyť nic nevíš." Problém těchto příběhů je, že ukazují to, co ukazují i data: ženy systematicky podceňují své schopnosti.
Když testujete muže a ženy, a zeptáte se jich na otázky ohledně naprosto objektivních věcí jako je vzdělání, muži se mírně přeceňují a ženy se mírně podceňují. Ženy za sebe v práci nevyjednávají. Studie z posledních dvou let o lidech, kteří nastupují do práce po škole, ukázaly, že 57 procent kluků, kteří nastupují -- nebo spíš mužů -- vyjednává svůj první plat, ale pouze 7% žen.
"Věřte v sebe a vyjednávejte za sebe. Buďte hrdé na svůj úspěch." Přeji si, abych to mohla říct své dceři.
"Jak jej vtěsnám do toho všeho, co teď dělám?" A přesně od této chvíle se přestane hlásit, nesnaží se být povýšená, nepouští se do nových projektů, neříká "Já.
Já to chci dělat." Začne se stahovat. Problém je, že -- řekněme, že ten den otěhotněla, ten den -- devět měsíců těhotenství, tři měsíce mateřská, šest měsíců, abyste chytily dech -- a máte skoro dva roky, častěji -- a viděla jsem to -- ženy o tomhle začnou přemýšlet mnohem dříve -- když se zasnoubí, vdají, když začnou přemýšlet, že chtějí dítě, což může chvíli trvat.
Řešme tuto rovnici pro x. Máme 9x na druhou minus 42x plus 29 rovná se -20.
A 49 je 7 na druhou nebo -7 na druhou.
A teď, -42 -- 3 krát 7 je 21 21 krát 2 je 42.
Ale když teď z tohoto uděláme -7, protože -7 tu také funguje, -7 na druhou je také 49. Pak 3 krát -7 krát 2 je -42. Hned to zapíši.
Minule jsme skončili s "Vládou teroru", která v podstatě trvala od dubna 1793 do července 1794, kdy byl sám Robespierre popraven. Vypadalo to tedy, že Francie má to nejhorší za sebou a zvláště z pohledu Francouzů to byla pravda. Přesuňme se tedy do roku 1795.
Mám dceru, Mulan. Minulý rok, když jí bylo osm, dělala do školy nějaký referát nebo domácí úkol o žábách. A navštívili jsme jistou restauraci a ona prohlásila:
A ona říká: "Co? Jenom samičky mají vajíčka?"
"No, to je přidání zvláštní ingredience, víš, kterou potřebuješ k vytvoření nové žáby z žabí maminky a tatínka." (Smích)
"Odpovídejte pouze na to, na co se zeptají. Nedávejte jim žádné další informace." (Smích) Takže jsem řekla:
Vyvinuly jsme se tak, že máme vlastní jezírko. Máme své jezírko přímo uvnitř těla. A tam klademe vajíčka, nemusíme se bát o jiná vajíčka a podobně.
"Mami! Jako tam, kde chodíme na záchod?" A já řekla:
Mami, to ten muž prostě řekne: 'Nastal čas sundat kalhoty?'" (Smích) A já řekla:
"Máš naprostou pravdu. Přesně takhle se to stane." Takže jsme jeli domů a ona koukala z okna a říká:
"Co když by byla jakoby párty a byla by tam jakože skupina holek a skupina kluků a byla by tam skupina mužů a žen a začali by to prostě dělat, mami? Mohlo by se to někdy stát?" A já řekla:
"Mami, jak to dělají kočky?" A já říkám: "No, to je stejné.
A pak ji úplně zaujaly nohy. "Ale mami, kam by daly nohy? Nechápu, jak by to udělaly."
"Víš ty co, proč vlastně nejdeme na internet, tam možná něco najdeme ... třeba na Wikipedii." (Smích)
A, naneštěstí, na YouTube se nachází mnoho videí pářících se koček. Tak jsme je zhlédli a já jsem vděčná, protože ona pronesla:
"Vau! To je vážně úžasný!" A říká:
Tak tady žiju. Žiju v Keni, na jižním okraji národního parku Nairobi. Vzadu je stádo krav mého otce, a to dál za kravami, to je národní park Nairobi.
Brookhouse International School, a opravdu mě to těší. Moje nová škola se do toho zapojila, pomáhá shánět peníze a rozšiřovat povědomí. Dokonce jsem se vrátil s přáteli do naší vesnice, umísťujeme světla na domy, na kterých dosud nebyla, a učím lidi, jak je používat.
Ashê olên. V mé řeči to znamená "mockrát děkuji." (Potlesk)
Chris Anderson: Ani si nedokážeš představit, jak vzrušující je slyšet takový příběh. Takže, dostal jsi stipendium.
Teď pracuješ na dalších elektrických vynálezech. Jaký máš v plánu dál?
RT: Můj další vynález bude... Chci udělat elektrický ohradník.
Vím, že elektrické ohradníky jsou už dávno vynalezené, ale chci udělat svůj vlastní.
Už jsem to zkoušel, ale... nechal jsem toho, protože mi dal ránu.
(Smích) CA: Mezi námi, Richarde Turere, jsi někdo naprosto výjimečný.
Pojďme na geometrii těles a počítání objemu. Na obrázku máme trojboký hranol. Existují různá třírozměrná tělesa související s trojúhelníky, takto vypadá trojboký hranol.
Takže délka se rovná 4. Takže v této situaci musíte určit obsah tohoto trojúhelníku. Mohli bychom určit obsah tohoto trojúhelníku a vynásobit ji tím, jak hluboko jdeme.
Moje velká myšlenka je vlastně naprostá drobnost, která může otevřít vrátka miliardám velkých nápadů, které právě teď dřímají někde v nás. A ta naprostá drobnost, která to dokáže, je spánek. (Smích) (Potlesk)
Takže vysoké IQ neznamená, že jste skvělý vůdce, protože podstata vedení spočívá ve schopnosti vidět ledovec ještě než se srazí s Titanicem. A to jsme tu už měli spoustu ledovců narážejících do našich Titaniců.
Popravdě řečeno mám pocit, že kdyby Lehman Brothers byli Lehmanovic Bratři a Sestry, možná by tu ještě byli s námi.
(Potlesk) Zatímco bráškové měli spoustu práce připojení vždy a všude, dnes a denně, sestřička by si mohla všimnout toho ledovce, protože by byla vzhůru po sedmi a půl až osmihodinovém spánku a byla by schopná vidět dál než na špičku svého nosu. Takže právě čelíme několikanásobným krizím našeho světa, což je pro nás dobré na osobní úrovni, což nám přináší více radosti, vděčnosti a efektivitě v běžném žití, a být nejlepší v naší vlastní kariéře je také to nejlepší pro celý svět.
V následujícím mnohočlenu najděte členy a koeficienty a stupně každého členu. Členy mnohočlenu jsou ty prvky, které v tomto mnohočlenu sčítají. Takže členy tady, napíšu to sem...
Tohle se nazývá mnohočlen (polynom). Má tedy mnoho členů, nebo můžete brát každý člen jako jednočlen (monom), to je mnohočlen s pouze jedním členem.
Takže toto jsou členy, podívejme se teď na jejich koeficienty. Koeficient je to, čím se násobí mocnina x, nebo část členu s x. Zde ta část s x je x na druhou, a to je násobeno číslem 3.
Pro většinu z vás je tohle přístroj pro nakupování, prodávání, hraní her, sledování videí. Já se domnívám, že to může být záchranné lano. Vlastně si myslím, že je schopný zachránit víc životů než penicilin.
Je mi jasné, že říkám smskování a mnoho z vás napadne posílání smsek s erotickým obsahem, mnoho z vás myslí na ty oplzlé fotky, které vídáte -- doufejme, že takové fotky nikomu neposílají vaše děti -- nebo se snažíte přeložit zkratky jako LOL (hlasitý smích), LMAO (smíchem se popadám za břicho), HMU (zavolej mi). Až tady skončím, tak vám s tímhle můžu pomoct.
"Dneska nechci jít do školy.
Kluci mi nadávají do teploušů."
"Řezala jsem se, naši to zjistili, tak jsem toho nechala. Ale před hodinou jsem s tím znova začala." Nebo:
V New Yorku se něco stalo. Policie to začla. Zpočátku to byly jenom takové odhady, policejní práce.
"Každý čtvrtek ve tři tu máte problém. Co se děje ve vaší škole?" Mohli byste vidět okamžitý dopad legislativy nebo nenávistného projevu, který někdo prezentuje na školním sněmu a být svědky toho, co se ve výsledku stane.
Protože zatímco lidé se baví o datech ve smyslu založení si Facebooku a jeho užívání, aby mohli vyhledat svého kamaráda ze třetí třídy, nebo se zaměřit na to, kdy je pro mě nejlepší nakoupit víc plenek nebo na jakéhosi týpka, který by postavil lepší baseballový tým. Já jsem především nesmírně nadšená mocí, kterou mají data a smskování v tom, aby pomohly tomu dítěti jít do školy, té dívce, aby se přestala řezat v koupelně a rozhodně pomoci té dívce, kterou znásilňuje její vlastní otec. Děkuji Vám.
Při vstupu do 1. světové války měla Británie nejlepší námořnictvo. A ihned toho využila. Možná si vzpomínáte z předchozích videí, že Británie vyhlásila válku Německu kvůli invazi do Belgie na počátku srpna 1914.
V listopadu 1914 vyhlásili Angličané celou oblast Severního moře válečnou zónou, což znamenalo pro každou loď: "Vstup na vlastní nebezpečí, můžete být zničeni. A především je zakázáno cokoli pašovat."
Jednalo se o 1 000 kalorií na den, můžete se podívat na počet kalorií vašeho Big Macu, a uvědomíte si, jak málo jídla to bylo. Existuje mnoho dohadů, jaké to mělo následky. Samozřejmě pro Ústřední mocnosti bylo velmi těžké získat munici a podobné věci, ale také bylo složité obstarat jídlo.
Moře kolem Britských ostrovů byla také vyhlášena válečnou zónou. A protože jejich loďstvo bylo soustředěno zde, tak se rozhodli donutit lidi, aby přestali obchodovat s Velkou Británií, pomocí ponorkové války. Během 1. světové války se ponorková válka poprvé stala významným faktorem.
Toto můžeme považovat za kontext a posuneme se do května 1915.
V květnu 1915 hrál důležitou roli parník R.M.S. Lusitania.
R.M.S. je zkratka pro Královskou poštovní loď, protože převážela poštu. Je to velká loď. Pokud jste viděli film "Titanic", tak si představte podobnou loď.
Německá ambasáda dala k reklamě na odjezd Lusitanie 1. května 1915 upozornění. Stojí to za přečtení. Napsali:
Pokaždé, když mluvíme o penězích, množství peněz není jediná věc, na které záleží. Na čem také záleží je, když musíte dostat nebo vydat peníze. Abychom se nad tím zamysleli nebo to více přiblížili, předpokládejme, že žijeme ve světě, kde, když dáte peníze do banky, tak je vám zaručen 10% úrok, 10% bezrizikového zisku v bance.
Budeme to nazývat X. Jaké množství peněz to je krát, kdyby nárůst byl 10%, to je doslovně, vezmu X+10%X+... nechte mě to napsat tímto způsobem. +10%X... nechte mě to napsat.... Nechte mě to vysvětli takhle.
X+10%X by se mělo rovnat naším 65 dolarům. Když si vezmu množství, které dostanu z 10% toho množství za rok, tak to by se mělo rovnat 65 dolarům. A to je stejné jako 1X, nebo můžeme říct, že 1X+10% je stejná věc jako 0,10X je stejné jako 65, nebo spojíte tyto 2.
Máme odečíst a pak zjednodušit odpověď. Příklad zní 8/18 minus 5/18. Odečítání zlomků je velmi podobné sčítání zlomků.
Celý svůj život jsem strávila ve škole, na cestě do školy nebo povídáním o tom, co se dělo ve škole. Oba mí rodiče byli učitelé, prarodiče z matčiny strany byli učitelé a já jsem posledních 40 let dělala to stejné. Netřeba říkat, že jsem během těch let měla možnost nahlížet na reformy vzdělávání z mnoha různých úhlů.
Ale jedna z věcí, o které se nikdy nebavíme, nebo jen výjimečně, je hodnota a důležitost lidského kontaktu, vztahů. James Comer tvrdí, že se žádné významné učení neobejde bez významných vztahů.
George Washington Carver říká, že veškeré učení je porozumění vztahům. Každý v této místnosti byl někdy ovlivněn učitelem nebo dospělým. Celá léta jsem sledovala druhé lidi jak učí.
"Neplatí mě, abych měla ráda děti. Platí mě za odučení kapitoly. Děcka se to mají naučit.
"Víš, děti se nic nenaučí od těch, které nemají rády." (Smích) (Potlesk) Řekla:
"Drahoušku, čeká tě dlouhý a náročný rok."
Myslím, že to skvěle vystihl Stephen Covey. Řekl, že byste měli začít s drobnostmi, jako třeba snažit se nejdříve chápat, než být pochopen, drobnostmi jako jsou omluvy. Přemýšleli jste o tom někdy?
Vy jste se tak rozjela, že jsme vás u toho nechali."
Měla jsem třídy, které byly tak nízko, tak akademicky zaostalé, že jsem brečela. Dumala jsem, jak tuhle skupinu během devíti měsíců dostanu odtamtud, kde jsou, tam, kde mají být. Bylo to obtížné.
"Byli jste vybráni, abyste byli v mé třídě, protože jsem ta nejlepší učitelka a vy jste ti nejlepší studenti, takže nás dali dohromady, abychom všem ukázali, jak se to dělá." A někdo se zeptal: "To jako fakt?"
A dala jsem jim motto: "Jsem někdo. Byl jsem někdo, když jsem přišel.
"Paní Piersonová, to má být pětka?" A já: "Ano."
Víte, "-18" vás srazí na kolena. "+2" říká "Úplně jsem to neprojel."
Roky jsem pozorovala svou matku, jak o přestávkách věnuje čas opakování, jak odpoledne chodí na návštěvy k žákům, jak kupuje hřebeny a kartáčky a burákové máslo a sušenky do zásob v šuplíku v katedře pro děti, co se potřebují najíst, a ručníky a mýdlo pro ty, co zrovna dvakrát nevoní. Víte, je dost těžké učit děti, které smrdí. A že děti umí být zlé.
Učitelé se stávají skvělými herci a herečkami, chodíme do práce, i když nám není nejlíp, řídíme se předpisy, které mnohdy nedávají smysl, ale stejně učíme. Učíme, protože to je to, co děláme. Výuka a poznávání by měly přinášet radost.
Teď jsme připraveni se pobavit o jedné z nejznámějších historických událostí, která byla skutečným spouštěcím mechanismem 1. světové války. Veliké války, jak je později nazývána. Pojďme malinko zpátky.
Pokud má vaše rodina šest členů a každý člen rodiny vypije každý měsíc 4/5 galonů mléka, mezi jakými dvěma celými čísly se nachází počet galonů mléka, které vaše rodina vypije? Takže pojďme se nad tím trošku zamyslet. Mám tady pro představu jeden galon mléka.
Na výtvarce jsme rozdělili z papíru vyrobený pětiúhelník na pět stejných částí. Dvě části odstraníme. Vyjádřete zbytek pětiúhelníku jako zlomek.
Organičtí chemikové vytvářejí molekuly, velmi komplikované molekuly, tak že štěpí větší molekuly v menší, a používají reverzní inženýrství. Jako chemik jedna z věcí, na kterou jsem se před pár lety chtěl zeptat své výzkumné skupiny, byla: Mohli bychom vyrobit opravdu skvělou univerzální chemickou sadu?
Scotty, transportuj mě. (Potlesk)
Jeden z hlavních cílů účtování a celkově účetních přehledů je možnost zhodnotit, jak na tom dané podnikání je. Využijí to třeba investoři nebo firemní manažeři. Je vidět, jestli se podnikání daří, nebo ne, případně kam by se měly přesunout zdroje.
Hotovost je přínos, protože ji můžeme použít na nákup surovin nebo na platy lidí. Máme tedy budoucí užitek. Vidíme, že hotovost i pohledávky jsou naše aktiva.
Truhlář na soustruhu vyrábí poslední nohu ručně vyráběného stolu. Soustruh je nástroj, který koná rotační pohyb a může díky němu dělat věci, které mají válcový tvar, jako třeba noha od stolu nebo něco podobného. Aby noha pasovala do stolu, musí mít šířku 150 milimetrů, s dovolenou odchylkou 2,5 milimetru.
Jsem spisovatelka. Psát knihy je moje práce, ale je to samozřejmě i mnohem víc. Je to také moje celoživotní láska a fascinace.
Ta zvláštní věc je, že jsem nedávno napsala knihu, memoár, nazvaný "Eat, Pray, Love" (Jez, Modli se, Miluj), a ten se, narozdíl od mých předchozích knih, dostal do světa a stala se z něj taková velká megasenzace, mezinárodní bestseller.
"Nemáš strach -- nemáš strach, že už to nikdy nepřekonáš? Nemáš strach, že budeš celý život dál psát a už se ti nikdy nepodaří napsat knihu, která by někoho na světě alespoň trochu zajímala?" To je docela uklidňující, že jo.
Žádné -- ten chemicko-inženýrský blok, Johne, jak to zvládáš? Prostě se nikdo neptal. Ale buďme upřímní, chemičtí inženýři jako skupina si nevysloužili během staletí pověst maniodepresivních alkoholiků.
A dokonce i ti, kteří nespáchali doslovnou sebevraždu se zdají být skutečně zničení svým darem. Norman Mailer, krátce předtím než zemřel, řekl v posledním interview
"Každá má kniha mě zabila o trochu víc." Dost nezvyklé prohlášení o celoživotním díle. Ale nás už ani nepřekvapí, když někoho slyšíme něco takového říkat, protože jsme takové věci slyšeli už tolikrát a nějak jsme je úplně internalizovali a kolektivně přijali názor, že tvořivost a utrpení jsou nějak neodmyslitelně spojeny a že umění nakonec vždy nevyhnutelně povede k utrpení.
A pak přišla renesance a všechno se změnilo, dostali jsme skvělý nápad, a ten skvělý nápad byl, že jsme postavili lidského jedince do centra všehomíra, nad všechny bohy a mystéria, a už tu nezbylo místo pro mystické bytosti, které dostávaly příkazy od božstva. Pak přišel racionální humanismus a lidé začali věřit, že tvořivost pochází výhradně z lidského nitra. A poprvé v historii jste mohli slyšet, jak lidé mluví o tom či onom umělci jako o géniovi, místo jako o někom, kdo má génia.
Pro mě je nejlepší současný příklad toho, jak to udělat, hudebník Tom Waits, se kterým jsem před několika lety dělala interview pro časopis. Mluvili jsme o tom, Tom byl po většinu svého života něco jako ztělesnění současného ztrápeného moderního umělce, snažícího se ovládat a zvládat a dominovat tyto vpodstatě nekontrolovatelné tvořivé impulzy, které byly úplně internalizovány.
Začíná cítit, jak se v něm probouzí jeho staré úzkosti jako "Přijdu o ni a pak mě ta píseň bude navždy pronásledovat." Nejsem dost dobrý a nezvládnu to." Ale namísto panikaření prostě zastavil.
"Nezlob se, ale nevidíš, že řídím?" (Smích)
"Vypadám snad, že teď můžu skládat píseň? Jestli opravdu chceš existovat, tak přijď v nějakou vhodnější dobu, kdy se ti budu moc věnovat. Nebo běž dnes otravovat někoho jiného.
Běž obtěžovat Leonarda Cohena." Celý jeho pracovní proces se po tomhle zážitku změnil. Jeho dílo ne, je pořád tak temné jako dřív.
Že může zažívat mimořádnou, neobyčejnou, bizarní spolupráci, téměř rozhovor mezi Tomem a tou zvláštní, vnější věci, která nebyla tak úplně Tom. Když jsem slyšela tenhle příběh, začal se pomalu měnit způsob, jakým jsem i já pracovala, a jednou už mě to zachránilo. Ta myšlenka mě zachránila, když jsem byla uprostřed psaní "Eat, Pray, Love" a spadla jsem do jedné z těch "hlubin zoufalství", do kterých se všichni dostáváme, když na něčem pracujeme a ono se to nedaří, začnete si myslet, že to bude katastrofa, že tohle bude ta nejhorší kniha, kterou kdo kdy napsal.
"Allah, Allah, Allah, Bůh, Bůh, Bůh." Tohle je Bůh.
Zajímavá historická poznámka -- když Maurové dobyli jižní Španělsko, přivezli s sebou tento zvyk a během staletí se výslovnost změnila z "Allah, Allah, Allah" na "Ole, ole, ole", které stále můžete slyšet při býčích zápasech a tanci flamengo.
"Allah, ole, ole, Allah, úchvatné, bravo," nepochopitelné, tady to je -- záblesk Boha. Což je skvělé, protože to potřebujeme. Ale ta obtížná část přichází následujícího rána pro tanečníka samotného, když se probudí a zjistí, že je úterý 11 hodin dopoledne, a on už není zábleskem Boha.
June Cohen:
Olé! (Potlesk)
Máme zde graf přímky 2y plus 3x rovno 7. Určete průsečík s osou x. Průsečík s osou x je hodnota x, pro kterou se y rovná 0, nebo je to hodnota x, ve které graf protíná osu x.
Mezi 2 a 3. Méně než 2,5. Ale neznáme přesnou hodnotu, tak použijeme rovnici pro výpočet přesné hodnoty.
Ktéré z následujících čísel je činitelem čísla 154? Jestliže je číslo činitelem 154, poznáme to tak, že jím číslo 154 vydělíme a nebudeme mít žádný zbytek. Nebo se na to můžeme dívat jinak, číslo je činitelem 154, pokud je 154 násobkem toho čísla.
Hodně jsme mluvili o elasticitě poptávky a vy jste pravděpodobně přemýšleli, zda existuje i elasticita nabídky? Dokážete si představit, že odpověď je: Samozřejmě existuje!
f(x) se rovná 7x minus 5 g(x) se rovna x^3 (x na třetí) plus 4x a pak po nás chtějí abychom našli f krát g(x)... takže první věc, kterou si musíme uvědomit, je, že značka f krát g(x)... prostě značí funkci, která je součinem f(x) a g(x)... takže z definice, tohle pouze znamená, f(x) krát g(x)... takže pak jen nahradíme f(x) tímto výrazem a g(x) tímto výrazem a pronásobíme je. Takže f(x) je tady a g(x) je tady,... pojďme na to. Takže tohle bude rovno -- pojďme zpět k oranžové --f(x) minus 5 krát g(x) a g(x) je x^3 + 4x.
Na začátku týdne byl stav Stewartova účtu
-15 dolarů a 8 centů. V pondělí ráno vložil šek na 426 dolarů a 90 centů. V úterý ráno tam vložil další šek na 100 dolarů.
Na začátku měl dluh 15 dolarů a 8 centů, a pak vložil 526 dolarů a 90 centů. Jedním možným způsobem jak si to představit, je, pokud si to představíte na číselné ose. Tady je nula.
V minulém videu jsme viděli, že pokud cena akci Benovy obuvnické firmy je obchodována za cenu 21,5 dolarů za akcii a pokud má Benova obuvnická firma 10 000 akcií a viděli jsme, že tady nalevo...
Pokud měla 10 000 akcií a vlastně obě firmy s obuví měly 10 000 akcií, potom trh v podstatě ocenil vlastní jmění Benovy obuvnické firmy na 215 000 dolarů, i přesto, že účetní hodnota vlastního jmění byla 135 000 dolarů. Co chci udělat v tomhle videu je zamyslet se nad tím, co to znamená nebo jak bychom měli vnímat tržní hodnotu aktiv Benovy obuvnické firmy. A potom se můžeme zamyslet také nad Jasonovou obuvnickou firmou.
Ben odvedl ve skutečnosti dobrou práci, když řekl tržní hodnotu svých zásob, tržní hodnotu svého vybavení. Co říká trh v téhle situaci a to je vlastně to, co má tendenci se stát, kde tržní hodnota nebo všeobecně tržní hodnota firmy má tendenci být vyšší než účetní hodnota, je že firma říká, že tato firma má nějaký druh nehmotného majetku, věci, na které si opravdu nemůžete sáhnout nebo je cítit nebo držet. Ale to dělá firemní aktiva nebo tahle firma má více než jen součet svých částí.
A to samé platí o Jasonově firmě. Když stanovili tržní kapitalizaci na 120 000 dolarů... Tohle je 120 000 dolarů vlastního jmění, tržní hodnota vlastního jmění, má dalších 105 000 dolarů v závazcích.
120 + 100 +5 je 225 000. Ještě jednou, cení svá aktiva na 225 000. Protože aktiva se rovnají závazkům, (tohle jsou závazky) plus vlastní jmění.
Jak se blížíme k 2. polovině desetiletí 1930, tak vidíme stále agresivnější nacistické Německo. Roku 1935 veřejně oznamuje zájem znovu vyzbrojit armádu. Důvod, proč je tohle důležité, není ten, že z ničeho nic začali budovat armádu.
Němci a Sověti souhlasí s rozdělením Polska na jejich vlastní sféry vlivu, což umožňuje Německu invazi do Polska začátku září 1939, což je, jak můžete říct, poslední kapkou do džbánu a je to začátek...
Invaze do Polska. To je začátek 2. světové války.
Teď když víme něco málo o Prvním Newtonově zákonu, pojďme si udělat malý kvíz. Po Vás chci, abyste zjistili, který z těchto tvrzení jsou pravdivé.
Pojďme se zamyslet nad jednotlivými tvrzeními. První tvrzení: "Pokud se výsledná síla tělesa rovná nule, jeho rychlost se nezmění."
Kdybych napsal "ovlivní rychlost (vektorová veličina)", pak by to byla pravda.
Představte si, můžete-li, dar. Vytvořte si ve své mysli obraz. Není moc veliký, zhruba jako golfový míček.
"Vypadáte skvěle. Nechala jste si udělat nějakou kosmetiku?" Tak budete mít doživotní zásobu dobrých léků.
Má to Amazon ve svém katalogu? Má to na sobě značku Apple? Musíte na to čekat?
No, to je docela zřejmé tvrzení, tam nahoře. Začal jsem s touto větou před 12 lety. a začal jsem v kontextu rozvojových zemí, ale vy sedíte tady, jste z každého koutu světa. Takže když si představíte mapu své země, myslím, že si uvědomíte, že pro každou zemi na planetě, byste mohli nakreslit malé kroužky a říct,
"Toto jsou místa, kam dobří učitelé nepůjdou" A navíc k tomu, toto jsou místa, odkud pochází problémy. Takže máme ironický problém.
Snažte se tomu počítači porozumět." A ty děti řekly, "Jak se to dělá." A já jsem řekl,
"Já vlastně nevím." (Smích) A odešel jsem.
"Učitel, který může být nahrazen strojem, by měl být." (Smích) Druhá věc, kterou řekl, byla, že
"Pokud mají děti zájem, nastává vzdělávání." A já jsem to v tomto oboru dělal, takže pokaždé, když to sleduji, myslím na něj. (Video) Arthur C.
Oni řekli, "Nemůžete se vypořádat s miliony liber z peněz univerzity, zatímco budete sedět v Dillí." Takže v roce 2006 jsem si koupil těžký svrchník a přestěhoval jsem se do Newcastlu. Chtěl jsem otestovat limity onoho systému.
"Rozuměli jste něčemu?" "Ne, ničemu." Tak jsem řekl,
"No, jak dlouho jste cvičili, než jste dospěli k tomu, že ničemu nerozumíte?" Řekli, "Díváme se na to každý den." Tak jsem řekl, "Dva měsíce jste se dívali na něco, čemu nerozumíte?"
"Kromě faktu, že nepřesná replikace molekuly DNA způsobuje genetické nemoci, jsme nic jiného nepochopili." (Smích) (Potlesk) (Smích) Trvalo mi tři roky to publikovat.
"Je to moc dobré na to, aby to byla pravda," což nebylo moc hezké. No, jedna z dívek se sama naučila tolik, že se stala učitelkou. A to je ona, tady.
Vzpomínáte, neučí se anglicky.
Vydal jsem poslední část, když jsem se zeptal, "Kde je neuron?" a ona řekla, "Neuron? Neuron?" A pak se podívala a udělala toto.
"Můžete měnit skupiny. Můžete přejít do jiné skupiny, pokud se vám ta vaše nebude líbit, atd. Můžete jít k jiné skupině, nakouknout jim přes ramena, podívat se, co dělají, vrátit se ke své vlastní skupině a vydávat to za svou práci."
"Teď, co chcete, abychom dělali?" Dal jsem jim šest otázek z GCSE (britský test pro středoškoláky). První skupina, ta nejlepší, vyřešila vše za 20 minut.
A za poslední dva roky, se přes Skype událo přes 600 hodin instruování, za použití toho, čemu mí studenti říkají babiččin mrak. Babiččin mrak tam někde sedí. Může je vysílat na jakoukoli školu si zamanu.
(Video) Učitel: Nechytíš mě. Řekněte to.
SM: Zpět v Gatesheadu, desetiletá holčička proniká do srdce Hinduismu během 15 minut. Víte, věc o které vůbec nic nevím.
Po zhlédnutí osmi TEDTalků se chce stát Leonardem da Vinci. (Smích) (Potlesk) Je to docela jednoduchá věc.
Další otázka: Kde je Kalkata? Tato trvala pouze 10 minut.
Pak jsem zkusil opravdu těžkou. Kdo byl Pythagoras a co dělal? Chvíli bylo ticho, a poté řekli, "Vyslovil jste to špatně.
A pak, za 20 minut, se na obrazovkách začaly objevovat pravoúhlé trojúhelníky, Z toho mě přešel mráz po zádech. Je jim 10 let.
[Text]: Během dalších 30 minut by se dostali k teorii relativity. A pak?
V tomto videu bych chtěl trochu mluvit o zrychlení. Zrychlení. A to je pravděpodobně pojem, který znáte.
Naše konečná rychlost je 60 mil za hodinu. A počáteční rychlost byla 0 mil za hodinu. Takže je to 60 minus 0 mil za hodinu.
A kolik je tento čas? Tento čas, nebo bychom mohli říci přírůstek času, přírůstek času je 3 sekundy. Dostáváme tedy 20 mil za hodinu za sekundu. ...zapíšu to...
Tak v této horní části budeme mít 60. 60 děleno 3 je 20. Dostáváme 20.
Máme míle... místo psaní mph (miles per hour, míle za hodinu) budu psát míle za hodinu. To je totéž jako mph. A pak také máme tady ve jmenovateli sekundy.
To je přesně to, co nám to říká. Teď to můžeme napsat také takhle, je to totéž jako 20 mil za hodinu... Protože pokud něco vezmete a vydělíte sekundou, je to stejné jako násobit sekundou na minus první.
A znovu, není to moc intuitivní. Ale můžeme to předělat tak, abychom měli pouze jednu jednotku času. Ačkoliv to ve skutečnosti udělat nemusíte.
Všechno to jsou správné způsoby, jak chápat tento purpurový vzorec.
A pak násobíte. Trochu to rozebereme. Hodiny se vykrátí s hodinami, a pak máte... ...tohle se bude rovnat ...
Tohle se bude rovnat... 20/3600 mil za "sekundu krát sekundu".
Nebo bychom mohli říci míle... Zapíšu to takhle... Mil za "sekundu krát sekundu".
Nebo byste mohli říct, mil za sekundu... Použiju jinou barvu.
Míle za sekundu na druhou.
A trochu to zjednodušíme. Vydělíme čitatel i jmenovatel deseti. Dostanete 2/360.
I když jsou obavy z AIDS a ptačí chřipky oprávněné - a později u nich uslyšíme od brilatního Dr.
Brillianta - chci mluvit o jiných pandemiích, o kardiovaskulárních chorobách, cukrovce, vysokém tlaku - a takových, kterým můžeme předejít alespoň u 95% lidí a to změnou stravy a životního stylu. Dochází k globalizaci nemocí. Lidi ve světě začínají jíst jako my, žít jako my, a umírat jako my.
Tady vidíte arteriogarfii před rokem a po roku, a toto je srdcový PET scan. Před pár měsíci jsme ukázali a publikovali první studii, která ukazuje, že je možné zastavit nebo zvrátit růst rakoviny prostaty díky změně stravy a životního stylu. Došlo k 70% poklesu v růstu tumoru, nebo jeho zpomalení oproti jen 9% u kontrolní skupiny.
Tohle nejsou výsledky voleb, ale jsou to počty obézních lidí v jednotlivých státech, v letech 85, 86, 87 - data jsou z CDC stránky (Centrum pro kontrolu cukrovky) - 88, 89, 90, 91 - máme tady novou kategorii - 92, 93, 94, 95, 96, 97, 98, 99, 2000, 2001 - a jen se to zhoršuje. Evolučně upadáme.
Co s tím můžeme udělat? Azijská kuchyně může zvrátit srdeční nemoci a rakovinu. Ale lidé v Asii začínají jíst jako my a proto začínají být nemocní jako my.
PepsiCo, ConAgram Safeway a brzy v Del Montu, kde všichni zjišťují, že je to dobrý byznys.
Saláty v McDonalds jsou výsledkem této práce - a brzy budou mít i asijské saláty.
V Pepsi, 2/3 nárůstu v příjmech pochází z jejich lepších potravin. A když dokážeme toto, tak budeme moci uvolnit zdroje na nákup léků, které jsou více než potřebné na léčbu AIDS a HIV, malárie, nebo na prevenci ptačí chřipky. Děkuji.
Už jsme si řekli, že s tím, jak jsme se přenesli z roku 1800, dostali jsme se na počátek 20. století, a přibližovala se 1. světová válka, tak závody evropských mocností v budování impérií byly součástí národní prestiže a pomáhaly zvětšovat národní bohatství. V největších mocnostech byly Německo a Itálie poměrně nové a právě spojené státy. Britové budovali své impérium stovky let,
Itálie kontrolovala Libyi, Eritreu a části dnešního Somálska.
Německo mělo také kolonie v Africe, například Togo, Kamerun, který je dnes součástí německé jihozápadní Afriky, dnes nazývané Namibie, německou východní Afriku, která dnes zahrnuje Tanzanii, Rwandu a Burundi. Německo také vlastnilo oblasti v Tichém oceánu a dokonce v Číně. Tohle jsou ostrovy v Pacifiku, které Německo vlastnilo, a Německá Nová Guinea.
Čching-Tao je dnes velice populární značka čínského piva, které má druhé místo na čínském trhu s pivem. Toto pivo se s Čínou spojuje, ale ve skutečnosti jeho výrobu zahájili němečtí osadníci v Čching-Tao v roce 1903. Čili má vlastně německé kořeny, protože Němci samozřejmě měli dlouhou tradici vaření piva.
Představte si, že Alice má nápad a chce se o něj podělit. Existuje tolik způsobů jak sdílet myšlenku. Mohla by nakreslit obrázek, vytvořit rytinu, napsat píseň,
poslat telegram, nebo e-mail. Ale jak jsou tyto věci odlišné? všech forem komunikace. a co je důležitější, proč jsou stejné?
Tento příběh je o elementární částici všech forem komunikace. Začíná se speciální dovedností, kterou budete pravděpodobně brát za samozřejmost, používání jazyka. Všechny jazyky vám umožňují vzít myšlenku nebo mentální objekt - a rozdělit ho do několika koncepčních bloků.
Myslete na to jako na "jazyk mincí". Tak jak jsou informace skutečně měřeny? Má informace rychlostní limit?
Jsme v Louveru a koukáme na malbu, jejímž autorem je jeden z Davidových žáků Jeho jméno je poměrně dlouhé, ale bývá nazývám pouze Girodet. Název této malby je Spánek Endymionův.
Najdeme zde znaky třeba Leonardova sfumata a další. Myslím, že obraz jistým způsobem předznamenává romantismus. Postava je opravdu mdlá a smyslná.
Zdravíme vás. My dva jsme tady, aby jsme vám ukázali přiklad tvorby. Já budu skládat jeden z modelů Roberta Langa.
V tomto videu vám chci představit seznam v Pythonu.
Je to jeden z nejmocnějších datových typů v Pythonu a ve skutečnosti je to prostě sekvence jiných věcí. Takže seznam v Pythonu může vypadat třeba takhle: tohle by byl to seznam celých čísel. Třeba 1, -7, 0, 0, 5 a 10.
Děláme to odkazem na index položky uvnitř seznamu. Takže když napíšu "a", potom hranaté závorky a do nich 0, tak to říká: nultá položka v "a". Nultá položka... obecná konvence v Pythonu, a platí to ve většině programovacích jazyků, je, že první položka v poli nebo uvnitř seznamu je na nulté pozici.
Ale co je na seznamech vážně skvělé je, že nemusí být celé z jednoho datového typu. Všechny položky mohou být celá čísla, nebo všechny reálná čísla... nebo všechny znakové řetězce... ale také mohou být namíchané. Takže můžete... vlastně můžete vzít toto "a" přímo tady, a předefinovat jednu z položek, takže můžete říct... můžete říct... pojďme změnit... (udělám to zase růžovou) pojďme změnit... (Já nevím...) tak třeba 4. položku...
Změňme 4. položku v "a" na... na řetěžec "this text". Doslova "this text". Doslova "this text".
A pokud by jste to udělali... pokud by jste přepsali 4. položku na "this text" a teď vy a váš program řeknete "print"... print a... (vypiš "a") tak "a"... bude vypadat takhle.
0. položka se nezmění, pořád je to 1, 1. položka je stále -7, tyto ... tyto dvě položky budou pořád 0, toto bude 3. položka.
Takže toto je nultá položka, 1., 2., 3., 4. Nahrazujeme 4. položku. Takže 4. položka je teď "this text"
Teď to bude... toto... nyní bude "this text" druhá... chceme si to vyzkoušet v Python interpreteru... a poslední položka bude... Poslední položka stále bude 10. A toto je úplně platné v Pythonu.
Můžete kombinovat datové typy. Ve skutečnosti můžete dokonce, potom, co jste udělali toto, mohli by jste říct, že "a"... Pojďme předefinovat nultou položku v "a", aby byla jiný seznam.
Aby byla seznam [-1, -2]. a kdyby jste to udělali, tak tento 0. prvek tady, 0. prvek nyní bude odkazovat na tuhle věc.
Takže seznam by nyní vypadal takto: Takže první položka, nebo vlastně nultá položka bude tato věc.
[-1, -2] A potom by jste měli -7, 0, 0, "this text"... a nakonec 10, přesně takhle. Takže jsme nahradily nultou položku touto datovou strukturou a možná už si umíte představit užitečné způsoby použití v programu.
Rozložme t na druhou plus 8t plus 15. Přemýšlejme, co se stane, když vynásobíme dva dvojčleny: (t plus a) krát (t plus b). "t" zde používám, protože "t" je proměnná v polynomu, který rozkládáme.
Představte si, že žijeme v pravěku. A teď přemýšlejte o následujícím: Jak se zaznamenával čas bez hodin?
Pomůže nám Ulamova spirála. Nejdříve seřadíme všechna čísla podle velikosti do spirály. Pak označíme prvočísla modrou.
... Uděláme si malý přehled toho, co jsme se naučili o rezervním bankovnictví a potom to rozšíříme o pojem elastický dodavatel peněz. Dodavatel peněz, který může růst nebo se zmenšovat, když lidé potřebují peníze... nebo doufejme roste nebo se zmenšuje, když lidé potřebují peníze.
Je to soukromá banka, ale budeme se detailněji zabývat, jak funguje skutečný Federální rezervní systém. Tohle jsou skutečné rezervy zlata. Tohle jsou aktiva té banky.
A řekněmě, že ve státním systému, ve kterém žijeme, určitým způsobem potvrzují... i když tohle je oficálně soukromá banka, tahle rezervní banka je nastavená tak, že i když všechny původní banky by byly původně kapitalizovány nějakým vlastním jměním, skutečně nedostanou nic ze zisku této banky...a půjdu do detailů, jak vlastně funguje Federální rezervní systém. Ale řekněme, že jakékoli zisky této banky jdou ve skutečnosti federální vládě.
Federální vláda... tyhle banky na tom nevydělávají žádné peníze a vlastně řekněme, že představenstvo této banky je ve skutečnosti jmenováno státem, atd. Je to klíčové pro finanční systém. Stát řekne, samozřejmě tyto směnky jsou vydané touto rezervní bankou, ale chceme, aby lidé měli velkou důvěru v toto oběživo, protože tohle je oběživo, které používáme v našem světě, v našem státě.
V příštím videu použijeme tuto myšlenku, abychom se naučili, jak tahle Federální rezervní banka nebo tahle rezervní banka může nakupovat a prodávat tyhle státní cenné papíry za účelem změny peněžní zásoby.
Jak často slýcháme, že lidem je to prostě jedno? Kolikrát vám řekli, že skutečná, zásadní změna není možná, protože většina lidí je příliš sobecká, hloupá nebo příliš líná, aby se pokusila o změny ve své obci? Navrhuji vám, že lhostejnost, tak jak si myslíme, že ji dnes známe, ve skutečnosti neexistuje, ale spíše, že lidé mají zájem, ale žijeme ve světě, který aktivně brání zapojování tím, že nám do cesty neustále klade překážky a zábrany.
Takový inzerát nikdy neuvidíte, protože Nike ve skutečnosti chtějí, abyste si koupili jejich boty. Kdežto město Toronto zjevně nechce, abyste se zapojili do procesu plánování, jinak by jejich reklamy vypadaly nějak takto: Všechny informace v zásadě jasně vyloženy.
Časopis Now z minulého týdne -- progresivní týdeník centra Toronta. Toto je titulní zpráva. Je to článek o divadelním představení, jenž začíná se základní informací o tom, kde to je, pro případ, že opravdu, po přečtení článku, chcete jít a vidět to -- adresa, čas, webové stránky.
Tohle je dílo o zákeřnosti vědy, takže myslím, že je perfektní.
♫ Můj, oh můj, kolemjdoucí, kdo padl mi do oka? ♫ ♫ Je to snad mé druhé já, Clonie? ♫ ♫ Kdo by to řek', že při procházce čtvrtí ♪ můžeme být krásní, ♫ ♫ na telefonu s Clonie. ♫ ♫ Kámošíme spolu, je to skvělé, vždyť už nejsme osamělé, ♫ ♫ mělký genofond pro moji jedinou Clonie neznamená nic. ♫ ♫ Stojíme při sobě v dobrém i ve zlém, den co den, ♫ ♫ my a naše DNA, Olsenovic děvčata na nás nemají. ♫ ♫ Spolu přežijeme, hezky vedle sebe, ty matičko přírodo, nemotej se do toho, je to moje Clonie. ♫ ♫ Měla jsem majetek, neměla jsem však zdraví, nikoho po svém boku, ♫ ♫ kdo narodil se jen pro mě -- má Clonie. ♫ ♫ Nač jsou nám vajíčka, nám unuděným pracháčům -- ♫ ♫ naše děti rodí se již hotové, Clonie. ♫ ♫ Budem k zulíbání, získáme publicitu, ♫ ♫ hezky jim pak ukážem, by koukal i Eminem... ♫ ♫ Moje drahá buňko, děl se, hezky děl, jsme značka jak Walt Disney či Hannibal Lecter. ♫ ♫ Naše nádorové buňky jsou méně škodlivé než je starej Phil Spector. ♫ ♫ Spolu přežijem, měli jsme se spojit s Verve a ne se Sony. ♫ ♫ Ty jsi má Clonie. ♫ "Oh Clonie, jak moc tě miluji."
Jsem jedinou osobou, kterou jsem kdy milovala." ♫ To je dobře, jsi mou osudovou.
Děkuji. (Potlesk)
Takže mé jméno je Taylor Wilson. Je mi 17 let a jsem jaderný fyzik, což může být trochu těžko stravitelné, ale jsem jím. A chtěl bych vás přesvědčit, že jaderná fúze bude tím bodem, že most, o kterém T.
V loňském roce jsem vyhrál Mezinárodní vědecký a inženýrský veletrh Intel. Vyvinul jsem detektor, který nahrazuje současné detektory, které má Vnitřní bezpečnost. Za stovky dolarů jsem vyvinul systém, který předčí citlivost detektorů za sta tisíce dolarů.
Zjistěte, ve kterém kvadrantu se nachází bod [-7, 7]? Zopakujme si, co vlastně kvadrant znamená. Kvadrant je každá ze 4 částí soustavy souřadnic a když mluvíme o částech, myslíme tím části rozdělené osami.
Dobré ráno. Pojďme na chvíli hledat největší ikonu ze všech, Leonarda da Vinciho. Všem je nám známa jeho fantastická práce -- jeho kresby, malby, vynálezy, jeho psaní.
Leonardo byl člověk, který kreslil všechno okolo sebe. Maloval lidi, anatomii, rostliny, zvířata, krajiny, budovy, vodu, všechno. Ale žádné tváře?
Je to socha vytvořena Verrocchiem, David, pro kterou Leonardo pózoval, když mu bylo 15. A když porovnáme tvář sochy s tváří hudebníka, uvidíte zase stejné křivky. Socha je odkazem a spojuje identity Leonarda do těchto tří tváří.
Mluvili jsme trochu o zákonu poptávky, který nám říká, že pokud se nic nemění a zvýšíme cenu statku, pak poptávané množství tohoto statku se sníží. Selský rozum. Když snížíme cenu, poptávané množství vzroste.
Řekněme, že cena Kindlu (čtečky) vzroste.
Cena Kindlu, nechte mě to napsat.
Cena Kindlu jde nahoru.
Kindle nyní není substitut. Lidé nekupují e-knihy. Nekoupí si ani e-knihu ani Kindle.
Kindle je komplement, potřebujete Kindle nebo Ipad nebo něco takového, abyste si mohli přečíst moji e-knihu.
Tohle je komplement. Komplement. Pokud cena komplementu roste a to je jedna z věcí, kterou mohou lidé používat ke čtení mé knihy, pak se vlastně při dané ceně sníží poptávané množství.
V této situace, kdy má kniha stojí 2 dolary, vzhledem k tomu, že méně lidí si pořídí Kindle nebo již nějaké své peníze použili nákup Kindlu.
Budou mít méně peněz na nákup mé knihy nebo jen méně lidí bude mít Kindle. Při dané ceně klesne poptávané množství. Při dané ceně.
Odchylka je nulová.
Odchylka se už k nule nevrací. Stiskni mince k sobě. Odchylka se zvětšila!
Kouzla jsou velmi uzavřená oblast. Zatímco vědci pravidelně publikují jejich nejnovější výzkumy, my kouzelníci neradi odhalujeme své postupy a tajemství. Stejně tak i sami mezi sebou.
(Potlesk) (Hudba) To je hrozné, promiňte. Zapomněl jsem podlahu.
Vzbuď se. Hej. No tak.
Dobře. Zjistil, jak to funguje. (Hudba) (Smích) (Potlesk) (Hudba)
(Hudba) (Smích) (Hudba) Hej. (Hudba)
Přímka prochází body (-3, 6) a (6, 0). Najděte rovnici této přímky v bodově směrnicovém tvaru, směrnicovém tvaru a obecném tvaru. O těchto tvarech můžeme přemýšlet jako o třech různých způsobech, jak zapsat tutéž rovnici.
Směrnicový tvar je y rovná se mx plus b, kde opět 'm' je směrnice přímky a 'b' je průsečík s osou 'y' (bod, kde přímka protíná osu 'y' neboli hodnota 'y', když 'x' je rovno 0)
A obecný tvar je ax plus by rovná se c, kde tyto dvě jsou v podstatě dvě čísla. Nemají ve skutečnosti žádnou interpretaci přímo na grafu. Tak, pojďme se pustit do příkladu a přijít na všechny tyto tvary.
Jakmile zjistíme směrnici, výpočet bodově směrnicového tvaru je velice jednoduchý. Jen pro připomenutí: směrnice, což je 'm', se bude rovnat delta (čili změna) 'y' lomeno delta 'x'. A jaká je delta 'y'?
Počáteční hodnota 'x' je toto, to jest -3. Jen aby to bylo jasné, Tato záporná trojka odpovídá této záporné trojce.
Můžeme roznásobit závorku zlomkem -2/3, takže dostaneme
'y' minus 6 se rovná (teď roznásobím závorku -2/3), takže -2/3 krát x je -2/3x.
A -2/3 krát 3 je -2. Abychom teď dostali směrnicový tvar, musíme jen přičíst 6 k oběma stranám, tak abychom se zbavili 6 na levé straně. Tak pojďme přičíst 6 k oběma stranám této rovnice.
-2 plus 6 je +4. Takže tu máme náš směrnicový tvar, mx plus b, to je náš průsečík s osou 'y'. A poslední, co nás čeká, je převést tento tvar do tvaru obecného.
Bude to 2/3x, plus toto 'y', to je levá strana, a rovná se -- tohle se nám vyruší -- rovná se 4. Takže už tu máme náš obecný tvar, obecný tvar rovnice. Pokud ho chceme ještě trochu vyčistit a nemít v něm žádné zlomky, můžeme vynásobit obě strany rovnice třemi.
Tohle je můj děda. A tohle můj syn. Můj děda mě naučil pracovat s dřevem, když jsem byl malý.
Ale vzpomeňte si, že jak jste byli malí a prohrabovali jste se hromadou ve vašem suterénu a našli jste tu 24tečkovou cihlu z lega a řekli jste něco jako: Můžu postavit něco fakt velkého a bude to skvělé.'
Gustave Eiffel stavěl Eiffelovu věž a když ji postavil, změnil panorama měst na celém světě, změnil a vytvořil konkurenci mezi místy jako New York nebo Chicago, kde vývojáři začali stavět větší a větší budovy a posunovali se stále výš a výš s lepším a lepším strojírenstvím. Tento model v New Yorku jsme postavili vlastně jako teoretický model na území technické univerzity, a důvod, proč jsme si vybrali toto místo je, abychom vám ukázali, jak tyto budovy mohou vypadat, protože vnějšek se může měnit. Jde opravdu jen o strukturu.
Ahoj, já jsem John Green, sledujete Rychlokurs světové historie. Dnes si promluvíme o Hedvábné stezce, takto nazývané, protože to nebyla ani stezka, ani nebyla vyrobena z hedvábí. Tohle je tričko.
Můžeme se na chvíli pozastavit, abychom zvážili fakt, že většina triček vidí ze světa více než my sami...
Pane Greene, pane Greene, trička nemůžou vidět svět, nemají oči.
Hele, já z minulosti, těžko říct, co na tobě nesnáším nejvíc, protože je toho tolik... Ale jedna z těch nejhorších věcí je tvůj ohromný talent ignorovat vše, co je na lidstvu zajímavé a krásné, ve prospěch puntičkářského kňourání, kterým nikdo ani neztratí, ani nezíská nic hodnotného. Obleču si triko s límečkem, protože tu jsme, abychom zkoumali širší souvislosti.
Nebylo to tak, že by archeologové v Uzbekistánu objevili hromadu značek
Dej přednost v jízdě a nálepek Dítě v autě. Byla to jen pozemní cesta, po které obchodníci nosili zboží na prodej. Ve skutečnosti to byly dvě cesty, jedna spojovala východní Středomoří a střední Asii, druhá střední Asii a Čínu.
Jedna skupina takových nomádů, Jüe-č'ové, byla pokořena v bitvě ve 2. století př. n. l. svými nenáviděnými protivníky Siung-nu, kteří si z lebky krále Jüe-č'ů udělali hrneček na pití.
Za následek Jüe-č'ové migrovali do Baktrie a založili Kušánskou říši na území dnešního Afghánistánu a Pákistánu. Ačkoliv obchodování na Hedvábné stezce začalo víc než století před Kristem, skutečně se rozjelo ve druhém a třetím století našeho letopočtu a Kušánská říše se stala velkým střediskem tohoto obchodu. Tehdy byli kočovníci zatlačováni obchodníky z povolání, kteří cestovali po Hedvábné stezce a často měli obrovské zisky, ale města, která založily kočovné národy, se stala ohromně důležitými.
Jak řekl Seneca:
"Vidím oblečení z hedvábí, jestli materiály, jež nekryjí tělo, a dokonce ani mravnost, mohou být nazývány oblečením."
O ženě, která nosí hedvábí, také řekl: "Její manžel není s jejím tělem obeznámen méně než jakýkoliv cizinec." Ale přesto byly všechny pokusy o zákaz neúspěšné, což naznačuje, jak i ve starověkém světě bohatství formovalo vládu.
Obchodnická třída, jež rostla se stezkou, získala hodně politické moci a tak nějak začal stáletrvající rozpor mezi bohatstvím a politikou, ať jako společnosti poskytující velké dary charitě nebo Vladimír Putin opakovaně zatýkající miliardáře.
Pane Putine, chci jen říct, aby bylo jasno, nijak jsem to nemyslel, já jen... Ten vtip napsal Stan. Oh, je čas na otevřený dopis.
Značná část lidí v Itálii zemřela, stejně jako dvě třetiny Londýňanů.
To by se docela možná nestalo nebýt Hedvábné stezky. Kdybyste žili v Londýně 14. století, asi byste nevinili Hedvábnou stezku za devastaci vaší komunity, ale ona hrála určitou roli. Když se na to podíváte, propojenost zajištěná Hedvábnou stezkou jistým způsobem ovlivnila mnohem více lidí než jen ty zbohatlíky nakupující hedvábí, stejně jako dnešní globalizace nabízí stejně tak sliby jako hrozby každému z nás.
V tomto videu se za pomoci několika příkladů seznámíme se soustavou souřadnic [x, y]. Nejdříve se podíváme na pár již nakreslených bodů a zjistíme jejich souřadnice. Pak se podíváme na pár souřadnic a najdeme, kde leží body.
D, souřadnice x je -2. Vidíte to zde. Souřadnice y je také -2.
E, souřadnice y. Zjistíme ji jako první, ale vždy ji píšeme na druhé místo. Je to -4.
Souřadnice x je 2. A souřadnice y je -6. Snad nyní rozumíte způsobu nalezení souřadnic.
-4 -4. A teď pro seznámení se se značením, které jste už možná viděli, takto se značí části souřadnicového plánu. Toto se označuje jako první kvadrant.
A toto jsou římské číslice pro I, II, III a IV. Takže tento bod je ve třetím kvadrantu. Když jsme se podíváme nahoru, toto jsou body ve čtvrtém kvadrantu.
Obě jeho souřadnice jsou kladné. 3 čárka 3. Obě x a y jsou kladné.
Bude na stejné svislé ose jako tento bod, což znamená, že bude mít stejnou hodnotu x jako tento bod. Takže jeho hodnota x bude -4. A bude na stejné horizontální ose jako tento bod.
Všimněte si, je na -4 přesně nad A. A jeho y je rovno 3.
Přesně nalevo od bodu C. A jsme hotovi!
Emulze je jednotná směs olejové a vodní substance, které jsou obvykle neslučitelné. Nejběžnějším příkladem emulze je zálivka do salátu. Zřejmě víte, že olivový olej a ocet nelze smíchat pokud nepřidáme vejce.
Příklad: Jaký je obraz mnohoúhelníku v posunutí o vektor T(5, 2)? To znamené, že musíme posouvat o 5 v horizontálním směru a o 2 ve vertikálním směru.
Takže musí přejít na -8.
-1, -2,... musíme přejít doleva, takže... 1.. 2.. 3.. 4.. 5.. 6.. 7.. 8. A potom to musíme posunout o 2 dolů. Musíme to posunout dolů o 1.. 2.
Myslím, že pro vás tohle video bude vzrušující, protože doteď jsme mluvili o Federální rezervní jen abstraktně a já jsem kreslil malé rámečky reprezentující rozvahy. Ale tohle je skutečná rozvaha Federální rezervní a vzal jsem datum předtím, než se začalo v bankovním sektoru dít všechno tohle šílenství.
Abychom mohli vidět, jak by rozvaha Federální rezervní vypadala v normálním prostředí. A potom můžeme v budoucích videích porovnat, co od té doby udělali a získáme lepší pohled na všechny různé machinace, které Federální rezervní udělala, aby se pokusila udržet banky
likvidní a solventní a vše, aby pokračovalo. A můžete debatovat o tom, zda to bylo špatné nebo dobré nebo jen udržovali banky v mrtvolném módu.
Každopádně tohle je rozvaha Federální rezervní ke 14. únoru 2007. Předtím než začalo všechno to šílenství, ačkoli trochu to začalo... tohle je předtím než Fed začal podnikat skutečně agresivní akce, aby zajistil pro trhy likviditu. Ale zde jsou aktiva.
Závazky jsou zhruba 840 miliard dolarů.
Měly by mít stejnou šířku, ale ne že by na šířce tolik záleželo. ... A potom cokoli zbývá, by mělo být vlastní jmění, ne?
Aktiva mínus závazky. Co máte mínus, kolik dlužíte, je kolik toho zbývá vlastníkům. A samozřejmě vlastníky Federální rezervní musíte brát s nadhledem.
Z širší perspektivy se to doteď shoduje s tím, jak jsme si rozvahu Federální rezervní představovali. Ale podíváme se trochu hlouběji a uvidíme, zda můžeme najít zajímavé věci a věci, o kterých jsme mluvili. A doufejme, že v tomto bodě bychom všemu měli rozumět.
Aktiva jsou jen tahle část.
OK. Mají... co je tohle? Tohle je 11 miliard dolarů účtů zlatého certifikátu a je to určitý druh práva na zlato.
Účty zlatého certifikátu. Podívejme se, zda mají někde další zlato.
Mince... 1 miliarda dolarů. Ale tohle jsou všechno malé ryby, ne? Nevím, jaká speciální práva čerpání mají účty certifkátu, ale je to velmi malé v porovnání s celkem, ne?
Jen abych vysvětlil státní pokladniční poukázka... a dělal jsem o tom videa... je to v podstatě úvěr vládě na rok nebo méně. Je to jen úvěr vládě, který se stává splatným za rok nebo tři měsíce.
Střednědobé a dlouhodobé dluhopisy jsou úvěry ministerstvu financí USA, které mají delší splatnost.
Střednědobé dluhopisy jsou splatné do 10 let.
Dlouhodobé dluhopisy jsou více než 10 let. A potom dluhopisy vázané na inflaci. Udělám o tom celé video v budoucnosti, ale tohle jsou vlastně pokladniční poukázky, které jsou vázané na inflaci, takže se svým způsobem můžete zabezpečit proti inflačnímu riziku.
Ale netřeba říkat, že z širší perspektivy je těch 780 miliard dolarů aktiv Fedu pokladniční poukázky, úvěry federální vládě. Nakreslím to. Docelá velká část, zhruba tolik jsou cenné papíry.
Fed souhlasil, že je později koupí, ale je to v podstatě záruka. Tyto dohody o zpětném odkupu... ty jsou zahrnuty v těchto cenných papírech, protože to nejsou jen dohody, ne? Ve skutečnosti to jsou... jsou to pravděpodobně pokladniční poukázky nebo by to mohly být typy vysoce hodnocených cenných papírů.
Tohle jsou docela drobky ve světě Federální rezervní. Část jsou pokladniční poukázky, nějaké dohody o zpětném odkupu a potom jsou tu další aktiva. Nerozdělují to, co to je.
Prostory banky, budovy Federální rezervní mají hodnotu 2 miliardy dolarů. Myslím tím, že mají 12 bank po celé zemi a jsem si jistý, že mají nějaké další věci. A potom položky v procesu inkasa.
Velká věc je, že aktiva Federální rezervní jsou převážně pokladniční poukázky USA, alespoň jsou to převážně pokladniční poukázky právě teď. Nyní se podívejme na závazky. A do určité míry je to daleko zajímavější.
Ministerstvo financí USA tam ve skutečnosti drží nějaké peníze.
Depozitní instituce mají 17 miliard dolarů... a to je vlastně, jak Federální rezervní tradičně platí své výdaje. Lidé ukládají své vklady u Federální rezervní... řekněme, že tohle jsou vklady od bank. Je to velmi malá část.
Jakýkoli přebytek po financování jejich operací se vrací zpět ministerstvu financí USA. Takže to není tak, že Ben Bernanke si může létat kolem světa nebo vozit se v Bentley nebo něco podobného. A nevím, co je tohle... oficiální zahraniční...
Federální rezervní. A potom je tu trochu vkladů od depozitních institucí. A také ministerstvo financí drží nějaké peníze u Federální rezervní.
(piano) Občas když mluvíme o naší historii, zapomínáme, že lidé tvořící tato díla jsou opravdoví umělci. Je opravdu důležité mít smysl jaký tento materiál vyvolává pocit a proč jej lidé používají.
To, co máme na obrazovce je oltářní obraz San Cassiano namalován Giovanni Bellinim jenž je známý pro své živé barvy a velmi složitý druh prostředí a nádhernou jasnost v jeho obrazech. Ve skutečnosti používá olejové barvy zajímavým způsobem.
Isaacu, když malujete, nemusíte jít a brousit své minerály a přidat lněný olej, že ne?
Ne, vůbec ne. Ale je to to, co by udělal Bellini toho času.
Přišlo to ze severní malby. Olejové malby mají různé konzistence v souvislosti s lakem, který používáte. Pokud s nimi používáte damarovou pryskyřici.
Je to přírodní míza ze stromů. Vypadá stejně jako jantar. Je to jako šperk a vytvoříte ji rozpuštěním do terpentýnu a promícháním s olejovými barvami aby byli průsvitné jako sklo, jsou jako okenní tabulky.
Světlo může projít skrze ně a vstoupit na bílý povrch, než se odrazí zpět. Takže se zdá, že září zevnitř. Skoro jako drahokam.
Ano. Myslím, že mnoho lidí pomýšlí o olejomalbě jako o druhu husté a mazlavé látky, způsobem, jakým o tom mluvíme s renesančním umělcem aplikujícím tenké glazury barvy a mnoho vrstev je to velmi odlišný způsob aplikace olejových barev. Není to nic hustého a lepkavého, ale jsou to tenké vrstvy.
Ale co damarová pryskyřice dělá je to, že trochu urychluje vysychání. Jak dlouho by tedy trvalo usychání vrstvy normálně? To záleží kolik...
The Great Western Railway. Takže myslíte, že ve skutečnosti Turner míchal barvy na plátně?
Myslím, že ano. Chtěl bych navázat na to, co jste řekl o oleji. Tato tempera je relativně plochá, jako je akryl a jaksi nejlepší temperová práce
Botticelliho, jenž je velmi lineární a všechny tyto barvy tvoří druh prokládaných řádků. Jako šrafování?
Ano, jako šrafování. Základní jednotka obrazu je řada, ale u olejů je základní jednotkou je povrch či prostředí. To se stává velmi složitým.
Můj postoj, myslím na Turnera znal své tempo tohoto obrazu, ano pravděpodobně nechal barvy čerstvé a míchal je na povrchu s ostatními a používal je k průniku k ostatním, tím je nechal do sebe vzájemně pronikat. To zní mnohem víc jako proces malby existující v přímé konfrontaci s umělcem a plátnem na rozdíl od něčeho, co je více promyšlené, více propracované a více zcela zaujaté. Co mám na mysli je, že tu máme mnohem skromnější plátno a já přemýšlím... ... jak moc funkce prostředí hrálo roli... ... ve vývoji modernismu esteticky.
Na tomto plátně máme toto... Máme obraz, jenž byl kritizován. Dokonalý vzor moderny vytrhajíc se skrz to, co byly pastýřské krajiny.
Víte, olejomalby jsou nejvíce historickým prostředím modernity a nikdy jsem nenalezl svou schopnost použít z nějakého důvodu, zaujatost mé mysli z mého vzdělání uvažuji o slabším prostředím. Poslední věc - malování vodovými barvami. Nejslabší prostředí?
Asociace býti feminní a jemnou. Ano, maloval vodovou barvou.
Ano. Jako neodborníci, nemůžeme to brát jako něco, co umělci dělají.
Ano, ale teď se zaobírám těmito otázkami. Proč jsou materiály tak rodově rovné? Materiál je opravdu trochu kritický.
Budu se chtít vsadit, že jsem ten nejhloupější chlápek v místnosti protože jsem nemohl prolézt školou. Strašně jsem s ní zápasil. Ale už ve svém raném věku jsem věděl, že mám rád peníze a business, a taky jsem miloval to podnikání věcí.
"Podívej, to dítě umí dobře mluvit. Neumí se soustředit, ale miluje pobíhat okolo a motivovat lidi."
Nikdo neřekl: "Sežeňte mu lektora na řečnictví." Řekli, že mi seženou lektora na to, co mi nejde.
"Hej, a co se takhle stát právníkem nebo doktorem," a nám uniká příležitost, protože nikdo nikdy neřekne: "Hej, tak buď podnikatel." Podnikatelé jsou lidé, -- a v této místnosti jich máme plno -- kteří mají myšlenky a vášně, nebo vidí potřeby ostatních na světě, a rozhodnou se že je naplní.
"Nebuď tak podnikavým jedincem, zapadni do toho unifikovaného systému a staň se studentem." Je mi líto, ale podnikatelé nejsou studenti. Jsme rychlíci.
Definice podnikatele je "člověk, který organizuje, provozuje a předvídá risk u podniku, který vede." To neznamená, že musíte absolvovat MBA studium. To neznamená, že musíte za každou cenu prolézt školu.
"Kde chceš sehnat ramínka na saka na prodej čistírnám?" A já na to: "Pojď se podívat do sklepa."
"Ano, to je auto mé ženy." A já:" Dobře, tak proč nevyzkoušet jeden na předek auta vaší ženy a uvídíme jestli značka vydrží déle." Takže jsem věděl, že dvě auta po dvou rámečkách jsou čtyři. A když jsem nemohl prodat čtyři, prodal jsem alespoň jeden.
Ale bylo to: "Kterou barvu byste chtěla?" Bylo mi deset, a vy byste mi tenrát neřekli ne, specielně proto, že jsem měl na výběr z čiré a hnědé barvy.
To nedává smysl." A tak jsem našel způsob, jak vydělat více peněz rychleji. Každý týden jsem koupil rychlé špunty v obchodu na rohu a pak jsem je donášel starým 70letým dámám ke hraní bridže. A ony mi přitom nadiktovaly objednávky na příští týden.
"Hmm, možná bych si měl otevřít penzijní připojištění." Zatraceně, už jste zmeškali 25 let. Můžete tyto návyky naučit malé děti, dokud je to ještě nebolí.
Řekněte: "Mimochodem, ten chlapík je mizerný zaměstnanec."
A řekněte: "A tihle jsou zase dobří." (smích)
Představte si že vezmete všechen nepořádek vašich dětí v domě, všechny ty hračky, se kterými si už dva roky nehrají, a řekli: "Proč neprodáme některé z nich přes internet?" Oni to zvládnou prodat a naučit se odhalovat podvodníky z prvních odpovědí e-mailem.
["Ještě to pořád je."]
Díky za to, že jste mne pozvali.
Mluvil jsme hodně o tom, jak je hemoglobin důležitý v našich červených krvinkách a tak jsme se rozhodl, že věnuji celé video hemoglobinu. Zaprvé, protože je to důležité, ale také proto, že to vysvětluje mnoho o tom, jak hemoglobin, nebo červené krvinky, ví, a to v uvozovkách. Nejsou to žádní vnímající tvorové, ale jak tedy vědí, kdy na sebe mají navázat kyslík, a kdy ho pustit?
V chlorofylu je uprostřed iont hořčíku, ale v hemoglobinu je uprostřed iont železa, a tam se váže kyslík. Na hemoglobinu jsou tedy čtyři hlavní místa, kam se může kyslík vázat. Tady je, tady, tady a potom tady.
Když mluvíme o něčem alosterickém, často je to ve spojení s enzymy - mluvíme o tom, že se jejich části váží k ostatním částem.
Allo znamená ostatní. Něco se váže k ostatním částem bílkoviny nebo enzymu - enzymy jsou bílkoviny - a ovlivní to schopnost bílkoviny nebo enzymu dělat to, co dělá normálně. Hemoglobin je tedy alostericky inhibitován oxidem uhličitým a protony.
Říká se tomu karbonická anhydráza. Karbonická anhydráza. Látky zreagují a vznikne kyselina uhličitá.
Získáme H2CO3 H2CO3 Vše je vyvážené.
Od roku 1930 se hrál Světový pohár FIFA 19 krát. Brazílie ho od té doby vyhrála 5 krát. Na základě těchto dat se pokuste určit pravděpodobnost, že Brazílie vyhraje další Světový pohár v Rio de Janeiru v roce 2014.
V tomto videu vám chci vysvětlit, co je to vlastně počítačový program. A jen pro případ, že byste pak chtěli pokračovat, rozhodně vám to doporučuji, protože nejlepší cesta, jak se naučit IT je všechny ty věci vyzkoušet osobně. Toto je prostředí Pythonu a já budu dělat hodně programování v Pythonu.
Toto vývojové prostředí se jmenuje PyScripter.Je zdarma. Je to open-source software. A já používám Python... ...myslím verzi 2.6 nebo 2.7.
Uložme to za použití klávesové zkratky CTRL + S To je zkratka pro uložení a pak program zkusím spustit. A tady to máte.
Potom můžeme říct b=a*a-a-1 (pozn. * znamená krát - násobení) a potom můžete říct c=a*b (c se rovná a krát b) Pak můžete mít něco jako ... Udělám zde prostor pro lepší přehlednost. c = a*b
Kdykoliv použijete "a", řekne si to: a je 8, a se vztahuje k 8. A když se posuneme dolů, kde je definice "b", říká nám a*a. Program bere v úvahu pořadí operací, takže násobí první.
Řekněme že a = -6 a spustíme program, abychom viděli, co se stane.
Dostáváme -246. A můžete si to ověřit. Projděte řádek po řádku a za tyto proměnné dosaďte, a uvidíte, jestli dostanete právě tento výsledek.
Tohle říká: pokud "a" je menší než 0, udělej toto, jinak pokud "a" není menší než 0, udělej tamto.
V závislosti na tom, zda "a" je méně než 0 nebo ne, program buď provede tento řádek, nebo provede tenhle řádek. A způsob, jak Python pozná, že má provést pouze tento řádek
"pritn(c)", pokud "a" je menší než 0 je, že print(c) je odsazeno. Odsazení je součást tohoto příkazu. Způsob, jak Python rozliší, že se jedná o novou větu, nový příkaz je tato dvojtečka.
Pokud "a" není méně než 0, pak provede tento příkaz. Pokud chcete udělat něco dalšího po tomto, bez ohleduna to, zda je "a" menší než nula nebo ne, pak to můžete vyjmout z tohoto příkazu právě tím, že se zbavíte odsazení. Tak, teď můžete vytisknout
"we are done with the program". Vlastně, přidejme další věci do tohoto příkazu. Vytiskněme zde "a&lt;0".
"we are done with the program", bez ohledu na cokoli.
Zkusíme teď změnit "a", abychom viděli, zda můžeme spustit i tento příkaz.
Udělejme "a" větší než 0.
Udělejme "a" se rovná 9 a spusťme program. Tak. "a" je 9. Kontroluje to zda je menší než 0? do, "a" není menší než 0, takže toto nebude provedeno, pokračuje se tedy příkazem "else".
Takže program zobrazí "a is not less than 0", což udělal zde, potom zobrazil c-a což je 630.
Pokračuje pryč z tohoto příkazu a bez ohledu na to, zda "a" je menší než 0 nebo ne, zobrazuje "we are done with the program".
Vypočítejte z: 5z plus 7 je menší než 27 NEBO -3z je menší nebo rovno 18. Toto je soustava nerovnic.
A tak dostáváme z je menší než 20 děleno 5. Z je menší než 4. Tohle je jen jedna z podmínek.
Vítejte na "Pěti nebezpečných věcech, které byste své děti měli nechat dělat". Já nemám děti. Půjčuji si děti mých přátel... takže (smích)
Dáváme varování na kelímky kávy, aby nám pověděly, že obsah může být horký. A zdá se, že si myslíme, že každá věc ostřejší než golfový míček je příliš ostrá pro děti do 10 let. Kde tedy tento trend končí?
Před 10 lety, v úterý ráno, jsem skákal padákem v pevnosti Fort Bragg, v Severní Karolíně. Byl to jen rutinní výcvikový seskok, jakých jsem už absolvoval spousty za dobu, kdy jsem se před 27 lety stal výsadkářem. Časně ráno jsme šli na letiště -- když jste v armádě, vždycky vyrážíte časně.
Bum. A pak se rozhlédnete kolem, jste pod kabinou letadla a říkáte si:
"Proč radši nedělám v bance?" (smích) A pak jsem se rozhlédl kolem sebe a uviděl dalšího výsadkáře, mladého muže či ženu, jak vytahují svou malorážku M4 a sbírají své vybavení.
Ale za mých prvních 25 let kariéry jsem to zažil i jinak. Jeden z mých prvních velitelů čety, u kterého jsem působil 18 měsíců, se se mnou bavil jen jednou, na 18. míli 25 mílového pochodu. drtil mi asi 40 sekund zadek. A nejsem si úplně jistý, že to byla ta správná interakce.
Na velké obrazovce s vámi projdou všechno znova. "... A pak jste neudělali toto a neudělali tamto, atd." Odcházel jsem tak na dně, jak jen se může ocitnout břicho hada ve vyjeté koleji.
Když přišlo 11. září, vyjevil se 46 letému brigádnímu generálovi McChrystalovi úplně nový svět. Zaprvé, věci, které jsou zřejmé, se kterými jste obeznámeni: prostředí se změnilo - rychlost, prohlídka, citlivost všeho jsou teď tak rychlé, někdy se vyvíjejí rychleji než aby na ně mohli lidé reagovat. Ale vše, co děláme, probíhá v jiném kontextu.
Zeptal jsem se: "Kde jsi byl 11. září?" A jeden mladý voják vzadu - se zacuchanými vlasy a obličejem rudým a ošlehaným, od boje ve studeném afgánském větru - řekl:
"nikdy neopustím zraněného parťáka, který by mohl padnout do rukou nepřítele". A není to jen bezduchá mantra, ani báseň. Je to slib.
Dobrý den, jmenuji se Marcin -- jsem farmář, technolog.
Narodil jsem se v Polsku, teď bydlím v U.S.A.
Založil jsem skupinu, která se jmenuje Open Source Ecology. Určili jsme 50 nejdůležitějších strojů, které jsou podle nás zásadní pro moderní život -- věci jako traktory, pekárny na chleba, stroje na výrobu obvodů. Pak jsme začali vytvářet open source DIY (udělej si sám) verze, které si za pakatel může vyrobit a udržovat kdokoliv.
Tomu říkáme Stavební Sada Globální Vesnice. Řeknu vám jeden příběh. Když jsem se blížil ke třicítce, dokončil jsem titul Ph.D. z fúzní energie a zjistil jsem, že jsem k ničemu.
Pojďme se trochu detailněji podívat na Versailleskou mírovou smlouvu. Už jsme mluvili o tom, jak pomohla založení Společnosti národů, ale především pro Německo bylo její nejdůležitější věci udělení válečné viny. V podstatě celá vina za válku padla na Německo.
Pedro má cvičit na klavír každý den 3/4 hodiny. Dnes už hrál 1/4 hodiny. Jak velkou část hodiny má ještě hrát?
Můžete si všimnou, že toto je polovina vzdálenosti celé úsečky. Na každé straně má stejný úsek. Nebo když si nakreslíte 4 části a vybarvíte 2 z nich, uvidíte, že jste vybarvili polovinu z nich.
Smaltové barvy jsou v podstatě barvy do domácnosti nebo na automobil. Byly používány umělci již po dlouhou dobu.
Již od dob Pabla Picassa na počátku dvacátého století. Mnoho abstraktních expresionistů jej používalo. Smalt je ale zavádějící název, protože vám ve skutečnosti neříká o jakém typu barvy je řeč, ale spíše vlastnosti té barvy.
Existují alkydové smaltové barvy, akrylické a latexové.
Znamená to pouze to, že barva je celkem tekutá. Můžete si všimnout, že má velmi nízkou viskozitu, když ji přelévám z této plechovky. Také to znamená, že má velmi dobré krycí schopnosti, aby pro domácí malíře stačil jen jeden nátěr, takže byste neměli vidět tahy štětcem a podobné vady na vaší zdi.
Je to celkem jednoduché. Tady je 9 pravidel, na která jsem přišel za 35 let lezení. Většinou jsou dost základní.
"Jak se dostanu přes tu nejtěžší část? Jak se dostanu přes tu nejtěžší část?" A co se stane?
Obdržel jsem hlášení, že na Mars bude vyslána nová průzkumná sonda a my jsme odpovědní za jedinou věc - což je naprogramování algoritmu pro sondu, který zjišťuje, jestli je číslo prvočíslem. Řekněme třeba, že naše sonda komunikuje pomocí RSA. Uvnitř potřebuje algoritmus, který dokáže vykonávat test prvočíselnosti.
Zapomněl jsem na 5, promiňte. 4 4, 6 4, 6, 8 4, 6, 8, 10 ... Nebo místo toho můžeme vzít jiný krok:
Lola napsala: "Nepomohlo by na zredukování času zanechání konstrukce 'loop' když 'primeCheck == false' ? Ano, ovšemže je to správně a je to něco, co chceme udělat.
Jak víme, Algoritmu B to trvá polovinu všech kroků v nejhorším možném případě, ale zde to pořád chce hodně kroků. Protože jde o nejhorší případ, že ano? Teď se blížíme k pádu, a tohle není zas tak velké prvočíslo.
Taky zde máme tuto skvělou pomůcku, která nám umožňuje pozorovat jak rychle to narůstá - jak rychle počet kroků narůstá s velikostí vstupní hodnoty. Dole vysvětluji jak jsem to vytvořil, takže si můžete vytvořit vlastní algoritmus, porovnat ho se základním a vidět o kolik lépe to umíte udělat vy.
Pojďme sečíst 19 a 3/19 s číslem 18 a 2/3. Nejprve chci oddělit celá čísla od zlomků. 19 a 3/18 je to samé jako 19 plus 3/18.
Vypočítejte x. 5x minus 3 je menší než 12 a 4x plus 1 je větší než 25. Počítejme x pro obě nerovnice a mysleme na to, že každé x musí vyhovovat oběma, protože je zde 'a'.
Nejprve tu máme 5x minus 3 je menší než 12.
Pokud chceme osamostatnit x, můžeme se zbavit této záporné trojky tak, že přičteme 3 k oběma stranám. Přičítáme 3 k oběma stranám nerovnice. Na levé straně zůstává 5x.
 Jsme v Národní galerii v Londýně a stojíme před obrazem Sira Joshui Reynoldse z roku 1773.
Což nás nutí si myslet, že půjde o portrét nějaké vznešené upjaté dámy a tří chlapečků v nóbl šatičkách, ale vůbec to není pravda.
Pokusme se spočítat 3 krát 32. Nejprve to upravím. A to je jedna možnost, jak to spočítat.
Poslední video skončilo na konci roku 1789.
Bastila byla dobyta v červenci, protože Pařížané chtěli získat zbraně a také osvobodit několik politických vězňů. kteří je podle nich měli ochránit proti tyranství ze strany Ludvíka XVI. Ludvík XVI. odešel trochu nedobrovolně do zákulisí. nechtěl už se plést Národnímu shromáždění do cesty, protože viděl že pokaždé, když něco udělal, vedlo to jen k extrémnější reakci lidu. Takže na konci roku 1789 už je velká část Francie ve velkém chaosu.
kterým se podařilo dostat, oč žádaly. Výsledkem bylo, že se Ludvík XVI a jeho žena, Marie-Antoinetta, přestěhovali zpátky do Paříže, kde nemohli dělat věci jako schraňovat hromady obilí. A také aby mohli být obklopeni všemi těmi ne-tak-úplně-milými
a donutili své poddané, aby se oblékli za šlechtu, aby z nich udělali terče v případě, že by je někdo přepadl při útěku z Paříže. Převlečeni za poddané, král a královna se pokusili uniknout do panství toho generála. Ale když byli ve Varennes, přesně tady, byli odhaleni.
A ti nejrevolucionářštější, nejradikálnější, se jmenovali Jakobíni. A poté, co se král s královnou pokusili uniknout a byli přivedeni nazpět, začali si říkat, k čemu to vůbec je, mít nějakého krále? A vy, z Národního shromáždění, proč se vůbec snažíte psát typ ústavy, která dává králi vůbec nějakou moc?
Což je v podstatě, existuje hodně rozdílných definicí o tom, co je to republika, ale ta nejjednodušší je že se jedná o stát bez krále, bez panovníka, bez královny. Radikálové říkají, my je nepotřebujeme, vy z Národního shromáždění si myslíte, že jste radikální. Ale nejste radikální dostatečně.
A tak začali v Paříži organizovat- Tohle je Champ-de-Mars Vím, že to vyslovuju úplně špatně.
Začali sbírat podpisy v tomhle veřejném parku, aby dali najevo: my žádného krále nepotřebujeme. Chceme si založit vlastní republiku. A Národní shromáždění není dostatečně radikální.
A tak se lidé začali shromažďovat tady na Champ-de-Mars a začalo to být trochu ošklivé. Byla vyslána vojska, aby všechny zklidnila. A tahle vojska byla kontrolována
A to bylo krveprolití. Nebo taky krveprolití na Champ-de-Mars. Vím, že to říkám špatně.
Zkusili utéct pryč, když Jakobíni, nebo celkově revolucionáři vedení Jakobíny, začali navrhovat, hele, měli bychom mít republiku. Neměli bychom vůbec mít krále. A shromáždili lidi tady, a zničehonic, vojska kontrolována Národním shromážděním střílejí do davu, zabíjejí občany kvůli házení kamenů.
A tím byl Leopold II. Takže Leopold II. byl císařem Svaté říše římské. Ale nebyl jako římští císaří minulosti.
Ale nejvlivnější byla oblast, která byla pod kontrolou rakouských Habsburků nebo chcete-li Leopolda II. A nejen, že to tam měl všechno pod kontrolou, byl říšským císařem a v podstatě měl kontrolu nad Rakouskem, nebo spíše Rakouskou říší v té době.
Byl ale také bratr Marie-Antoinetty!
Leopold II. byl její bratr. Takže Leopold II. a Fridrich Vilém II. Pruský, což je další převážně germánský stát.
Vytvořili společně Pilnickou deklaraci. Napíšu vám to. A tohle tomu všeobecnému naštvání Francouzů vůbec nepomůže.
Pilnická deklarace.
Tohle se stalo v srpnu, takže chci ujasnit, co se vlastně stalo.
V červnu roku 1791, se pokusili utéct, byli zahlédnuti ve Varennes. Poté v červenci 1791 je tu masakr v Champ-de-Mars. Takže lidé už byli docela nedůvěřiví vůči králi a královně.
Hodně jsme mluvili o poptávce, teď se podívejme na nabídku! A pro tento příklad použijeme hroznové víno. Budeme předstírat, že jsme vinaři.
Řekněme scénář A. Pokud je cena za libru hroznů 50 centů, 50 centů za libru. Udělám to se zaokrouhlenými čísly.
Teď scénář B. Řekněme, že cena vzroste na 2 dolary. Nejenom, že nyní vypěstujeme stejné množství jako předtím, ale taky si můžeme chtít koupit další půdu.
Scénář D. Cena vzroste na 4 dolary za libru. Platí to samé, přestávám pěstovat jiné plodiny a používám půdu pro víno, protože cena hroznů je tak vysoká a tak vyprodukuji 2 750 liber.
To je scénář A. Při ceně 2 dolary dodáme 2 000 liber.
To je scénář B. Při ceně 3 dolary dodáme 2 500 liber. 3 dolary... omlouvám se...
A teď scénář D, 4 dolary. Ještě to trochu upřesním, protože jsme trochu blízko. Těchto 2 500 liber nás dostane sem.
Toto je scénář C.
A nyní scénář D, 4 dolary - 2 750 liber. 2 750 je asi tady. To jsou 4 dolary.
To je scénář D. A pokud je spojíme, měly by nám vytvořit naší křivku nabídky. Bude to vypadat asi takhle.
Spisovatelka George Eliotová nás varovala, že z mnoha možných omylů je proroctví to nejsvévolnější. Yogi Berra, všemi uznávaný jako její protějšek z 20. století, s tím souhlasil. "Je těžké předpovídat, zejména budoucnost."
"nová doba strojů." Je třeba vědět, že toto je naprosto úžasná zpráva. Toto je aktuálně nejlepší zpráva z ekonomiky pro celou planetu.
Druhým důvodem skvělé zprávy o nové době strojů je fakt, že jakmile androidé začnou pracovat, nemusíme pracovat my, a budeme zbaveni lopoty a dřiny. Když o tom hovořím s přáteli z Cambridge a Silicon Valley, říkají:
"Skvělé. Už žádná lopota, žádná dřina. Máme šanci si představit úplně jinou společnost, kde tvůrci a objevitelé a vykonavatelé a inovátoři mohou spolu se svými mecenáši a podporovateli diskutovat, bavit se, objasňovat a pobízet jeden druhého."
Tato společnost vypadá jako TED konference. Je v tom ve skutečnosti hodně pravdy. Sledujeme ohromný rozkvět.
"Hele, Waltře, jak asi přinutíte ty roboty, aby platili odborové příspěvky?" A Reuther odvětil:
"Hele, Henry, a jak je přiměješ, aby kupovali auta?" Reutherův problém v tomto vtipu je, že je těžké nabízet svou pracovní sílu v ekonomice plné strojů, jak jasně vidíme ve statistikách. Když se podíváte, jaká byla během minulých dekád návratnost kapitálu, čili firemní zisky, vidíme, že vzrůstají, a vidíme, že jsou vyšší než kdy jindy.
Během této doby si Ted udržel svou práci na plný úvazek. Bill ale ne. Bill byl často bez práce, zatímco Ted jen zřídka.
Friedrich Hayek, Richard Nixon a Milton Friedman. A pokud se obáváte, že něco jako zaručený minimální příjem utlumí naši snahu uspět a že zpohodlníme, možná vás zaujme, že sociální mobilita, jedna z věcí, kterou se my v USA pyšníme, je nyní nižší než v zemích severní Evropy, které mají velmi štědrý sociální systém. Takže ekonomická pravidla jsou velmi přímočará.
Jeopardy proti Watsonovi. (Jeopardy = americká TV show, obdoba pořadu Riskuj. Watson = inteligentní systém IBM, pozn. překlad.)
Winston Churchill navštívil mou mateřskou MIT v roce 1949 a řekl:
"Jestliže máme přinést prosperitu širokým masám všech lidí v každé zemi, stane se tak jedině neúnavným zdokonalováním všech prostředků technické výroby."
Abraham Lincoln si uvědomil, že s tím souvisí ještě něco. Řekl: "Mám pevnou víru v lidi.
Toby je farmář. Pěstuje na poli mrkve ve 12 řádcích. Každý řádek má 6 mrkví.
Těchto řádků máme mít 12. Zkopírujeme je. Kopírovat a vložit...
1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12. Kolik mrkví Toby pěstuje? Můžeme to vyřešit tak, že mrkve spočítáme.
Poslední video skončilo ve chvíli, kdy si Napoleon vedl celkem dobře. Připomeňme, že v roce 1804 byl prohlášen císařem Napoleonem I. Celé další video bylo o třetí koalici vytvořené v roce 1805.
ve které bylo hlavně Rusko a Rakousko. Tohle je opakování z minulého videa. Důležitý vedlejší efekt, kromě toho, že si každý řekl,
"Tenhle Napoleon, to je borec." byl rozpad Svaté říše římské, o které už víme, že nebyla ani svatá, ani římská, ani říše. Ve skutečnosti to byl jen spolek německy mluvících zemí. Ovšem oficiální Svatá říše římská skončila.
Původně ho ale vybudoval Napoleon, tedy nechal ho vybudovat na oslavu svého vítězství u Slavkova. Francouzsky to je Arc de ... Nevím, jak to správě vyslovit.
Arc de Triomphe. Takhle je to správně. Napoleonovi se docela dařilo.
Fridrich Vilém III.
Vlastně mi chvíli trvalo, než jsem pochopil, že Vilém a William jsou stejná jména.
William je jen anglická verze téhož. Ovšem tohle je Fridrich Vilém III. a je to pruský král. Do třetí koalice se vůbec nezapojil.
Fridrich Vilém III. vyhlašuje válku. Jsme v roce 1806. Píše se rok 1806.
Napoleon shromažďuje svá vojska u Jeny a Auerstedtu. Tady tohle je útok francouzských jednotek. Napíšu vám to.
Vojenský pat v únoru 1807 u Jílového, tedy Eylau. Velmi krvavá bitva. Nakonec se jim podařilo vyhrát.
Rusko přesvědčivě porazil u Friedlandu, což je tady. Tohle je Friedland. Tam se bojovalo v červnu roku 1807.
Bitva u Friedlandu proběhla v červnu, Rusové byli poraženi na hlavu. Pruská armáda už byla poražena o několik měsíců dříve.
Smlouvy uzavřené v Tylži.
Nebyla to jedna smlouva, byly to samostatné smlouvy s Ruskem a Pruskem. V té době už Napoleon Prusko absolutně přestal brát vážně. A chtěl to veřejně ukázat.
Tohle je Alexandr I. Ovšem bylo to jen dočasné přátelství.
Protože tohle je přece chlapík, kterého Napoleon nedávno porazil u Slavkova. Věty o přátelství by pravděpodobně měly být napsané v uvozovkách. Každopádně smlouva s Ruskem byla velmi přátelská.
Došlo k tomu, že Prusko ztratilo území západně od řeky Labe.
Tady tohle je řeka Labe. Modrá barva znázorňuje Prusko na konci třetí koalice. A o celé tohle území Prusko přišlo.
Většina toho území připadla Vestfálskému království, což byl satelit Francie. To byla jedna část smlouvy s Pruskem.
Máme tu Vestfálské království. A musím znova zdůraznit, že tohle byl francouzský satelit, francouzský nohsled. A aby se Napoleon Prusům pomstil ještě víc, udělal tam králem svého bratra Jeroma.
A díky smlouvě podepsané v Tylži je přinutil se ke kontinentální blokádě taky přidat. Napíšu to něčím, co bude aspoň trochu psát. Připojili se ke kontinentálnímu systému.
Rusko dostalo volnou ruku, aby si mohlo dělat co chce s Osmanskou říší.
O Osmanské říši budeme mluvit podrobněji v dalších dílech.
Ale pokud chcete zhruba vědět, co je Osmanská říše, tak její poslední zbytek je dnešní Turecko. Ovšem v té době to bylo císařství. Rusko a Osmanská říše měly dost vyhrocené vztahy.
Pro Rusko to byla ohromná výhoda říct si: "S Osmanskou říší si můžeme dělat, co se nám bude chtít." Ovšem dřív byl Napoleon formálním spojencem
Osmanské říše. Pro Rusko to bylo velmi výhodné. Znovu tu máme stejnou situaci, ovšem ostatní mocnosti to stále nechápou.
Svého bratra udělá králem Vestfálského království. A nyní má jako spojence Rusko, které mu pomůže s blokádou Anglie. Období po zániku čtvrté koalice spousta historiků považuje za dobu největší Napoleonovy slávy v Evropě.
Vaše auto spotřebuje galon paliva za 25 mil a vy se chcete vydat na 400 mil dlouhý výlet. Aktuálně stojí galon benzínu 3 dolary. Kolik vás z hlediska benzínu bude váš výlet stát?
Galony na jednu míli. Galony na míli. A kolik je to galonů na míli?
Ahoj, jsem John Green, tohle je Rychlokurz světových dějin a dnes budeme mluvit o Rusku, takže znovu i o tomhle chlápkovi. Doposud jsme o Rusku moc nemluvili, protože je to složité a ve skutečnosti trochu gavarim paruski, protože jsem měl na vysoké ruštinu a to mi znesnadňuje komolit slova, v čemž jsem obvykle dobrý!
Proč jste se učil rusky?
Zamiloval jsem se do studentky ruštiny. Stejně ale budu všechno vyslovovat špatně.
Budu mluvit o ruských stereotypech a o tom, jak Rusko přišlo ke své současné podobě, za kterou vděčíme především Mongolům.
Před diskusí o mongolském dobytí Ruska, si řekněme, co přesně dobyli. Dříve než existovalo Ruské impérium či království, se zde nacházela Kyjevská Rus. Kyjev byl mocným městským státem, ale kdo ho založil, je předmětem debat.
Většina historiků si myslí, že ho založili Slované, kteří přišli od Černého moře. Ale podle jedné starší teorie Kyjev založili Vikingové.
Měli se připlavit po řekách, např. Dněpru, a založit centrum obchodu, podobně jako na Islandu a v Grónsku.
Což je skvělá myšlenka, ale ruština, která se vyvinula z jazyka Kyjevské Rusi, zní víc slovansky než, ehm, švédština. Podívejme se na Švéda a Rusa, jak se hádají o založení Kyjeva. Rusky:
Kyjev založili slovanští předci Rusů. Švédsky: Ne, jednoznačně to bylo Švédi.
Obchod byl pro Kyjev ohromně důležitý. Téměř všechny jejich války skončily obchodními dohodami a jejich zákoníky nezvykle zdůrazňovaly obchod. Obchodovali s komoditami typu kožešiny, vosk, a také otroci.
Nebudeme zde řešit urputný etymologický spor o tom, jestli je slovo "Slovan" odvozené od latinského slova pro "otrok", protože není nic horšího než upovídané etymologické války. Ale Rusové s otroky opravdu obchodovali. Živili se také zemědělstvím.
Pár dalších věcí o Kyjevě: jeho vládce se nazýval velkokníže a byl předlohou pro budoucí ruské krále. První velkoknížata také udělala osudové rozhodnutí: přijali pravoslaví. Podle legendy rozhodl o konverzi země k pravoslaví princ Vladimír v 11. století.
Prý upřednostnil křesťanství před islámem kvůli islámskému zákazu alkoholu, se slovy "Pití je radost Rusů".
Kyjevská Rus každopádně padla v roce 1240, kdy se ukázali tihle chlapíci a zabrali jim prostor.
V té době válčili Rusové s kočovnými pastevci už celá staletí, od Chazarů k Pečeněhům a Kumánům, a byli unavení, a tudíž snadným terčem.
Období mongolské nadvlády nad Ruskem se také říká "apanáž" neboli knížectví.
Tehdy to v podstatě znamenalo soupeření skupiny ruských princů o nadvládu nad územím, což není dobrý recept na politickou stabilitu či ekonomický růst, jak se v ruské historii později znovu ukázalo. Mimochodem - hovořím celou dobu o "Rusku", ale ve 13. století by se tomu lidé divili: "Rusko?
Podívejme se, jak byli Mongolové pro Rusko důležití. Vytvořili chanát Zlaté hordy, který ale neměl trvalý dopad na instituce založené kyjevskými Rusy.
Spustili však migraci z jihu, potažmo Kyjeva, směrem na severovýchod.
Částečně šlo o to, uniknout krvežíznivým Mongolům.
Nicméně obecně byli Mongolové poměrně mírní vládci. Žili si ve svých jurtách a vybírali daně od hašteřivých ruských princů. Jediné, co museli princové udělat pro svoji relativní svobodu, bylo uznat mongolského chána jako vládce a dovolit Mongolům vybrat z Rusů velkoknížete.
Asi nejdůležitější je to, že mongolská nadvláda odstřihla Rusy od Byzance a ještě více je izolovala od Evropy, takže Rusko nebylo ani byzantské, ani evropské a vlastně ani mongolské, protože Mongoly nesnášeli a brali je jako boží trest za svoji hříšnost.
Mongolové však podpořili důležitost Moskvy a vytvořili tím myšlenku, že tohle bylo Rusko.
A jen tak mimochodem dosáhli něčeho, co se nepodařilo Napoleonovi, Hitlerovi a mnoha dalším: dobyli Rusko v zimě. Jak se Mongolům podařilo katapultovat Moskvu a její prince k moci?
Jednak jmenovali moskevského prince velkoknížetem více než jednou. Důležitější ale je, že moskevští princové získali, respektive si koupili, právo vybírat ve jménu chána daň od ostatních princů. To se vyplatilo, protože je snadné si odkrojit tenoučký dílek koláče předtím, než ho pošlete Mongolům.
Přesně tímto způsobem se Moskvané obohacovali.
Ten, kterému to šlo obzvlášť dobře, se jmenoval Ivan Kalita. Jelikož umím rusky, můžu vám říci, že to znamená něco jako "Ivan Pracháč".
Můj učitel ruštiny by vám řekl, že jsem "kreativní" překladatel. Všechny tyhle peníze navíc pomohly Moskvě rozšířit si vliv a kupovat si knížectví.
Mongolové jim navíc pomohli útoky na jejich nepřátele. Moskva se nacházela na soutoku čtyř řek, což ji učinilo významným obchodním uzlem. a jelikož byli spojenci Mongolů - Mongolové na ně zřídkakdy zaútočili - spousty lidí zamířily do Moskvy, která byla relativně bezpečná. I pro zbožné lidi.
Když vliv Mongolů v Rusku zeslábl, ve druhé polovině 14. století, jeden z moskevských knížat, Dmitrii Donskoi, se s nimi pustil do boje a zapříčinil tak první velkou porážku Mongolů v bitvě na Kulikově poli. Tak se ukázalo, že i Mongolové byli porazitelní což na vládce vždy vrhne špatné světlo. Navíc se z Moskvy stala opravdová hrdinka.
Ó, je čas na otevřený dopis? Otevřený dopis pro Basila a Basila:
Ale nejdřív se podívejme do tajné přihrádky. Je tam Grizzlor! Takhle nějak Rusové vnímali Mongoly.
Nejdříve Basil II., vítěz občanské války, nechal oslepit Basila Šilhavého. Protože to, že šilhal, nebylo dost hrozné. Což se vnímalo jako konec politické kariéry
Pak ale jeho bratr vypátral Basila II. a řekl ,,Na oplátku tě taky oslepím!".
A všichni si samozřejmě mysleli, že to ukončí politickou kariéru Basila II., ale mýlili se. Ukázalo se, že v Rusku můžete vládnout, i když jste slepí. S pozdravem, John Green.
Ivan III., později známý jako Ivan Veliký.
Nejprve prosazoval nezávislost Ruska na Mongolech a přestal chánovi platit daně, samozřejmě po tom, co ho chán jmenoval velkoknížetem.
Dále zakoupil, vyjednal nebo dobyl několik oblastí, čímž ještě víc rozšířil vliv Moskvy.
Později se prohlásil panovníkem všech Rusů a vzal si neteř posledního byzantského císaře, což mu dodalo ještě víc legitimity. A přisvojil si tituly samovládce a car, což znamená císař.
Ivan v podstatě vytvořil první centralizovaný ruský stát, za což si asi zalouží titul Veliký. A tady by bylo skvělé skončit, až na to, že bychom ignorovali absolutismus, který je pro Rusko charakteristický po většinu jeho následující historie,
Putina nevyjímaje. Bože. Putine, jen si dělám legraci.
Zatímco Ivan III. upevňoval moskevský vliv, po něm následovala nepopiratelně brutální vláda ne Mongolů, ale Ivana IV..
Lépe známého jako Ivan Hrozný. Ivan Hrozný vládl od roku 1533 do roku 1584, nastoupil na trůn v 16 letech, další důkaz toho, že adolescentům by se něměla svěřovat nově vznikající impéria.
Vláda Ivana Hrozného reprezentuje konec spravedlivé vlády a zároveň začátek samoděržaví, kterým je Rusko známé. Ze začátku byl ale velmi novátorským vládcem. V mládí spolupracoval se skupinou rádců nazývanou Rada vyvolených, což rozhodně zní jako dobrá věc.
Ale ve druhé části své vlády získal Ivan svůj přídomek Hrozný, což může znamenat jak hrozný, tak úžasný, záleží na úhlu pohledu. Psychologičtí historikové poukáží na to, že to s Ivanem začalo jít s kopce po smrti jeho milované manželky Anastazie Romanovny. Nebo možná poukáží na to, že jako malý rád mučil zvířata.
Ivan se rozhodl zničit moc šlechty, vlastníků půdy, kteří se nazývali bojaři. Byli posledním pojítkem se spravedlivou vládou.
A po oné divné příhodě, kdy se téměř vzdal vlády, se Ivan vrátil do Moskvy a prohlásil, že má právo potrestat všechny zrádce a zločince. K tomuto cíli
Ivan vytvořil opričninu, tajnou policii, jejíž příšlušníci jezdili na černých koních a celí v černém, která měla za úkol vypátrat a zničit všechny carovy nepřátele.
Vzpomeňte si na Nazgûly a mozkomory. A to byla první ruská čistka.
Během této části jeho vlády byla zničena celá města. Vlastně šlo o občanskou válku, jen bez odporu. Jeden historik to nazval civilním masakrem.
Ivan IV. jako car dosáhl absolutní kontroly nad všemi ruskými občany, ale zároveň tak vytvořil systém, jak toho dosáhnout s pomocí teroru, tajné policiie a potlačování zákonů.
A to se v ruské historii opakovalo po celé věky, dokud to Vladimir Putin statečně neukončil. Ty jeho malé oči. Jsou děsivé.
Jaký je sklon přímky kolmé na přímku 3x plus 2y = 6? Je zadaná jedna přímka-- nakreslím si osy. Tohle je osa y a tohle je osa x.
Mám zde tento příklad z páté kapitoly knihy: Kotz, Treichel a Townsend: Chemie a chemická reaktivita a s jejich dovolením ho uděláme.
Zkusme vypočítat 7 a 6/9 − (3 a 2/5). Jako vždy oddělím celočíselné části a části se zlomky. Můžu to přepsat jako 7 + 6/9 − 3 − 2/5.
Ahoj, jsem John Green, tohle je Rychlokurz světové historie a dnes budeme mluvit o pádu Říma.
Pane Greene, pane Greene!
Jak a kdy Řím padl, zůstává předmětem velké historické debaty, ale dnes budu tvrdit, že Řím doopravdy nepadl do poloviny 15. století. Ale prvně se podívejme na ten tradiční pohled. Barbaři před branami.
Technicky řečeno, město Řím bylo dobyto bar-bar-bar-barbary v roce 476 n.l. Vládl poslední Římský císař Romulus Augustus, který vládl říši méně než rok, než byl sesazen a poslán do exilu Odoakerem, který byl nějaký barbar, nevíme přesně který.
Ostrogótové, Hunové, Vizigóti, Vandalové, všichni připadali Římanům stejní. Řím byl dobyt barbary už dříve, například Alarichem I. Vizigótským v roce 410.
Slovník tvrdí Álarich, ale v Upířích denících je Alarich, takže budu používat Alarich. Nicméně po roce 476 už nikdy nebude v Římě "římský" císař. Pak je tu ten hipsterský anti-imperialistický argument...
Ten argument zní: Řím byl odsouzen k pádu, jakmile se rozšířil mimo Itálii, protože čím dál je nějaké území od hlavního města, tím hůře se mu vládne. Takže imperalismus sám zasel semena zničení Říma.
Tento argument vyjádřil Římský historik Tacitus, i když to vložil na jazyk britskému náčelníkovi. To znělo oplzle, ale není to pravda. Všechno v Crash Course je o kontextu:
Druhá strategie je více začlenit podrobené lidi do říše. V případě Říma z nich udělat Římany. To fungovalo velmi dobře v raných dnech republiky, a dokonce i v začátcích císařství.
Úpadek legií začal dlouho předtím, než začal být Řím pleněn. Začalo to extrémně špatným rozhodnutím začlenit germánské válečníky do Římské armády.
Řím za sebou měl dlouhou historii absorbování lidí z okrajů říše do jeho státu, prvně z nich udělali spojence a pak jim postupně dávali plná občanská práva. Obvykle si ale tito "cizí" občané vyvinuli pouta s Římem, naučili se latinsky, a přijali celou tu ideu aristokratické republiky.
Ale během třetího a čtvrtého století n.l., byla říše donucena povolit vstup do armády takové lůze, která se o Řím samotný moc nestarala. Byly věrní jen svým velitelům.
A jak si určitě pamatujete z historických příkladů Caesara, Pompeia, Maria a současného Afgánistánu, to není návod na domácí štěstí.
Takže máme Řím, zaseknutý v hodně drahých a krvavých válkách proti Germánům, lidem, kteří byli vážně dobří v bojování a pak dostali super nápad. Proč nebojovat společně s nimi?
Takže je v podstatě najali a brzy se Římské legie hemžily žoldáky, kteří byli loajální hlavně zlatu, a pak jejich velitelům a ani trochu Římu, což bylo místo, které málokdo z nich vůbec viděl. Proč by jim vlastně do prdele mělo něco být do zdraví a dobré bytí říše?
Můžu říct do prdele, Stane?
Super! To byl samozřejmě recept na občanskou válku a přesně to se stalo, když se generál po generálovi po generálovi prohlásil za císaře Říma. Takže na západě to bylo velmi málo stabilní.
Firma Oldsmobile už neexistuje?
A Byzanc je místo? Jsi si jistý? Pamatujete, jak jsem říkal, že Římská říše přežila až do patnáctého století?
Tak to byla Východořímská říše, jinak známá jako Byzantská říše. Ale ne lidmi, kteří tam žili, ti se považovali za Římany.
Takže zatímco Západořímská říše upadala do chaosu, východní polovina Říše měla své centrum v Bizantiu, městě na pobřeží Bosporu, které Konstantin poté přejmenoval na Konstantinopol, čímž připravil cestu pro jediný mainstreamový hit od They Might Be Giants.
Konstantin přesunul své sídlo a tím pádem i sídlo Římské říše do Konstantinopole v roce 324 n.l.
Konstantin měl mnoho důvodů, aby přesunul hlavní město na východ. Zaprvé asi uměl lépe řecky než latinsky a k tomu byly východní provincie mnohem bohatší než ty západní a člověk chce být blíže k místu, kde se pořádně bojuje a rabuje.
Nepřátele na východě, jako Peršané, Parthové a perští Sasánovci, byly opravdové říše, ne jenom tlupy bojovníků. A bez ohledu na to kde jste byli ve světové historii, pokud jste chtěli být slavní díky válkám, opravdu jste museli bojovat proti Peršanům.
Dokonce i když jste byli, Mongolové. Ne tentokrát, přátelé.
Jak se politické centrum Říše římské přesouvalo na východ, Konstantin se také pokusil přesměrovat jeho náboženství, křesťanství, směrem na východ, kde uspořádal první nikajský koncil roku 325. Šlo o snahu sjednotit víru všech křesťanů, to vyšlo, ale započalo to větší vládu císaře nad církví.
Tento trend samozřejmě pokračoval k napětí mezi církví s centrem v Konstantinopoli a tou s centrem v Římě. Ale o tom později. Abych vám ukázal dramatičnost tohoto přesunu, během 4. století n.l. populace Konstantinopole prudce vzrostla, zatímco populace Říma klesla z 500 na 80 tisíc.
A přestože Byzantinci mluvili řecky a ne latinsky, považovali se za Římany, a pokud to dělali oni, my bychom měli taky.
Pojďme do Thought Bubble. Na starou Západní římskou říší ta nová, Východní římská říše hodně navazovala. Politicky, každé vládl jeden (někdy dva a jednou dokonce čtyři, ale na to teď zapomeňte), který vládl absolutní vojenskou silou.
Války byly v podstatě nekonečné, protože Byzantinci válčili s perskou Sasánskou říší a také jinými islamistickými říšemi. Obchod a zemědělské pozemky přinášely velké daně. díky kterým byla Byzantská říše jako Západní říše, neobyčejně bohatá a měla o něco víc kompaktnější území než její předchůdce a také mnohem více měst. Obsahovala všechny kdysi nezávislé řecké městské státy, takže se jí lépe vládlo.
Jako jejich západní protějšky, Byzantinci si užívali podívanou a sporty.
Závody vozů v Konstantinopoli byly obrovské, na Hippodromu se účastnily tisíce, aby fandili svým favoritům. Sázelo se ve velkém a panovala tam obrovská rivalita, nejen ve sportu, ale také v politické příslušnosti mezi dvěma hlavními týmy, Modrými a Zelenými. Díky, že jsi nás dala k Zeleným, Thought Bubble.
Díky Thought Bubble. Ale možná ten nejsoustavnější římský aspekt Byzantské společnosti byl, že dodržovali římské zákony. Římané se vždy chlubili, že jim vládnou zákony a ne muži, a přestože už to po 2. století př.n.l. neplatilo, není pochyb, že přijmutí římského práva
A většina zásluh patří tomu nejslavnějšímu Byzantskému císaři, alespoň po Konstantinu,
Justiniánovi. Líbí se vaše brož, pane. V roce 533 Justinián vydal Digest, výtah o 800 000 slovech z 1528 latinských právních knih.
A ještě k tomuto vydal Institutiones, což bylo něco jako osnovy pro římské právní školy, které existovaly po celé říši.
Justinián byl ten naprosto nejúžasnější ze všech Byzantských císařů. Byl jako David Tennant všech Doktorů. Narodil se jako rolník někde na Balkánu a pak povstal a stal se císařem roku 527.
A je zodpovědný za postavení jednoho z největších kostelů všech dob, který je nyní mešita, Hagii Sofii neboli chrám Boží Moudrosti. Jakmile jedna z těch sportovních roztržek zničila předchozí kostel, postavil tento, který se stal s jeho vysokými kopulemi symbolem bohatství a nadbytku jeho říše.
Římané byli znamenití stavitelé a inženýři a Hagia Sofia není vyjímkou, kopule jí rovná nebyla postavena dalších 500 let. Ale nikdy byste si ji nespletli s římskými chrámy, nemá takovou tu strohost a důraz na techniku, kterou vidíte například u Kolosea. A tahle budova je i symbol toho, že Východořímská říše byla i nebyla římská.
Možná ta nejzajímavější věc na Justiniánovi byla, že byl ženatý s kontroverzní divadelní osobou, Theodorou. Danico, mohli bychom dát na tabuli Theodoru? To je úžasné.
Theodora započala její kariéru jako herečka, tanečnice a možná i prostitutka, než se stala císařovnou. A možná dokonce zachránila vládu jejího manžela, když ho přesvědčila, aby neutekl z města při roztržkách mezi Modrými a Zelenými. Mentorovala také jednoho eunucha, který se stal velmi důležitým generálem.
Zkrátka, Byzantinci pokračovali v římském odkazu říše and války a zákonů téměř tisíc let poté, co byl Romulus Augustus vyhnán z Říma.
Byzantinci možná nemluvili latinsky a jen pár jejich císařů pocházelo z Říma, ale v tom nejpodstatnějším byli Římané. Kromě jedné velmi důležité věci. Byzantinci následovali jinou formu křesťanství, větev které dnes říkáme východní nebo také řecká ortodoxní.
Jak nastal rozkol mezi katolickými a ortodoxními tradicemi je složité, možná byste dokonce řekli, že byzantní.
Co je pro nás důležité jsou rozdíly mezi církvemi, hlavní naukový z nich je o datování Velikonoc a hlavní politický, kdo vládne komuž.
Mám tam správně komuž, Stane? Ano! Na západě bych papež a na východě Patriarcha.
Tak trochu slouží jako bohův regent na Zemi a nezodpovídá se žádné světskému vládci. A od pádu Říma bylo v západní Evropě hodně napětí mezi papeži a králi, kdo měl tu opravdovou moc.
Ale ortodoxní církev tento problém neměla, protože patriarcha byl vždy jmenován císařem. Takže bylo docela jasné, kdo církev ovládal, takže pro to dokonce měli jméno, caesaropapismus, císař nad papežem.
Ale fakt, že v Římě nebyl císař po roce 476, znamenal, že nikdo nekonkuroval papeži, což hluboce ovlivnilo směr evropské historie na dalších, no, 1200 let. Takže já bych řekl, že v několika důležitých způsobech přežila Římská říše tisíc let, poté co se vytratila z Říma a svým způsobem přežívá dodnes.
Řekněme, že jsem ekonom, a zajímám se o to, zda obecně budou věci dražší nebo ne, a pokud ano, o kolik? Přístup, jaký bych si zvolil... Přemýšlel bych, jaké věci a služby si běžní lidé kupují.
"Ok, tak 40% peněz utratí za bydlení"
"dalších 10% utratí za dopravu,"
"dalších možná 10% za jídlo," a šel bych na trh, a snažil bych se zjistit, kolik průměrně tyto věci stojí. Vzal bych různé druhy zboží, různé služby tak, abych mohl udělat řádný průměr. Není to nic snadného, ale jsem ekonom, takže se to snažím poctivě spočítat.
"Mohl bych ti prodat tento dům," takže toto je rok 5,
"Mohl bych ti ten dům prodat a on bude mít v roce 5 hodnotu 660 000 dolarů."
660 000 dolarů. Někdo by se mohl zeptat, jaká bude tato cena, pokud ji přizpůsobíme inflaci v roce 1? To, co říkají, je, kolik peněz jste ztratili, protože věci neustále zdražují, to znamená, že každý dolar má nižší hodnotu.
"Kolik stojí tohle, když vezmu v úvahu inflaci od roku 1?", říkají tím:
"Kolik by ten dům stál v roce 1, když se jeho cena po přičtení inflace zvýšila o 10%?"
Je to stejné: zdražení o 10% je stejné jako vynásobení 110% nebo násobení 1,1; takže:
"Jakou cenu by měl ten dům v roce 1, pokud cenu vynásobím 1,1; získám 660 000 dolarů?"
Trocha rychlé matematiky, abychom to zjistili. Když řekneme, nazvěme to třeba P.
P je cena domu v roce 1. Budeme jí tedy říkat P1.
P1 vynásobeno číslem 1,1 se rovná 660 000 dolarů, Váš činitel je 10% inflace v těchto letech. Je to jednoduchá matematika, můžete vydělit obě strany 1,1.
Takže vám vyjde 600 000 dolarů, pokud si to spočtete a připočtěte desetinná místa. Co můžeme udělat, je... Myslím, že to je hlavní myšlenka.
"Tento dům má v roce 5 cenu 660 000 dolarů, což je rovno 600 000 dolarů v roce 1."
Abych to uvedl na příkladu, bydlím v sousedství, kde se domy najednou kupují, protože žiji v centru Silicon Valley. Ani v nejmenším to není líbivé sousedství, ale domy jsou tu teď docela drahé. Máme sousedy, kteří se přistěhovali v 50. letech, a oni říkají:
"Proboha, koupili jsme náš dům za 10 000 dolarů a dnes tady lidé prodávají domy za mnohem více."
Realita je taková, že hodnota domu stoupla. Ale pořád, 10 00 dolarů v roce 1950 bylo hodně, hodně peněz. Doktoři a inženýři si nevydělávali o moc více za rok.
Ron a Hermiona cvičí zvedání pírek do vzduchu pomocí magie. Hermiona dokáže zvednout své pírko 35 stop do vzduchu, což je pětkrát více, než jak vysoko dokáže zvednout své pírko Ron. Jak vysoko dokáže své pírko zvednout Ron?
Chtěl bych abyste zvedli své paže a mávali zpět, zrovna jako já -- takové vladařské mávání.
Budeme schopni letět do anatomie Petrova mozku -- doslovně letět do jeho těla -- ale co je důležitější, můžeme se podívat do jeho mysli.
Když Petr pohne svojí paží, ta žlutá tečka, kterou vidíte tady je rozhraní Petrovi mysli k této aktivitě. Již jste viděli,že elektrodami můžete kontrolovat robotické paže, že zobrazování mozku si a skenery vám mohou ukázat vnitřek mozku. Co je nové je, že tento proces typicky trval dny nebo měsíce analýz.
My jsme tento proces, pomocí technologie, zkrátili na milisekundy, a to dovoluje Petrovi se dívat na svůj mozek v reálném čase, když je uvnitř skeneru. Může se dívat na těchto 65 000 bodů aktivace za sekundu. Když může vidět tento vzorek ve svém vlastním mozku, může se naučit to ovládat.
Má žena a já jsme nedávno koupili balení se směsicí mýdel a oba jsme si chtěli vyzkoušel všechna 3 mýdla. Nebyli jsme ale ochotní spolu sdílet mýdlo. Řešili jsme tedy tak trochu hlavolam.
Podle mého skromného názoru, jednou z nejdůležitějších chemických reakcích, zvláště pro nás, je buněčné dýchání. A myslím si to proto, že takto získáváme energii z toho, co jíme nebo z našich zásob. Pokud budeme přesnější, z glukózy.
Když se řekne energie, vzpomeňte, v minulém videu jsem - teda pokud jste viděli předchozí video, pravděpodobně viděli - říkal jsem, že ATP je energetickou měnou pro biologické systémy. Takže si můžete říct, že to vypadá tak, jako by byla energetickou měnou glukóza. A do určité míry jsou obě odpovědi správné.
Je to proces, kdy se zpracovává glukóza a produkuje se ATP s teplem jako vedlejším produktem. Ale určitě není na škodu mít kolem teplo. Potřebujeme mít rozumnou teplotu, aby naše buňky mohly správně pracovat.
Takže celá pointa je získat z glukózy, z jednoho molu glukózy - a učebnice vám to řeknou - 38 molekul ATP. A realita je taková, že pouze v ideálním případě vyprodukujeme 38 jednotek ATP.
Trochu jsem to prostudoval, než jsem natáčel tohle video. A realita je taková, že záleží na výkonnosti každé buňky, která vykonává buněčnou respiraci. Bude to pravděpodobně v rozmezí 29 až 38 ATP.
Jen abyste věděli, glyko- slouží k označení glukózy a -lýza znamená rozdělení. Když vidíte termín hydrolýza, znamená to štěpení molekuly vodou. Glykolýza značí, že budeme štěpit glukózu.
Glykolýza sama o sobě generuje, vlastně spotřebuje dvě ATP. A generuje čtyři ATP. Jako čistý zisk tedy generuje dvě, napíšu to odlišnou barvou, vytváří dvě ATP.
Takže tohle je první krok. Tento krok může probíhat bez přítomnosti kyslíku. Udělám spoustu videí o glykolýze v budoucnosti.
Pak je něco - používáme moc jednu barvu - co můžeme nazvat elektrontransportní řetězec.
Tato část se zasluhuje o produkci velkého množství ATP.
34 molekul ATP. A je taky aerobní. Vyžaduje kyslík.
Pokud máme kyslík, můžeme se přesunout do Krebsova cyklu, získat dvě ATP a potom se přesunout do elektrontransportního řetězce a získat třicet čtyři ATP, což je opravdu velké množství toho, co je možné získat během respirace. Teď řeknu něco, co je navíc a do určité míry to není fér. Protože zatímco se děje všechno tohle, taky současně produkují tyto molekuly.
Neprodukují je úplně od nuly, ale co dělají je, že si vezmou - a já vím, že se to tady zkomplikuje, ale myslím, že v průběhu pár videí tomu začneme rozumět - tyto dvě části metabolismu, glykolýza a Krebsův cyklus, si průběžně berou NAD, napíšu to jako NAD+, a přidávají k tomu vodíky za vzniku NADH,
To se děje na jednu molekulu glukózy desetkrát.
Deset NAD+ se přemění na NADH. A ty pohání elektrontransportní řetězec. Budu o tom mluvit mnohem podrobněji, co se tam děje a proč je z toho děje získávána energie a jak probíhá tato oxidativní reakce a vše kolem.
FAD, která je velmi podobná. Ale produkuje FADH. Vím, že je tohle všechno komplikované.
Vlastně většina z uvolněné energie je vydána jako teplo. Ale 38 ATP v průběhu tří kroků. Prvním krokem je glykolýza, kde doslova roztrháte glukózu na dvě části.
Ale mnohem důležitější věc je, že vygenerujete nějaké NADH, které bude využito později v elektrontransportním řetězci. Tyto meziprodukty jsou dále štěpeny v Krebsově cyklu, který hned produkuje dvě ATP. Ale taky se vytvoří mnoho NADH.
Víme, že Imran je o 2 roky starší než Diya. Diye jsou 2 roky. Kolik je Imranovi?
Tady nám říkají, že žirafa v zoo je 3krát vyšší než chlapec Shantanu.
Shantanu měří 6 stop. Jak vysoká je žirafa? Znovu pozastavte video a zkuste na to přijít.
Vyberme si písmena, která budou představovat výšky. G bude žirafa a S bude Shantanu. Použiju G jako výšku žirafy.
Můžeme tedy říct, že výška žirafy odpovídá 3 výškám Shantanuho. Ujasněme si to.
G reprezentuje výšku žirafy,
S reprezentuje výšku Shantanuho. Můžeme si to představit i jinak. Pokusím se nakreslit žirafu.
Shantanu by tedy mohl vypadat nějak takhle. A když vezmu jeho výšku 3krát, toto je 1 jeho výška, 2 jeho výšky, 3 jeho výšky, a toto by byla výška žirafy. Toto nám tedy říká první věta.
Shantanu měří 6 stop. Tady nám říkají, že jeho výška je 6 stop. S se rovná 6 stop.
Řekněme, že tento trojúhelník je rovnostranný, to znamená, že všechny jeho strany jsou stejně dlouhé. Označme délku strany písmenem "s". Nyní si ukážeme způsob jak určit plochu tohoto trojúhelníku jako funkci strany "s".
Mluvím sedmi jazyky. Jakmile se to lidé dozvědí, nejčastěji se mě - kromě toho, jaké mám telefonní číslo - ptají:
"Jak jsi to dokázal? Jak ses mohl naučit všechny ty různé jazyky?" Dnes se tedy s vámi podělím o několik odpovědí.
A uvolnit se. Důvodem je to, že nás celý život učí, jak máme dělat věci správně. Už od narození nás učí, co máme dělat, co nemáme dělat a jak dělat věci správně.
Takže první technika je dovolit si udělat chybu, aby mohly vznikat zvuky jako "puerta". Teď pojďme k druhé technice. Pro tuto techniku budu od vás potřebovat pomoc.
(Publikum:) Mao. (Sid:) Mao, skvělé. Druhé slovo: jedna, dva, tři.
Je to jako "ouch", ale bez vyslovení "ch". Takže "ou". Jedna, dva, tři.
Takovým pedantem může být váš učitel, váš lektor nebo přítel, může to být i někdo na Skype nebo Craigslistu, na tom nezáleží. Pedanty můžete najít všude a díky technologiím je to ještě snazší. Pak přichází čas na praxi.
Michael Phelps je známý tím, že si vizualizuje každý svůj závod několikrát po sobě, než skočí do vody. Osvědčilo se mu to a osvědčilo se to i mně, takže to bude fungovat i u vás. A teď pojďme k používání jazyka.
Stroj na sladkosti vyrábí malé kulaté čokoládové sušenky. Jejich průměr je 16 milimetrů. Jaký je obsah každé sušenky?
Možná si pamatujete, že poloměr je polovina průměru. Vzdálenost od středu kruhu k vnějšku, do místa, kde končí. Takže to bude tahle vzdálenost, což je přesně půlka průměru.
Takže tam, kde máme poloměr, můžeme napsat 8 milimetrů. Takže plocha se rovná pí krát 8 milimetrů na druhou, což bude 64 milimetrů čtverečních. Většinou se tohle píše jako 64 pí, takže se to běžně píše jako 64 pí milimetrů čtverečních.
Kruh je rozdělen na stejné části. Zde vidíme rozdělení na 1,2,3,4,5,6 stejných částí. A udávají zlomek obvodu.
Obvod je délka kolem kruhu. Obvod kruhu. Jaká část obvodu kruhu je zvýrazněna růžově?
V Dubaji se mi to stává každou chvíli: "Jste tu na dovolené, drahoušku?" (Smích)
"Přijela jste za dětmi?"
(Smích)
"Jak dlouho se zdržíte?" No, doufám, že ještě aspoň chvíli. V Zálivu už žiji a učím přes třicet let (Nadšení) (Potlesk) a za tu dobu jsem byla svědkem mnoha změn.
Ta zásadní změna, jíž jsem byla svědkem, je přerod z výuky angličtiny coby vzájemně prospěšné činnosti k obrovskému mezinárodnímu byznysu, kterým je teď. Není to už ledajaký cizí jazyk ve školních osnovách a není ani výsadou matky Anglie. Stal se z toho hit ve všech anglicky hovořících zemích světa.
Nejlepší vzdělání, jak uvádí nejnovější univerzitní žebříčky, poskytují univerzity ve Spojeném království a USA. Každý proto logicky touží po anglickém vzdělání. Pokud ale nejste rodilý mluvčí, musíte uspět u testu.
"A co věda a výzkum? To je všechno v angličtině." Knihy jsou psané anglicky, časopisy jsou psané anglicky, ale to vše je jen sebenaplňující se předpověď.
A ráda bych připomněla, že oni velikáni, již tvořili základ pro dnešní vzdělance nemuseli umět anglicky, nemuseli uspět u testu z angličtiny. Jeden příklad za všechny, Einstein. Ten byl mimochodem považován za žáka se speciálními potřebami, protože byl v podstatě dyslektik.
Naštěstí pro tento svět však nemusel dělat zkoušku z angličtiny, protože ty přišly až roku 1964 v podobě TOEFL, americké zkoušky z angličtiny. Teď je jich tu přehršel. Zkoušek z angličtiny je dnes spousta a milióny a milióny studentů je každoročně podstupují.
"Vzdělání - velká propast." Rozumím tomu a chápu, proč se lidé chtějí zaměřit na angličtinu. Chtějí svým dětem dopřát ty nejlepší životní příležitosti, a k tomu potřebují západní vzdělání, protože ty nejlepší pracovní pozice obsazují absolventi univerzit ze Západu, jak už jsem prve zmínila, je to koloběh.
Vymyslel proto beznákladovou solární lampu, a děti z jeho vesnice teď dostávají stejně dobré známky ve škole jako děti, které doma mají elektřinu. (Potlesk)
Když obdržel to ocenění, pronesl tato krásná slova: "Ty děti můžou vyvést Afriku z toho, čím je teď, z temného kontinentu do osvětleného." Jednoduchá myšlenka, která však může mít tak dalekosáhlé důsledky.
(Potlesk)
Narodila jsem se v Německu, vyrostla jsem v Hong Kongu a chodila jsem na střední školu ve Skotsku, takže mám celosvětový rozhled. Také jsem měla rodiče, kteří podporovali myšlenku toho, že každý má svoji cenu, a mně bylo jasné, že má vášnivá víra v tvrzení: ,,Každý má co nabídnout, každý může růst." může být nakažlivá. V 18 jsem musela začít pracovat, když můj otec zbankrotoval.
Přepište výraz 4 krát (8 plus 3) použitím distributivního zákona, tedy násobení má přednost před sčítáním. Pak výraz zjednodušte. Pojďme nejprve vypočítat tento příklad a pak si řekneme něco o distributivním zákoně podle kterého má násobení přednost před sčítáním.
Musíte čtyřkou roznásobit. 4 krát 8 a 4 krát 3. Toto je distributivní zákon v akci.
Takže doslova je to co? Čtyřikrát, že? Jdu znovu kreslit.
Jak zpravodajství formuje to, jak vidíme svět? Toto je svět jak vypadá -- podle objemu pevnin. A zde je jak zprávy formují to, jak svět vidí američané.
Tato zpráva zastínila všechny země vyjma Iráku, a měla 10 krát větší pokrytí než report IPCC. A tento cyklus pokračuje; jak všichni víme, zpravodajství o Britney v poslední době pěkně narostlo. Takže proč neslyšíme více o dění ve světě?
Podobně, studie elektronického obsahu ukazují, že mnoho globálních zpráv od amerických zpravodajců jsou recyklované zprávy ze sítí AP a Reuters, které nedávájí věci do souvislostí tak, aby lidé mohli pochopit, jakou k nim mají vazbu. Shrnuto, toto by mohlo napomoci vysvětlit, proč dnešní absolventi vysokých škol, stejně jako méně vzdělaní američané, vědí o světě méně než jejich vrstevníci před 20ti lety. A pokud si myslíte, že je to jednoduše protože nemáme zájem, tak se mýlíte.
Sečtěte, zjednodušte a výsledek zapište jako smíšené číslo. Máme zde tři smíšená čísla: 3 a 1/12 plus 11 a 2/5 plus 4 a 3/15.
V normální ekonomice víme, že zaměstnanost bude řídit celkovou poptávku. Pokud máme vysokou zaměstnanost nebo nízkou nezaměstnanost, potom mají lidé více práce a budou mít vyšší mzdu a to zvýší poptávku. Nebo když to bude naopak, jestliže ztratí práci, poptávka poklesne, mzdy začnou klesat a lidé nebudou mít v kapsách peníze.
A můžeme přidávat další čáry. Ale tohle je hrubé zjednodušení. Základní myšlenka je ta, že nabídka a cena řídí firemní zisky nebo jen zisky obecně i pro jednotlivé majitele podniku.
"Podívejte, mám v kapse dolar. Neutratím ten dolar, protože za prvé můžu kdykoli ztratit práci nebo vím, že ten dolar bude silnější, mohu si koupit víc každou minutu, co čekám." Když ceny klesají a stanou se všechny tyhle strašidelné věci, zaměstnanost klesá, zisky klesají, cena klesá, nenutí to lidi hromadit zboží a služby způsobem nebo alespoň hromadit zboží způsobem, jakým by to dělali v inflační spirále.
Vítejte na mé prezentaci o definičních oborech funkcí.
Vítejte na mé prezentaci o definičních oborech funkcí. Co je definiční obor?
Spojení "definiční obor" často zaslechnete spolu se... spojením "obor hodnot". Definiční obor je prostě jen popis hodnot, které můžu dát... do funkce a dostat platný výsledek. Podívejme se na pár příkladů.
V tomto případě je tedy definiční obor taková množina x, že x může být jakékoliv reálné číslo. Tohle je tedy jen nóbl způsob říct -- jo, tohle R... s dvojitou zadní čárou, to je značka pro reálná čísla... a myslím, že reálná čísla už teď stejně znáte. Takže to je každé číslo kromě čísel komplexních.
Takže zde to zapíšeme tak, že definiční obor se rovná -- malá závorka,... která ukazuje, jaká je ta množina, kde se x používají. Tyhle složené závorky jsem nenamaloval... zrovna hezky. x náleží do náleží reálných čísel, ale... nesmí se rovnat 0. Oproti původní variantě jsem to tedy upravil jen maličko.
Musí to být v záporných čísel ve větší vzdálenosti než... -3, nebo to musí být dál v kladných čísel... než +3. Takže, znovu, x musí být méně než -3 nebo... x musí být více než +3, a to tvoří náš definiční obor.
("Kde to všechno začíná.") (smích) Bála jsem se ženství. ("strach") Ne že bych se teď už nebála, ale naučila jsem se předstírat a přizpůsobit se.
C. během hnutí za občanská práva, atentátů, aféry Watergate a feministického hnutí. A myslím, že jsem si kreslila a zkoušela tak přijít na to, co se děje. A taky moje rodina měla rušné období.
A pak mě napadlo, kolem čtyřicítky jsem začala přemýšlet, "A proč něco neudělám? Vždycky jsem milovala politické kreslené vtipy, tak proč si nepohraju s obsahem mých kresbiček a nepřinutím lidi k zamyšlení nad těmi hloupými pravidly, kterými se řídíme, zároveň jak se smějí?"
- ze zemí jako je Saudská Arábie,
Írán, Turecko, Argentina, Francie - - a společně jsme seděly a smály se a mluvily a povídali si o svých problémech.
V této části vás asi napadá velmi přirozená otázka, čím je určeno pohlaví organismu? A na to není jednoznačná odpověď, protože napříč celou zvířecí říší je pohlaví určováno různě. U některých tvorů, zvláště u některých druhů plazů je pohlaví určeno prostředím.
Namaluji jádro buňky. Bude to moje jádro. Tedy jádro mužské buňky.
A ten krátký modrý se nazývá chromozom Y. Ke zjištění zda je někdo muž nebo žena, je tohle velice jednoduchý systém. Jestliže máš chromozom Y, jsi muž.
SRY gen hraje roli ve vývoji varlat, a také mužského pohlavního orgánu. Jestliže máš tyhle podmínky, tenhle gen může začít kódovat věci, které nakonec povedou k vývoji varlat. A když nemáte tyhle podmínky, tenhle gen, tak z vás bude žena.
Vlastně existuje víc druhů hemofílie. Ale každopádně, hemofílie je neschopnost krve se správně srážet. A obě tyhle mutace jsou na chromozomu X.
Má jeden normální chromozom X a jeden chromozom X, který má - dám sem malý horní index jako znak pro hemofílii - jeden má hemofilní mutaci. Tato žena bude přenašečka. Její fenotyp nebude hemofílie.
Muži, mají jen jeden chromozom X, takže aby se u muže projevila hemofilíe, aby měl tento fenotyp, stačí mu hemofilní mutace jen na jednom chromozomu X, protože má jenom jeden, Dalším je chromozom Y, Tento muž tedy bude mít hemofílii.
- a musíme si říct, že to je relativně vzácná mutace, která vzniká na chromozomu X - Otázkou je, u koho je pravděpodobnější, že bude trpět hemofílií? Žena nebo muž?
Řekněme tedy, že četnost výskytu této alely je jeden nemocný na 7 000, tedy četnost Xh - hemofilní mutace chromozomu X. A to je to důvod, proč jeden ze 7 000 mužů trpí hemofílií, protože naprosto jistě určuje, že šance mít hemofilní chromozom X je 1 ku 7 000. Nikoho nezajímá, co nese chromozom Y, protože nenese faktory spojené s krvesrážlivostí, ani nic jiného, co spouší hemofílii.
Aby žena měla hemofílii, co se musí stát?
Musí mít dva chromozomy X s mutací. Pravděpodobnost, aby jeden z nich nesl hemofilní mutaci je 1 ku 7 000. Takže pravděpodobnost, aby trpěla hemofílií je 1 ze 7 000 x 1 ze 7 000, to je jedna ze 49 milionů.
Ale musíš myslet na to, že tyhle čísla, ta četnost je menší než jedna, takže v případě hemofílie to bylo 1 nemocný na 7 000 lidí. Jestliže umocníme 1 ku 7 000 dostaneme 1 ku 49 milionům. Každopádně doufám, že vám to přišlo zajímavé a teď víte, jak se z nás stane muž a žena.
Etnické a náboženské rozdíly v oblasti bývalé Jugoslávie jsou lehce matoucí. Ale chci vám zkusit vysvětlit to základní. Klíčové je pochopit některé spouštěče 1. světové války a samozřejmě porozumět rozpadu Jugoslávie, což bylo docela ošklivé, proběhl během pádu komunismu v pozdních 80. a raných 90. letech.
Ale většina jazykovědců říká, že si jsou celkem blízké. A můžeme je zařadit jako jeden jazyk, jako srbochorvatštinu. Vidíte, že dnes se říká Chorvatsko, Bosna a Hercegovina, Srbsko a Černá Hora.
Tohle je ten společný rys, věc, která poutá tuto oblast dohromady. Tady nahoře, slovinština je také slovanská a je blízce příbuzná srbochorvatštině.
I v Makedonii se mluví slovanským jazykem. Má blíž k Bulharštině, ale má úzké vazby na srbochorvatštinu, není úplně odlišný. Takže tu máme jazykovou spojitost napříč touto oblastí.
Vrátíme-li se v čase stovky let, tento region byl spravován různými říšemi.
Mluvíme-li o Rakousku-Uhersku, mluvíme o římskokatolické říši. A mluvíme-li o Osmanské říši, pak zase o muslimské říši. Každá držela různé části tohoto území po stovky let.
Zhruba polovina populace, během staletí se to měnilo, má za hlavní náboženství islám.
Tady to může začít být matoucí.
Když se mluví o Bosenci, znamená to bosenského muslima. Ale Bosna a Hercegovina také mají významné skupiny Srbů, kteří jsou pravoslavní, a proto je tu také hnědá barva, jde asi o třetinu obyvatel, a také má poměrně značné římskokatolické obyvatelstvo, můžeme říct bosenští Chorvaté. Aby bylo jasno...
Snadno se to plete, i když znáte historii, nebo o tom slyšíte ve zprávách. Vzpomínám si v 90. letech na poslouchání zpráv, které mě naprosto zmátly.
Mluví-li někdo o bosenském muslimovi, nebo o Bosenci, jde o muslima žijícího v Bosně. Říkají-li bosenský Chorvat, znamená to etnicky Chorvat, který žije v Bosně. A nejspíš bude římský katolík.
A pokud jde o bosenského Srba, to je někdo, kdo se etnicky považuje za Srba, ale žije v Bosně a Hercegovině a nejspíše bude pravoslavný. Asi si dovedete představit... Jsou tu silné jazykové i etnické vazby, ale v určitém okamžiku, kvůli náboženství a rozdílným nářečím je tu také značné množství rozdílů, zvláště když se všichni začnou hádat, jako při pádu komunismu.
Nebyl to sjednocený stát až do 1. svět. války, která byla do určité míry uspíšena touhou sjednotit tuto oblast do státu. Ta etnická a jazyková seskupení směřovala k rozpadnutí spolu s Rakouskem-Uherskem, s Osmanskou říší. Při vstupu do 1. světové války tu byl úpadek Osmanské říše, který těmto lidem umožnil investovat více energie do své touhy mít sjednocený stát.
Vypočítejte 3 krát ('x' na 2) minus 8 krát 'x' plus 7, když se "x" rovná -2. Abychom tento výraz vypočítali, když ,x' se rovná -2, jednoduše si v něm za všechna "x" dosadíme hodnotu -2. Výraz tedy bude vypadat takto:
Znamená to, že máme 3 krát (-2) na 2... což je 4. Násobení dvou záporných čísel nám dá kladné číslo. ... minus 8 krát (-2) je -16, -16 plus 7.
3 krát 4 je 12.
Odečítat -16 je to stejné, jako přičítat +16. Takže je to 12 plus 16 plus 7, což se rovná... 12 plus 16 je 28, A když k 28 přičtete 7, dostanete 35.
Proč tolik lidí dosáhne úspěchu a poté selže? Jedním z hlavních důvodů je představa, že úspěch je jakási jednosměrka. Takže děláme všechno, co k úspěchu vede.
"Já už Prozac nepotřebuji." Dal jsem ho pryč a už o něj nezavadil. Poučil jsem se, že úspěch není jednosměrka.
Objem krychle je roven její délce krát šířce krát výšce. Krychle se stranou x má délku x, šířku x a výšku x. Takže objem je roven x krát x krát x, nebo x na třetí.
Víte, že na světě je 1,4 milionu vysílačů pro mobilní telefony? Říká se jim základové stanice. Máme také více než 5 miliard těchto zařízení.
Takže se na to podívejme v kontextu celého elektromagnetického spektra, které obsahuje záření gama. Gama záření může být pro člověka nebezpečné.
Rentgenové paprsky jsou užitečné v medicíně. Pak máme ultrafialové světlo, to je dobré pro pěkné opálení, ale může být pro lidské tělo nebezpečné. Infračervené světlo může být kvůli vlivu na oči použito pouze při malé intenzitě.
Jednou věcí je vyměnit neefektivní klasické žárovky a zářivky za tyto LED žárovky.
LED je polovodič. Jedná se o elektrické zařízení. A má dobrou vlastnost.
Nepoužitelné pro YouTube video. My jsme vyvinuli technologii, se kterou můžeme nahradit ovladač žárovkou. Díky naší technologii může probíhat ne pouze jeden datový tok, ale tisíce datových toků současně při vysokých rychlostech.
Technologie, kterou jsme vyvinuli, se jmenuje SIM OFDM. A její prostorová světelná modulace -- toto je jediný technický termín, nebudu zacházet do detailů -- ale takto jsme dosáhli toho, že světelný zdroj přenáší data. Vy asi řeknete:
Takže to, co bychom museli udělat, je zabudovat malý mikročip do každého světelného zdroje. A to by dovolilo spojení dvou základních funkcí: osvětlení a bezdrátového přenosu dat. A věřím, že je to právě tato symbióza, která by mohla vyřešit 4 základní problémy, kterým dnes čelíme na poli bezdrátové komunikace.
Je Mars skutečně tak žhavý, jak vypadá? Může se jevit jako horká planeta, ale nenechte se zmást jeho barvou. Na Marsu je ve skutečnosti velmi chladno.
Na dětské tričko je potřeba 4/5 yardů látky, (protože yard je jednotka délky 1 yd = 0,9144 m, bude v titulkách nahrazen yard metrem) Kolik triček může být vyrobeno ze 48 metrů? Co chceme, je v podstatě vyjádřit, kolik kousků 4/5 m můžeme vytvořit ze 48 metrů?
Řešte pro neznámou x: 8 krát dvojčlen 3x plus 10 rovná se 28x mínus 14 mínus 4x Stejně jako u rovnic, které jsme dosud počítali, chceme převést všechny členy s x na jednu stranu rovnice.
A ještě zde máme -14. Dalším krokem je a možná vám to bude připadat podezřelé, ale... zkusíme odečíst 24x z obou stran rovnice. A až to uděláme, tak uvidíte, že tím odstraníme členy s x z obou stran rovnice, protože zde máme 24x a i tady máme 24x.
Na levé straně se tyto členu vyruší a zbyde nám pouze 80 je rovno a tyto členy se také vyruší a je to rovno -14. No teď to vypadá velmi podivně. Je zde napsáno, že 80 se rovná -14, což víme, že není pravda.
Ke grafu y = f(x), který je na obrázku níže najděte rovnice všech vertikálních asymptot. Pojďme se prvně podívat, o co vlastně jde. Takže, vypadá to, že zajímavé věci se dějí, když se x rovná -4 a x se rovná 2.
V prvním videu o evoluci jsem uvedl příběh drsnokřídlovce březového během průmyslové revoluce v Anglii. Jak zde před průmyslovou revolucí žilo mnoho druhů motýlů: někteří tmaví, někteří světlí, někteří někde mezi. Jenže jakmile stromy pokryly saze, najednou měli tmaví motýli menší pravděpodobnost, že budou polapeni dravci, proto se světlí motýli rozmnožovali méně úspěšně, a tmavá varianta zabarvení se stala dominantní v populaci.
Pročetl jsem zdroje na Wikipedii a všechny tyto obrázky mám z Wikipedie. Wikipedia říká, že existují dvě různé teorie. Jedna teorie říká, že, navzdory tomu, jak jsme jako lidé zvyklí vidět svět, ačkoliv vzor vypadá jako soví oko, jde ve skutečnosti o návnadu.
Udělejme si malé opakování toho, co byla sazba Fed fondů. ... A potom se můžeme přesunout na něco, o čem jste pravděpodobně slyšeli ve stejném kontextu a často se to zaměňuje a je to diskontní sazba. ... Navzájem spolu souvisí a svým způsobem se pohybují společně.
Vítám vás u mé prezentace rovnocenných zlomků. Rovnocenné zlomky, jak už lze z jejich názvu usoudit, rovnocenné. Mějme dva zlomky skládající se z různých čísel a přesto představují dvě stejné hodnoty.
Neboli sníme 2/4 koláče. Porovnáme li tyto koláče, uvidíme že snědené části jsou stejné. Tyto zlomky jsou tedy stejné.
částí koláče, musíme sníst dvakrát více kousků abychom snědli stejné množství koláče. Zkusíme to na dalších příkladech zlomků a snad to pochopíme. Tohle smažu...
Ach jo, to je škrabopis. Tak jsme dostali 21/35. Zajímavé že.
Po ukončení univerzity UCLA jsem se přestěhoval do severní Kalifornie a žil jsem v malém městě jménem Elk na pobřeží Mendocina.
Neměl jsem telefon ani televizi, ale používal jsem americkou poštu a život byl tenkrát dobrý, pokud si na to vzpomínáte.
Šel jsem do koloniálu na kávu se sušenkou a poslal jsem svůj film do San Franciska a, světě div se, za dva dny přistála za mými dveřmi zásilka, což bylo mnohem lepší než se potýkat s přetíženou dopravou v Hollywoodu. (Hudba) Neměl jsem moc peněz, ale měl jsem čas a schopnost nechat se okouzlit.
"Ach, můj bože." Zajímali jste se někdy, co to znamená?
To "ach" znamená, že něco vzbudilo vaši pozornost, uvědomujete si přítomnost, vaše mysl se otevře.
Slovo "můj" znamená spojení s něčím hluboko ve vaší duši. Vytváří bránu, kterou se vznese váš vnitřní hlas, aby byl slyšet. A "bože"?
Je to projekt, na kterém pracuji a který se jmenuje Odhalené štěstí. Umožní nám podívat se na svět z perspektivy Umožní nám podívat se na svět z perspektivy dítěte a staršího člověka.
Když neuděláte nic jiného, jen budete kultivovat tu reakci na ten úžasný dar, kterým je dnešní den, když se naučíte chovat se tak, jako by to byl první den vašeho života a zároveň poslední, pak si ten den dobře užijete. Začněte tím, že otevřete oči a necháte se překvapit tím, že máte oči, které můžete otevřít, tou neuvěřitelnou záplavou barev, které nám jsou nepřetržitě nabízeny pro naše čiré potěšení. Podívejte se na oblohu.
(Potlesk)
Louie Schwartzberg: Děkuji vám. Mnohokrát vám děkuji.
Teď se naučíme něco, co je podle mě možná jednou z nejužitečnějších věcí v životě a měli byste jí rozumět, protože pokud se v ní nevyznáte, můžete jednoho dne zbankrotovat. Řeknu vám něco o úroku a potom zjednodušeně o složeném úroku. Co je to úrok?
Rád bych vám v tomto videu představil rozdíl mezi mezi vektory a skaláry.
Může to znít velmi složitě. Ale uvidíme, že je to vlastně velmi jednoduché. Nejdřív vám ukážu definice a potom spoustu příkladů.
Doufejme, že díky příkladům to bude super jasné. Vektor je něco, co má velikost ... takže má velikost ... a má směr.
Tak, a má směr. A má směr.
Skalární veličina má pouze velikost. A pokud v tom nevidíte smysl, tak ho snad uvidíte za moment, až si ukážeme příklad. Například: řekněme, že tady je zem ...
"Výborně, přesunul jsem cihlu o pět metrů." Takže moje otázka pro vás:
Je 5 metrů, které jsem změřil vektor nebo skalár? No, pokud bych vám řekl jen pět metrů, tak víte jen velikost dráhy. Znáte pouze délku přesunu.
Můžeme říct, že tato cihla, protože jsem ji vzal a přemístil, se přesunula po dráze pěti metrů. Ale kdybych vám neukázal tady tento obrázek a někdo prostě řekl, že cihla urazila vzdálenost pěti metrů, tak nebudete vědět, zda pět metrů vpravo, jestli se posunula 5 metrů doleva nebo jestli se přesunula nahoru, nebo dolů, dovnitř nebo ven - nevíte, jakým směrem se cihla přesunula o pět metrů .
A tak prostě jen víte, že se přesunula o pět metrů. Pokud to chcete blíže určit, řekneme, že právě tato cihla se přesunula o pět metrů vlevo. Nyní jsme stanovili velikost ... tak, to je velikost ... a také jsme určili směr: "vlevo".
Vzdálenost bez udaného směru je skalární veličina. Neřekl jsem vám, jakým směrem byl pohyb proveden.
Posun, vzdálenost nebo dráha, kde je udaný směr je vektorová veličina. Řekli jsme si, že doprava. Nyní to pojďme prozkoumat, kdy budeme mluvit o skalární rychlosti a kdy o vektorové rychlosti.
Mámo otázku: Kolik litrů sodovky máme pro párty? A také jsme dostali tyto informace.
Ve starém Sovětském svazu před 50 lety tým inženýrů přemístil tajně obrovský objekt přes desolátní kus země. Doufali, že zachytí pozornost všech lidí tím, že budou první ve vesmíru. Raketa byla obrovská.
"Vytváříme novou planetu a nazveme ji Sputnik. V dávných dnech průzkumníci jako Vasco de Gama a Kolumbus měli příležitost otevřít pozemskou zeměkouli. Teď my máme možnost otevřít vesmír.
Vypráví příběh Sputnika, a příběh toho, co se stalo v Americe jako reakce na Sputnik.
Pro několik dnů po vypuštění, byl Sputnik úžasnou atraktivitou. Umělý měsíc, který byl viditelný obyčejnými občany, vzbuzoval úctu a hrdost, že lidé konečně vypustili objekt do vesmíru. Ale již o tři dny později, v den zvaný Červené pondělí, nám řekli media a politici a my jim věřili, že Sputnik je důkazem že náš nepřítel nás předstihl ve vědě a technologii a že nás teď mohl napadnout vodíkovými bombami, užitím rakety která vynesla Sputnik jako IBM raketu.
V USA se rozpoutala pekelná vřava.
Sputnik se rychle stal jedním ze tří velkých šoků, které zasáhli Ameriku -- historici říkají, bylo to srovnatelné s Pearl Harbor nebo 11. září. Říkali tomu 'missile gap' - ruský předstih v raketách. Odstartovalo to výbušně závod ve zbrojení.
A reakce na Sputnika šla dál než jen nárůst zbraní. Například někteří si budou pamatovat tento den v červnu 1958 Národní den obraného nácviku, kdy desítky milionů lidí ze 78 měst šli pod zem, do krytů.
A Vint Cerf připomíná, že Sputnik vedl přímo k ARPA a internetu a ovšem k NASA.
Můj celovečerní dokumentární film ukazuje jak může svobodná společnost být spanikařena těmi, kteří ví, jak využívat media. Ale také to ukazuje, jak můžeme otočit, co nejprve vypadá jako špatná situace v něco, co je celkově velmi dobré pro Ameriku.
Film Sputnik přijde brzy do kin. Nakonec bych rád věnoval chvilku, abych poděkoval jednomu ze svých investorů: dlouholetému TEDovi - Jay Walkerovi. A rád bych poděkoval vám všem.
(Hudba)
♫ Stojíme tu ♫ ♫ Jako Adam a Eva ♫ ♫ Vodopády ♫ ♫ Rajská zahrada ♫ ♫ Dva zamilovaní blázni ♫ ♫ Tak krásní a silní ♫ ♫ Ptáci na stromech ♫ ♫ Se na ně smějí ♫ ♫ Od dob dinosaurů ♫ ♫ Auta by jezdila na benzín ♫ ♫ Kam? Kam se poděli? ♫ ♫ Nyní tu není nic kromě kvítí ♫ ♫ Tohle byla továrna ♫ ♫ Teď tu jsou hory a řeky ♫ ♫ Máš pravdu, máš pravdu ♫ ♫ Chytili jsme chřestýše ♫ ♫ Teď máme něco k večeři ♫ ♫ Máš pravdu, máš pravdu ♫ ♫ Tohle bylo parkoviště ♫ ♫ Teď je celé porostlé kvítím ♫ ♫ Máš pravdu, máš pravdu ♫ ♫ Jestli je tohle ráj ♫ ♫ Přeji si mít sekačku na trávu ♫ ♫ Máš pravdu, máš pravdu ♫
♫ Tohle bylo nákupní středisko ♫ ♫ Teď je z něj kukuřičné pole ♫ ♫ Máš pravdu, máš pravdu ♫ ♫ Nenech mě tu uvíznout ♫ ♫ Nemůžu si zvyknout na tenhle způsob života ♫ (Potlesk)
Thomas Dolby: David Byrne.
(Potlesk)
Máme číslo 5 a máme k němu přičíst takové číslo, abychom dostali 0. Asi už víte výsledek, ale i tak to nakreslím. Máme číselnou osu, na které je nula.
A někdo se zeptá: "Co musím přičíst k -3, abych dostal 0?" Museli bychom se posunout o 3 místa doprava.
18. století je v Evropě často označováno jako věk osvícenství, byla to doba, která vycházela z renesance. Znovu jsme objevili vědu a rozum, v 18. století došlo k ještě většímu rozvoji společnosti. Na konci 18. století a začátkem 19. století, došlo k průmyslové revoluci, v lidské společnosti byl stále více vážen lidský rozum a rozvoj.
Také můžete říci, že se mýlil v předpokladu, že populace roste vždy, když může. Když mají dostatek potravy a času, tak se lidé rozmnožují. Jenže na rozdíl od tohoto předpokladu se v rozvinutých zemích děje přesný opak.
Máme přesunout oranžovou tečku na číselné ose na hodnotu -0,6. Tečka je v tuto chvíli na 0. Tohle je -2 a tohle je 2.
...
Zkusme teď příklady na vyznačování bodů a grafickou podobu funkcí. Příklady jsem zde nezapsal, ale v zadání je abychom přišli na souřadnice každého z těchto bodů. Tak to proveďme.
X-ová souřadnice je jak daleko doleva nebo doprava je bod umístěn od počátku. A toto je 1,2,3,4,5,6 doleva, nebo -6 od 0, nebo jeho souřadnice je -6.
-6 je právě zde. A potom jeho y-ová souřadnice, jak je vysoko, ta je právě tam. To je 4.
Je to 8 nalevo od počátku.
-8. A y-ová souřadnice je 2 pod počátkem. Y-ová složka souřadnice je -2.
A pak -- pardon, jeho x-ová souřadnice je 4 a pak jeho y-ová souřadnice, jak nízko je na této vertikální ose -- vypadá to jako -7. --
A pak nakonec tu máme e. Vyberu pěknou barvu pro e. e ... právě tam. Jeho x-ová souřadnice je 5.
Napište předpis funkce pro každý graf. Zde máme věc, která vypadá jako V. Mohli bychom to napsat několika způsoby.
-1/2 . (-4) = 2 Je to tedy -1/2x, když x je menší než 0.
Ale pro záporné hodnoty, absolutní hodnota x se rovná zápornému x. Vezměme si tuto zápornou dvojku.
Absolutní hodnota z -2 je 2 krát 1/2 je 1. Takže v obou těchto případech se jedná o legitimní definici funkce. Příklad 10.
Vypadá to jako, nevím, možná se to rovná 1,9, nebo by to mohlo být -- co je toto? -- záporných 1,9. Toto není řádná definice funkce. Nevím, jestli f(2) je tato hodnota nebo tahle hodnota.
Zrovna jsem si uvědomil, že jsem v minulém videu špatně zadal zadal čísla, když jsem se je snažil zadat do kalkulačky. Zkoušeli jsme určit koeficient statického tření a to je 50 Newtonů lomeno 49 krát odmocnina z 3 Newtonů a v posledním videu jsem nechtěně do kalkulačky místo 49 krát odmocnina ze tří napsal 40 krát odmocnina ze tří. Pojďme to tedy spočítat ještě jednou.
My lidé se rádi zorientováváme v komplexnosti věcí kolem nás pomocí třídění, klasifikace. Jistě si umíte představit, že nejzřetelněji se nabízí klasifikovat všechny živoucí tvory kolem nás, všechen život kolem. Chtěl bych teď mluvit o tom, jak život kolem sebe klasifikujeme, což se obecně nazývá taxonomie.
Všechno, co vypadá jako tohle zvíře, je tygr, ale samo o sobě to není dostačující způsob klasifikace druhů -- jen podle toho, že vypadají nebo se chovají stejně, protože si pak všimneme, že jsou tvorové, kteří se velice liší, přinejmenším v tom, jak vypadají a jak se chovají, a přitom jsou úzce příbuzní. A můžou být tvorové, co vypadají velmi podobně, mají podobný tvar, podobné chování, jako třeba ptáci a netopýři, ale ve skutečnosti jsou velmi, velmi vzdáleně příbuzní.
Nejtypičtější definicí druhů jsou zvířata, která se můžou křížit, a když říkám křížit, znamená to, že spolu můžou plodit potomky, kteří jsou plodní. Což znamená, že ti potomci také můžou mít potomky, kteří nejsou neplodní, nejsou sterilní. Jsou schopni se pářit s ostatními zvířaty a plodit další potomky.
Vypočítejte pravděpodobnost, že na třech mincích padne právě dvakrát panna Takže abychom přišli jak na to, je dobré začít tím, že si promyslíme, jakými všemi způsoby mohou dopadnout tři hody mincí. Tak mohl by padnout třikrát orel.
Takže pravděpodobnost, že nám padnou právě dvě panny... a to slovo "právě" je důležité, protože kdybychom to nepožadovali přesně, tak bychom museli započítat i tři panny. Tak proto nyní požadujeme právě dvě panny. Tak nepočítáme situaci, kde padnou tři panny.
Inflace - když lidé mluví o inflaci, Myslí tím většinou cenovou inflaci. A ta obecně zvedá ceny zboží a služeb.
Podíváme se na tyto teploměry. Určíme, který je ve stupních Celsia a který ve stupních Fahrenheita. Potom označíme body varu a mrazu vody na každém z nich.
A poznáte snadno, že se jedná o °C, protože na takové stupnici je 0 ° bod mrazu při standardní teplotě a tlaku a 100 °C je bod varu vody při standardní teplotě a tlaku. Na stupnici Fahrenheita (°F), která se používá hlavně v USA, je bod marzu vody 32 °F. A bod varu vody je 212 °F.
Tahle věc napravo tady... ... zakroužkuji to oranžově, to je celsiova stupnice. A ta nalevo, kterou vyznačím růžově, je ve stupních Fahrenheita.
Pojďme vypočítat ještě jeden příklad týkající se dráhy, rychlosti a času: Pokud se Marcia pohybuje 1 minutu rychlostí 5 metrů za sekundu na jih, jaká bude její dráha? Víme, že rychlost se rovná dráze děleno časem.
Pojďme zobecnit matematiku, kterou jsme se zabývali v minulých videích, abychom vypočítali reálný výnos a možná dojdeme k nějakým zajímavým vzorcům nebo jednoduchým aproximacím. Tímhle jsme se zabývali již v prvním videu, kdy jsme přepočetli vše na dnešní dolary. Skutečný výnos dolaru v dnešních dolarech je částka, kterou jsme získali.
Jednu věc, kterou můžeme hned udělat, abychom to zjednodušili, je, že všechno v čitateli a všechno ve jmenovateli je dělitelné P Vydělíme čitatel i jmenovatel P. Trochu to takto zjednodušíme a poté dostaneme v čitateli (1 + N) - (1 + i).
Povím vám něco o prostorech, které si muži vytvářejí sami pro sebe. Ale nejdříve vám chci říct, proč jsem tady. Ze dvou důvodů.
Když byli Fordovi asi 3 roky, žili jsme společně v jedné malé místnosti, na velmi malém prostoru. Moje pracovna byla jedna půlka ložnice. Ta druhá půlka byla jeho pokojem.
"Určitě nejsem jediný, kdo si takto musel vybudovat svůj vlastní prostor." Tak jsem udělal menší průzkum. Zjistil jsem, že existuje historický precedent.
Hemingway měl své místo, kde psal.
Elvis měl dva nebo tři své prostory, což je dost unikátní, protože žil s ženou a matkou v Gracelandu. Také v populární kultuře měl Superman svou Pevnost samoty. A samozřejmě tu byla také Batmanova jeskyně.
Je v Austinu v Texasu. Odtamtud pocházím. Zvenčí vypadá jako typická garáž, pěkná garáž.
... Máme graficky znázornit všechny možné hodnoty h na číselné ose. A toto je obzvlášť zajímavá nerovnost, protože zde také máme absolutní hodnotu.
Musíme tuto nerovnost řešit ve smyslu absolutní hodnoty pro h. Pak dostaneme h. Pojďme osamostatnit absolutní hodnotu h na jedné straně rovnice.
Řeknu to takhle. h může být menší než 7 a 1/2, ale pokud bude příliš daleko v mínusu..., pokud bude mínus 3, jsme v pohodě, mínus 4, -5, -6, -7, jsme stále v poho, ale pak u mínus osmičky, najednou absolutní hodnota nebude menší než toto. Takže také musí být větší než mínus 7 a 1/2.
Naučme se něco o tom, jak banky fungují. Řekněme, že jsem podnikatel a vidím následující problém. Máte všechny ty těžce pracující lidi, ať už dělají cokoliv, doktory, právníky, inženýry, konstruktéry, nebo cokoliv dělají.
Nyní vidíme, jak upravit funkci pro vyhledávání ve stromu na funkci pro vyhledávání v grafu, abychom se vyhnuli opakovaným cestám. Děláme to, že začneme a inicializujeme množinu nazývanou množina již prozkoumaných stavů. Pak, když bereme v úvahu novou cestu, přidáme nový stav do množiny již prozkoumaných stavů, a pak když expandujeme cestu, a přidáváme nové stavy na její konec, tak stav nepřidáme, pokud jsme ho již viděli buď na hranici nebo mezi prozkoumanými.
Arad je vyškrtnutý.
Cesta, která vede z Aradu do Sibiu a zpět do Aradu je odstraněna, a nám zbyde těchto jeden, dva, tři, čtyři, pět možných cest.
Najděte na tomto obrázku všechny dvojice rovnoběžných a kolmých přímek. Začněme s rovnoběžkami. Jen si připomeňme, že dvě přímky jsou rovnoběžné, pokud jsou v jedné rovině... a všechny tyto přímky jsou v jedné rovině - v rovině obrazovky, na kterou se díváte.
Máme dáno, že přímky ST a UV protínají přímku CD ve stejném úhlu, v tom úhlu zde. Navíc je to pravý úhel. Když máme dvě přímky, které protíná třetí přímka ve stejném úhlu, tak tyto úhly se nazývají souhlasné a jsou tedy shodné.
Takže přímka ST... dáme na každý konec šipky, aby bylo zřejmé, že je to přímka, ne úsečka.
Přímka ST je rovnoběžná s přímkou UV. Myslím, že toto je jediná dvojice rovnoběžek na tomto obrázku. Podívejme se na kolmé přímky.
Například přímka ST je kolmá na přímku CD. Víme, že se protínají v pravém úhlu, protože tady máme tento čtvereček, který znamená, že velikost úhlu je 90 stupňů. Na základě stejného tvrzení je přímka UV kolmá na přímku CD.
Přímka UV - dejte pozor, aby byly označeny jako přímky,
UV je kolmá na CD. Takže UV a ST jsou kolmé na CD. Jediná další informace, která nám řekne, že se dvě přímky protínají v pravém úhlu, je o přímkách AB a WX.
Tudíž přímka AB je určitě kolmá na přímku WX.
Myslím, že jsme hotovi.
Přímky AB a CD se ani neprotínají na tomto obrázku, takže nemůžeme říct nic o kolmosti. Ale určitě nejsou rovnoběžné. Může se vám zdát, že se někde protnou, nemáme ale žádnou informaci o tom, že se protnou s nějakou přímkou ve stejném úhlu.
Má tato soustava rovnic žádné nebo nekonečně mnoho řešení? Pojďme se nad tím zamyslet. Kdykoli se může stát, že nám vyjde nějaký nesmysl a to by bylo vše, protože nebude žádné řešení, nebo budeme muset jít dál a zjistit, že je nekonečno řešení.
Jaký je objem této krabice? Zatlačme na krabici, ať se otočí. To je ale krása.
Jmenuji se Giles Shih. Jsem prezident a CEO firmy BioResource International.
Jsme zemědělská-biotechnologická firma sídlíme v RTP, Research Triangle Park v Severní Karolíně. Pomáháme pěstovat zdravější a větší kuřata udržitelným způsobem.
Naši zákazníci budou firmy jako Perdue a Tyson (jedny z největších drůbežářských firem v USA) a Smithfield's (řetězec restaurací).
Ti, kteří pěstují drůbež a prasata. Co dělají, že přidávají produkt jako aditivum, zhruba jednu libru na tunu krmiva nebo půl kila na metrickou tunu v mlýnech na krmivo, kde mixují kukuřici a sojové boby a další dávky a potom je dodávají farmářům. Prodáváme náš produkt do Brazílie, do Indie případně do Číny.
V Indii a Číně musí být více vynalézaví a najít způsoby, jak pěstovat kuřata a prasata ekonomicky, udržitelně a šetrně k životnímu prostředí. Nepomáháme jen pěstovat větší kuřata. Krmíme svět.
Určete směrnici přímky zobrazené na grafu. Směrnice přímky je definována jako (změna y) děleno (změna x) Tedy změna na ose y lomeno změna na ose x.
Ahoj, moje jméno je Jay Sullivan z Mozilly a dnes budu mluvit od Firefox OS
Firefox OS je nový, bezplatný, mobilní operační systém od Mozilly je postaven na webových technologiích jako HTML 5 a vybudován na principech webu, jako je otevřenost a svoboda pro všechny, kteří chtějí inovovat ukážu vám malou ukázku Firefox OS řeknu vám, s kým a jak na to pracujeme
A to je Firefox Marketplace Děkuji za shlédnutí, myslím si, že je to opravdu velký den pro Firefox OS Představili jsme celou paletu mobilních operátorů
Vítejte v našem kurzu programování na Khanově škole. Jste v programování úplně noví? Nemusíte se bát.
Naštěstí programování není tak těžké, že by ho uměli jen chytří lidé. Je to něco, co se může naučit každý. Děti, mladí lidé, dospělí z celého světa se dnes učí programovat.
Co je tak skvělé na programování? Proč se to všichni lidé učí? To opradu záleží, co se představíte pod slovem "skvělé".
V dnešní době vytvářejí lidé programy, které pomáhají i třeba doktorům léčit nemoci. pomáhají zachraňovat ohrožené druhy po celém světě, vyrábí samořídící auta, takže už se nikdy nebudete muset učit řídit až budete staří vytváří šperky, navrhuje roboty, kteří se mohou starat o pacienty a roboty, kteří se mohou potulovat po Marsu a hledat vodu na povrchu vytváří opravdu zábavné hry jako Voodoo Jump, Draw Something, Angry Birds, nebo jinou hru, kterou jste hráli vytváří filmy jako jsou všechny známé 3D filmy od Pixaru jako Avatar nebo vytváří počítačovou grafiku tak, abyste se vžili do filmové akce jako třeba v Pánovi prstenů, vytváří webové stránky a aplikace, které denné používáte jako Facebook, a Google mapy, a Wikipeda, a Youtube, a Pinterest.
A samozřejmě vzdělává svět na webových stránkách jako třeba Khan Academy, kde se nyní nacházíte. Tak právě nyní, v Khanově škole se můžete naučit, jak vytvořit vlastní umění a hry, které vám dají skvělý start do budoucna k vytvoření čehokoliv, co si dokážete představit. Může to být zvláštní si představit jak kreslící program souvisí s vytvářením webových stránek, programování telefonů nebo s Googlem, ale věřte nebo ne, ten samý základ je použitý každým programátorem v každém programu.
Použijte znaménko "menší než" nebo "větší než" místo této závorky tak, aby to byl pravdivý výraz. Máme tedy určit je-li 45,675 větší nebo menší než 45,645. Podívejme se na každé z čísel.
Mluvil jsem o konvexních čočkách (spojkách), tak jsem myslel, že udělám krátké video o konkávních čočkách (rozptylkách), nicméně není moc kombinací, co se s rozptylkami dá dělat. Takže pamatujme, "concave" (konkávní) obsahuje "cave" (jeskyně), tak si představím, že je to druh jeskyně, která je prohnutá dovnitř.
Máme nakreslit pravoúhlý trojúhelník, jeden z jeho úhlů má tedy 90 stupňů. Trojúhelník má být také rovnoramenný, má tedy mít aspoň 2 strany stejné délky, a navíc 2 ze stran mají mít délku 3. Tedy 2 strany stejné délky a 2 délky 3, a musí to být pravoúhlý trojúhelník.
'Je toto jediný trojúhelník, který můžeme za těchto podmínek nakreslit?' Nemůžeme změnit tento úhel, chceme-li splnit podmínky. Nemůžeme změnit ani tyto délky.
Máme komplexní číslo 2 - 3i a budeme od něj odečítat 6 - 18i. První věc, co uděláme, je to, že se zbavíme závorek. Máme několik reálných částí a komplexních částí a můžeme s nimi dále pracovat.
Toto je -6 a -1 x -18 bude dávat plus.
Plus 18i: záporné číslo krát záporné číslo dává kladné. A nyní chceme přidat reálné části a komplexní části, zde je reálná část: 2 a potom máme -6, máme tedy 2 - 6, a chceme přidat imaginární části.
A když sečteme imaginární části: pokud mám mínus tři jednotky něčeho a přidám osmnáct jednotek něčeho, výsledkem bude patnáct jednotek něčeho. Můžeme si to také představit takto: Pokud mám osmnáct jednotek něčeho a odečtu tři jednotky něčeho, budu mít patnáct jednotek něčeho.
Mohli bychom debatovat o tom, která buňka lidského těla je nejzajímavější, ale myslím si, že nervová buňka (neuron) by mohla být klidně mezi prvními pěti a to nejen proto, že samotná buňka je zajímavá. Vzhledem k tomu, že v zásadě tvoří náš mozek a náš nervový systém a je zodpovědná za naše myšlenky, pocity a možná veškeré naše vnímání. Myslím, že by mohla být klidně na prvním nebo druhém místě.
Takže, uprostřed máme tělo (soma) a z těla pak -- nechte mě nakreslit jádro. Toto je jádro, vypadá jako jádro jakékoliv jiné buňky.
Soma tedy představuje tělo neuronu a dále z neuronu vybíhají tyto drobné části, které se dále větví. Vypadají asi nějak takhle. Nechci strávit příliš času pouze kreslením neuronu, ale pravděpodobně jste takové kresby již někdy viděli.
Takže tyto právě tady, to jsou dendrity. A tyto jsou obvykle -- a v biologii nic není pokaždé takto, někdy různé části různých buněk plní odlišné funkce, ale tyto jsou obvykle místem, kde neuron přijímá signál. A my si dále řekneme v tomto videu a pravděpodobně v několika dalších něco více o tom, co to znamená přijmout signál a předat jej dál.
Právě tady je soma. Soma znamená tělo. Toto je tělo neuronu.
Nechte mě nakreslit axon. Takže axon bude vypadat nějak takhle. A na konci končí jako terminál axonu, kde se může napojit na další dendrity nebo třeba na další typy tkání nebo svaly, pokud má tento bod neuronu přikázat svalu něco udělat.
A veliký podíl na tom, aby byly vruchy přenášeny efektivně, mají tyto izolační buňky okolo axonu. Budeme o nich hovořit více podrobně a také o tom, jak ve skutečnosti fungují, bude ale dobré si nejprve nakreslit jejich anatomickou strukturu. Takže tyto buňky se nazývají Schwannovy buňky a ty pokrývají povrch axonu -- vytvářejí myelinovou pochvu.
Když jsem byl malý, vždycky jsem chtěl být superhrdinou. Chtěl jsem zachránit svět a učinit každého šťastným. Věděl jsem ale, že ke splnění svých snů potřebuji zvláštní síly.
Svou pouť jsem začal v Kalifornii u 30 let probíhající studie univerzity v Berkley, která se zabývala fotografiemi studentů ze staré ročenky, a pokoušela se změřit jejich úspěch a blaho v průběhu života. Podle toho, jak se studenti usmívali, byli vědci schopní předpovědět, jak bude naplňující a jak dlouho bude trvat manželství daného studenta, jak si povede ve standardizovaných testech blahobytu a jak inspirující bude pro ostatní. V jiné ročence jsem narazil na Barryho Obamu.
Když jsem jeho fotku viděl poprvé, pomyslel jsem si, že jeho jedinečná síla pochází z jeho jedinečného límce. Teď už vím, že je to jeho úsměv. Další okamžik pochopení nastal díky výzkumu Univerzity státu Wayne z roku 2010, která se zaměřila na baseballové kartičky hráčů první ligy z před roku 1950.
Ve studiích prováděných v Papui Nové Guinei Paul Ekman, světově nejuznávanější vědec na výrazy tváře, zjistil, že i členové kmene, kteří nikdy neslyšeli o západní kultuře a také byli známí pro své neobvyklé kanibalistické rituály, se usmívali stejným situacím kterým bychom se usmívali i my.
Od Papui Nové Guiney až po Hollywood, včetně moderního umění v Pekingu, usmíváme se často, a činíme tak, abychom vyjádřili radost a spokojenost. Kolik lidí v této místnosti se usmívá více než 20 krát za den? Zvedněte ruku, pokud ano.
V podobné německé studii použili vědci snímání funkční magnetickou rezonancí, aby změřili aktivitu mozku před a po vpíchnutí injekce botoxu, která potlačila svaly ovlivňující úsměv. Zjištění podpořilo Darwinovu teorii tím, že ukázala, že odezva obličeje ovlivňuje nervové procesy emočního obsahu v mozku způsobem, díky kterému se cítíme lépe, když se usmíváme. Úsměv stimuluje mechanismus našeho mozku takovým způsobem, kterému ani čokoláda - považovaná za nabuzovač radosti - nemůže konkurovat.
V minulém videu o plicích a výměně plynů v našich tělech nebo o dýchací soustavě jsme skončili u plicních sklípků. Jeden vám tady nakreslím. Zmíněné plicní sklípky tvoří takové malé shluky.
A toto jsou plicní sklípky. V minulém videu jsme viděli, že když vdechujeme, když se naše bránice stahuje a naše plíce se roztahují a zaplňují prostor, dovnitř proudí vzduch. Ten vzduch jde dovnitř a je -
Je to méně než 1%. Takže pokaždé, když se nadechnete na Zemi, přesně tohle přijímáte. Také jsme v našem minulém videu řekli, že jsou tu vlásečnice, plicní vlásečnice, které vedou po stranách těchto sklípků.
Když jsou neokysličené, mohou vypadat trochu nafialověle. Potom si vezmou kyslík z plicních sklípků, nebo se kyslík rozptýlí napříč membránou sklípku do těchto vlásečnic, do těchto velmi malých trubiček. A když tohle nastane, krev je červená.
Nakreslím tu membránu sklípku trochu větší. Takže toto je vnitřek plicního sklípku. Tady tohle je jeho membrána, velmi tenká, tlustá téměř jako jedna buňka.
Takže máte vlásečnici, která vede po její ploše. A ta je propustná pro plyny jako je kyslík, dusík a oxid uhličitý. A to, co máme zde, řekněme, že srdce je tady.
Dusík už jsem namaloval zelenou barvou. Oxid uhličitý udělám oranžovou. Je tu hodně oxidu uhličitého a ten se vlastně potom v krvi rozptýlí.
A sem můžeme zase napsat neokysličená. Důvod, proč říkám, že je to speciální, kromě toho, že plicní tepny a žíly jdou do a z plic, je to, že jsou tak nějak opačné. Protože zbytek našeho těla, pokud tedy jdeme pryč ze srdce nebo mluvíme o tepnách, uvidíte, že jde o okysličenou krev, když jdeme pryč ze srdce do plic, jde o neokysličenou krev.
Byl by tu malý výřez na téhle straně a podobný výřez na straně druhé. Červené krvinky - mohl bych udělat celou sérii videí pouze o červených krvinkách - - obsahují hemoglobin.
A žádnou DNA. Tohle pro mě bylo trochu nepochopitelné, když jsem to poprvé zjistil. Pomyslel jsem si:
Všechny buňky potřebují jádro s DNA, aby mohly tvořit bílkoviny ke svému růstu, aby mohly existovat a mohly se utvořit tak, jak potřebují. Ale hlavním cílem červených krvinek je pojmout co nejvíce hemoglobinu. Takže jistě chápete, že je to vlastně příznivý vývojový rys.
To, že červené krvinky jsou schopné, jakmile si vytvořily celou svou strukturu a jsou připravené ke svému účelu, zbavit se svého jádra. V podstatě vytlačí své jádro pryč z buňky.
Důvod, proč je to prospěšné je ten, že je tam pak více místa pro hemoglobin. Protože čím více máte hemoglobinu, tím více kyslíku jste schopni pobrat. A mohl bych udělat spousty videí o hemoglobinu a podobně, a vlastně jich i hodně udělám o oběhovém systému, takže se nestrachujte, ale chci se ještě pozastavit nad jednou velmi zajímavou věcí o hemoglobinu.
Jde tu téměř o filozofickou otázku. Jsou stále živé, když ztratí svou DNA, nebo už jsou jen prostředkem pro přepravu kyslíku a už nejsou živé, protože už se neregenerují a netvoří novou DNA? Takže místo abychom se pustili do diskuze o hemoglobinu, v tomto videu vás nechám u této myšlenky.
Jsem zvyklý považovat obecenstvo na TEDu za vynikající skupinu jedněch z nejvíce efektivních, inteligentních, intelektuálních, důvtipných, výřečných a inovativních lidí na světě. A myslím si, že to tak je. Nicméně, mám také důvod věřit, že mnoho, snad i většina, z vás si zavazujete boty nesprávně.
"Ty boty mám rád, ale nesnáším tkaničky." On se podíval a řekl: "Aha, vy je špatmě zavazujete."
... Syn byl úspěšně utišen, takže myslím, že je vhodná doba naučit se o poměru cena k zisku. ... Často uslyšíte lidi mluvit o poměru P/E.
Ale řekněme, že tržní cena, tohle je
Widgets Inc. a její burzovní symbol je
WINC jako Widgets Inc. a její cena je, obchoduje se... vymyslím pěkné číslo... obchoduje se za 3,50 dolarů. A v prvním videu jsme se naučili, že cena samotná nám toho moc neříká. Kolik je tam akcií?
A chcete-li se podívat na výnosy na akcii, EPS, je to tohle číslo děleno počtem akcií, což je 0,35 dolaru. Takže nejprve zjistíme, co je poměr cena k zisku. Vypočítáme ho.
Možná je to v depozitním certifikátu. Na konci roku mám 102 dolarů. Tyhle 2% jsou můj zisk.
Kdo ví, co se stane s Widgets Inc.? Možná všichni ti lidé...možná to je jedno velké Ponziho schéma. Myslím, že většina firem v téhle zemi není.
Protože i když je pravděpodobně podezíráte, USA mají jedny z nejtransparentnějších firem s jedněmi z nejlepších účetních standardů. Pokud toto bylo... víte, nechci jmenovat žádné země, protože lidé z celého světa poslouchají tahle videa...ale kdyby to byla země s méně důkladnými účetními standardy, řekli byste, mohou si všechna ta čísla vymýšlet, takže tomu nevěřím.
Myslím, že ve skutečnosti je Widgets Inc. riskantní. Je zde víc nestálosti, než by kdokoli uznal. Mohou zkrachovat.
To je trochu vysvětlení, proč někdo může realisticky v tomhle případě platit vyšší cenu k zisku za bezpečnost. Bezpečnost, protože víte, že tenhle tok zisku je zaručen. A likvidita.
Pojďme se naučit něco o úžasném světě logaritmů.
Pracovat s exponenty už umíme. Když řeknu 2 na 4, co to znamená? Znamená to 2 krát 2 krát 2 krát 2.
Logaritmicky bychom to vyjádřili jako logaritmus o základu...
Logaritmicky bychom to vyjádřili jako logaritmus o základu... Vysvětlím to trochu barvitěji.
Logaritmus o základu 2 Tu dvojku zamodřím...
Logaritmus o základu 2 z čísla 16 se rovná čemu, nebo, v tomto případě, protože tady máme to 'x', se rovná 'x'. Oba tyto zápisy jsou naprosto ekvivalentní. Tento říká:
Logaritmus o základu 3 z čísla 81. Kolik to bude? Na připomenutí, bude se to rovnat číslu, na které musíme umocnit 3, abychom dostali 81.
K čemu jsou logaritmy dobré? Uvidíte, že mají velmi zajímavé vlastnosti.
Nemusíte nutně používat algebru. Pokud chcete říct, že "x" je mocnina, na kterou musíte umocnit 3, abyste dostali 81, je třeba použít algebru.
S použitím jednoduchého logaritmického výrazu ji ani použít nemusíme. Není nutné říct, že je to "x". Stačí říct, že výsledkem je mocnina, na kterou musíme umocnit 3, abychom dostali 81.
Logaritmus o základu 3 z čísla 81 je... Udělám to jinou barvou... ... se rovná 4. Uděláme ještě několik příkladů.
Vezměme větší číslo, třeba logaritmus o základu 6 z čísla 216. Kolik to bude? Ptáme se:
Logaritmus o základu 2 z čísla 64. Kolik to bude? Bude to mocnina, na kterou musíme umocnit 2,
Kolik je logaritmus o základu 100 z čísla 1? Chvíli se nad tím zamyslete.
100 je index, takže je to logaritmus o základu 100 z čísla 1. To je jedna možnost jak to brát, dám 1 do závorek. Kolik to bude?
Logaritmus o základu 100 z čísla 1 je tedy 0. Logaritmus o libovolném základu z čísla 1 je 0, protože cokoliv umocněno na 0, a teď nemyslíme 0, je rovno 1. Jakékoliv číslo různé od nuly umocněné na 0 je 1.
Ahoj, jmenuji se John Green a tohle je Rychlokurs světové historie. Promluvíme si o Alexandru Velikém, ale nejdřív budeme mluvit o ideách mužnosti a hrdinství a o Kim Kardashian a Situationovi. Pane Greene, pane Greene, pane Greene!
Které situaci?
Milé já z minulosti, zapomněl jsem, žes chtělo na Kolumbijskou. Já z přítomnosti ti s politováním oznamuje, že ses tam nedostal.
Ale protože žiješ v minulosti, nemáš možnost vědět, o kom mluvím, a tak mě napadá, že tohle video může být sledováno ve skvostné budoucnosti, kde Kim Kardashian a Situation milosrdně vymizí z veřejného života a bulváry ze supermarketů budou místo celebrit psát o Foucaultovi a Higgsově bosonu.
Takže Kim Kardashian je celebrita, která se stala slavnou muckáním nějakým Ray Jayem, a Mike "Situation", zapomněl jsem jeho příjmení, je profesionální hlupák s velkými svaly.
Znají je oba miliony lidí, žijí v luxusu a lidé platí peníze, aby vlastnili jejich vůni. Proč touží po slávě? Proč my?
Dlouhou dobu byla historie především studiem velkých mužů, bylo běžné označovat lidi jako Veliké, ale dnes to historici už nedělají, neboť připouští, že velikost jednoho muže je obecně příšerná pro druhého. A navíc, Veliký mělo misogynní implikace, například to vždy bylo asociováno s muži.
Nikdy neslyšíte o Kleopatře či Alžbětě Veliké.
Samozřejmě máme ruskou Kateřinu Velikou, ale pro maskulinní velikost byla osedlána nepravdivou fámou, že zemřela muckajíc se s koněm. Osedlána? Chápete?
Alexandr byl synem krále Filipa II., a když mu bylo teprve 13, zkrotil koně jménem Bucephalus, na kterého si nikdo jiný netroufl, čímž zapůsobil na svého otce natolik, že řekl: "Synu, podívej se po království Tobě rovném a Tebe hodném, vždyť Makedonie je pro Tebe příliš malá." Tou dobou byl již uznávaným generálem, ale v průběhu následující dekády zvětšil svoji říši nebývalou rychlostí a je znám tím, že nikdy neprohrál bitvu.
Podmanil si všechny jimi ovládané země včetně Egypta, pak pochodoval směrem do Indie a zastavil se až u Indu jen proto, že jeho armáda povídá:
"Alexandře, víš, co by bylo super? Konec pochodu." Alexandr byl taky velmi dobrý generál, avšak historikové se neshodnou, jestli byl opravdu tak úžasný stratég, nebo jeho armáda měla lepší vybavení, obzvlášť extra dlouhá kopí, sarísy.
Měl bych přestat?
Dobře. ...vznikla kvůli Napoleonovi.
Napoleon, jako mnoho generálů v dějinách, byl posedlý Alexandrem, ale více o tom až za chvíli.
Ale přes to všechno nebyl Alexandr moc dobrý v "budování říše". Alexandrovo impérium bylo na pohled rozhodně působivé, ale ve skutečnosti to nebylo moc impérium.
Alexandr se soustředil na bourání věcí, ale nebyl tak dobrý ve vytváření institucí, které by nahradily ty, které rozbořil. A to je důvod, proč se poměrně brzy po jeho smrti starověká Makedonie rozpadla na tři menší, tzv.
Helénská království. Každému vládl jeden z Alexandrových generálů a založili důležité dynastie:
Antogonové v Řecku a Makedonii, Ptolemaiové v Egyptě a Selukové v Persii a všechny vydržely déle než Alexandrova říše.
Možná byl Alexandr veliký kvůli obrovskému vlivu na svět po své smrti.
Poté co Alexandr Makedonský umřel, všichni od Římanů po Napoleona a Olivera Stona ho začali milovat a byl důležitým vojenským vzorem pro mnoho generálů naskrz historií. Ale jeho hlavní posmrtný odkaz byl, že ukázal perskou ideu absolutismu řecko-římskému světu, což se potom ukázalo docela důležité.
Alexandr také postavil dost měst na svých cestách, která se po jeho smrti stala důležitými. Je jednoduché je poznat, protože je většinou pojmenoval po sobě a jedno po svém koni.
Alexandrie v Egyptě se stala centrem učení klasického světa a byla domovem nejúžasnější knihovny, kterou Julius Caesar pravděpodobně "náhodou" spálil, když se snažil dobýt spoustu zemí, aby se připodobnil svému hrdinovi Alexandru Velikému. Navíc mrtvý Alexandr měl obrovský dopad na kulturu.
Řečtina byla tak rozšířená, že archeologové našli mince v dnešním Afghánistánu s obrázky jejich králů s nápisem král v řečtině.
To je také důvod, proč byl Nový zákon nakonec napsán v řečtině.
Přestože Alexandr většinou dobýval území pro slávu, heroismus a velikost toho všeho, v jeho stopách vznikl spojený svět, který mohl obchodovat a komunikovat s více lidmi efektivněji něž kdy předtím.
Alexandr tyhle věci neudělal sám, ale bez něj by se nejspíš nestaly. Ale tady je otázka:
Když koukáte Pařbu v Jersey Shore, zaberete se do Situationových avantýr, až necháte téct vodu, která vytopí váš dům, a budete muset zavolat instalatéra, pak se zamilujete, vezmete se a žijete šťastně až do smrti, je Situation zodpovědný za vaše manželství? Díky, Thought Bubble. A třetí definice velikosti.
Možná je Alexandr veliký kvůli svému příběhu.
Jelikož se o něm nepsalo, dokud žil, přikrášlování šlo jednoduše a možná právě tam leží pravá Velikost. Ten chlápek umřel ve 32, než mohl zestárnout a prohrát bitvy. Vyučoval ho Aristoteles, proboha!
Pak je tu Alexandrovo prostomyslné pronásledování perského krále Daria, kterého honil přes dnešní Irák a Írán úplně bez důvodu kromě toho, že ho zoufale chtěl zabít, a když ho Bussus, jeden z Dariových generálů, zavraždil, než měl šanci Alexandr,
Alexandr pronásledoval jeho, než konečně mohl zabít aspoň jeho. Tyto až skoro komické honby za slávou a heroismem jsou doprovázeny v klasické historii příběhy o něm, jak kráčí pouští, když náhle začne pršet, a havrani mu ukazují cestu k armádě, se kterou má bojovat, a příběhy o sexy perské manželce Roxaně, která už jako teenager naplánovala vraždy dalších Alexandrových manželek.
Dokonce i od Alexandrovy smrti se chtělo, aby dostála jeho heroismu.
Třeba Plútarchos tvrdí, že zemřel na horečku, ale tak přeci mužná, říši budující, úžasná osoba umírá! Takže kolují zvěsti, že buď zemřel na otravu alkoholem nebo vrahem. Chci říct, žádný velký muž nemůže umřít na horečku!
Dámy, už musím končit, protože mě štípou oči z té biologické zbraně známé jako Kim Kardashian Gold. Vážně, nekupujte si to. S pozdravem, John Green.
To nás přivádí k mému názoru, proč se Alexandr vlastně stal velikým. Tisíc let po jeho smrti, v roce 1798, Napoleon podnikl tažení do Egypta, ne snad proto, že by tažení do Egypta potřeboval, ale protože chtěl udělat to samé co Alexandr.
Dávno před Napoleonem ho uctívali Římané, především generál Pompík, neboli Pompeius Magnus, neboli Pompík Veliký.
Pompík byl Alexandrem tak posedlý, že se dokonce pokusil napodobit
Alexandrův chlapecky rozcuchaný účes. Alexandr Veliký byl veliký proto, že se ostatní rozhodli, že byl Veliký. Chtěli ho obdivovat a následovat jeho příklad.
Stane, v čem je Kim Kardashian dobrá?
Ou, ah ... asi tedy postava. My učinili Alexandra velikým, stejně jako teď činíme lidi velikými, když je obdivujeme a snažíme se jít v jejich stopách. Historie se tradičně snaží hledat a oslavovat velké muže, a občas také velké ženy, ale tato posedlost velikostí mě znepokojuje.
Alexandr nemohl vytvořit historii ve vakuu, totéž nemůže nikdo z nás. Díky za pozornost, uvidíme se příští týden.
Ahoj, já jsem John Green, tohle je Rychlokurs světové historie a dnes si budeme povídat o... MONGOLECH. Asi si dokážete představit Mongoly.
A kdyby Mamelukové nezastavili dalšího z Čingischánových vnuků v bitvě u Ajn Džálút, asi by obsadili celou severní Afriku. Čingischán měl fakt hodně vnuků... Musí být čas na otevřený dopis.
Jak lidé jednou věděli, že se Mongolové blíží, proč prostě nezalezli do hradů a tvrzí? Mongolové fakt neměli létající koně nebo tak něco... Až na to, ŽE MĚLI.
Mimochodem, pokud vám to něco připomíná, možná je to tím, že Oliver Stone Čingischána očividně vykradl ve filmu Barbar Conan. 2. je rozšířením jedničky. Mongolové byli vážně brutální dobyvatelé.
Minule jsme viděli, proč libovolné nenulové číslo vyděleno nulou, proč tento výraz matematici ponechali jako nedefinovaný. Ale toto tvrzení vás může vést k dalším otázkám. Co když 0 vydělíme 0?
Například vydělme číslo 0,1 číslem 0,1. To bude 1. Zkusme číslo ještě blíže 0.
Když provádíme výpočty s tužkou a papírem, často potřebujeme ukládat průběžné výsledky. A to můžeme udělat třeba na použitý papír. A v tomto případě se papír chová jako forma externí paměti.
A 8 spínačů osvětlení nebo 8 bitů mohou uložit 256 jedinečných stavů. Prostor tedy měříme v bitech, ale fyzická velikost bitů závisí na metodě ukládání. Jak tedy počítače uloží stav 0 a 1 uvnitř paměti?
Bit totiž může být reprezentován jakýmkoliv bi-stabilním zařízením. A magnetické jádro je bi-stabilní zařízení. Později toho bylo docíleno pomocí magnetických disků, kde každá malá magnetická buňka představuje bit. které mohou uložit stav 1 nebo stav 0.
A současný výzkum v IBM již pracuje na úrovni atomů. Ukázalo se, že 12 atomů železa může pracovat jako stabilní magnetická jednotka. Jsou schopny uložit 1 nebo 0, podle toho, jak jsou orientovány.
Zajímavostí je odhad IBM, podle něhož lze uložit až 1 kvadrilion (10^15) bitů informací do přístroje o velikosti iPodu a půjde o atomické ukládání. Nyní toto nazveme jako "super disk", který ještě neexistuje, ale čistě hypoteticky: Malé mobilní zařízení se super diskem na atomové bázi by bylo schopno uložit tisíce terabitů. což je jeden tisíc bilionů přepínačů.
Nebo jinak, 125 TB na vaší dlani. Nebo si uvedeme příklad, kterému bude rozumět každý. 125 TB představuje 250 km dlouhou polici na knihy ve vašich rukou.
Pokusím se vám v rychlosti povědět příběh o stránce 404 a ponaučení, které jsem si z toho vzal. Ale než začnu, bude dobré pochopit, co to vlastně stránka 404 je. To je stránka 404.
A ti nováčci se zaměřili na to co jsou, ne na to co nejsou, až jednoho dne přišel Athletepath, což je webová stránka, která se zaměřuje na služby pro extrémní sportovce kde našli toto video. (Video) Muž: Joey!
Renny Gleeson: Právě jste... Ne, není v pořádku.
Stayhound, který pomáhá najít hlídání pro vaše domácí mazlíčky prosřednictvím sociální sítě, vyjádřil soucit s vaším zvířetem. Každá z nich založila tohle. To se změnilo ve 24-hodinový závod.
Stačí zadat URL adresu a k tomu 404 a vyjedou vám tyhle. Tato, která s vámi soucítí. Tato, která to dává za vinu vám.
Vypočtěte 1 krát x, když x se rovná -1, 0 a 1. Nyní budeme řešit případ x = -1 Z výrazu 1 krát x se stává 1 krát x, které je teď -1.
Takže, když dosadíte čísla za x, x bude rovno -1 nebo 0 respektive 1, výsledek bude roven dosazenému číslu. Jednou krát cokoli bude rovno tomu cokoli. Pro ujasnění, nula krát cokoli je 0.
Máme za úkol vydělit a zjednodušit. Máme jeden výraz s odmocninou lomeno jiný výraz s odmocninou. Klíčem k zjednodušení je uvědomit si, že mám-li odmocninu z 'x' lomeno odmocninou z 'y'. je to stejné jako bychom měli odmocninu z ('x' lomeno 'y').
Vychází to z vlastností mocnin, mám-li dvě věci, které umocňuji na něco, a odmocnina je mocnina na (1 lomeno 2), umocním-li je tedy na něco a poté vydělím, je to stejné jako je vydělit a pak umocnit. Pojďme to tedy použít zde. Tento výraz zde bude stejný jako odmocnina...
Zjednodušte 25 "a" na třetí, to celé na třetí krát "b" na druhou, a to celé lomeno 5 "a" na druhou krát "b" krát "b" na druhou. Máme několik způsobů, můžeme zjednodušit různé části. Já chci zjednodušit tuto část. "a" na třetí, které ještě umocníme na třetí.
James a Karlee chytili na zahradě ještěrku. Její tělo je dlouhé 17/8 palce a ocas samotný měří 10/8 palce. Kolik měří ještěrka celkem, když sečteme tělo i ocas?
V posledním videu jsme skončili v roce 1924. Hitler je ve vězení.
Jeho slavný mnichovský pivní puč z roku 1923 selhal. Sedí ve vězení a píše Mein Kampf. Když se dostane z vězení, nacistická strana je zakázána.
Velká část ekonomických problémů, díky kterým bylo svržení vlády možné, konkrétně hyperinflace ve Výmarské republice, už byla v době, kdy Hitler opouštěl vězení, pod kontrolou.
Do jisté míry tak nacisti a Hitler začínali od píky.
I v této době se ale Hitler těší rostoucímu vlivu. Je to slavný řečník. Čím dál víc lidí o něm ví a následuje ho.
Nyní se posuneme do konce 20. let. Nacisti získávají víc vlivu. V roce 1929 dochází ke globální změně světového hospodářství.
Slavný Černý pátek. Značí začátek nejen americké, ale i globální hospodářské krize. Celý svět zachvátila krize.
Tím mám na mysli volby do parlamentu.
V Německu se parlament nazývá Reichstag. Reichstag. Já vím, že to vyslovuju špatně.
Ve volbách do Reichstagu nacisté poprvé získávají významnou část hlasů. Získávají zhruba 18 procent hlasů a tomu úměrné zastoupení v parlamentu.
To značí začátek toho, že se nacisté v německé politice stávají důležitými hráči. Pak se dostáváme do roku 1932. Hospodářská situace se nezlepšuje.
1932. Adolf Hitler dokonce kandiduje na prezidenta.
Tehdejším prezidentem byl Paul von Hindenburg, kterého proslavila Hindenburgova linie a později výbuch vzducholodě Zeppelin.
S Ludendorffem byl v 1. svět. válce jedním ze dvou velitelů něm. vojenských sil. Prezidentem Výmarské republiky je od roku 1925.
V roce 1932 sice dosáhne znovuzvolení, ale Hitler také zaznamenal úspěch. Hitler získává 35 procent hlasů. Hitler v prezidentských volbách získává 35 procent hlasů.
Výmarská republika měla zvláštní systém.
Nebyl to prezidentský systém jako v USA, a nebyl to ani čistý parlamentární systém, jako v současném Německu. Prezident byl nezávisle volen a měl jisté pravomoci. Parlament byl také nezávisle volen.
Není třeba připomínat, že v roce 1932 už byl Hitler významným aktérem. Nacisté také měli mnoho křesel v parlamentu. V roce 1932 bylo voleb do parlamentu hned několik.
Aby našli kabinet a kancléře, což je v podstatě předseda vlády... Máte volby a různé strany získají různé množství hlasů. Pokud žádná strana nezíská většinu, tak strany musí sestavit koalici, která většinu mít bude.
Jsou to volby do parlamentu, ne ty prezidentské.
Hindenburg je stále prezidentem, ale Hitler vykazuje dobré výsledky. Ale máte dvoje volby do Reichstagu, ve kterých nikdo nezískává většinu.
Není většinová koalice.
A nacisté jsou nadále důležitými aktéry.
Získávají v Reichstagu na síle. V roce 1933 tu máme menší krizi. Jak se dostáváme do roku 1933, máme tu menší krizi,
Nemáme kancléře, kabinet, kteří by se starali o exekutivu, kteří by fungovali jako vláda země, protože nedošlo ke zformování koalice. Výmarská ústava umožňovala jednu zvláštní věc. Umožňovala prezidentovi jmenovat vládu, kabinet a kancléře, kteří by ani nemuseli reprezentovat to, co se děje v parlamentu.
Paul von Hindenburg je přesvědčen, že...
Sice moc Hitlerovi nefandí, ale je přesvědčen, že Hitler je jeho protivníkem a pokud udělá z Hitlera hlavu přechodné vlády, může pomoci alespoň trochu národ uklidnit a sjednotit.
Takový je názor Paula Von Hindenburga a podle něj i koná, ačkoliv nacisté stále tvoří pouze menšinovou stranu.
I když nebyli součástí žádné větší koalice, Paul Von Hindenburg, který nemá Hitlera v oblibě, ho jmenuje kancléřem.
V lednu je tedy Hitler jmenován kancléřem, což je v zásadě předseda německého Reichstagu.
Pak přichází únor a začínají se dít velmi velmi velmi zajímavé věci. V únoru 1933 vypukl požár v budově Reichstagu v Berlíně. Takže tady vidíme budovu Reichstagu, která je v plamenech.
Vítejte zpět. Představím vám nyní koncepty práce a energie. Toto jsou dvě slova, která jistě používáte v každodenním životě a máte nějakou představu o tom, co znamenají.
Síla je hmotnost krát zrychlení.
Ale co je energie? A tak jsem vyhledal energii na Wikipedii a co jsem našel, mi připadalo zábavné. Ale také vám to říká něco o tom, že jsou to pouze koncepty, které používáme pro práci s pojmy jako je pohyb, síla, práce a podobně.
Takže Wikipedie definuje energii jako schopnost dělat práci. Tak trochu používají jednoho pojmu k definování druhého. Schopnost dělat práci.
Definice práce v mechanice je... práce je rovna síla krát dráha.
Řekněme, že mám blok a... udělám to jinou barvou, protože tato žlutá by mohla být už trochu nudná. A použiji sílu... řekneme, že použiji sílu 10 newtonů. A pohnu tímto blokem použitím síly 10 newtonů.
Řekněme, že mám blok. Mám blok o hmotnosti "m‛. Mám blok o hmotnosti "m‛ a ten je v klidu.
F je rovno m krát a.
Neboli zrychlení se rovná síla děleno hmotnost. Dostaneme vf na druhou je rovno 2 krát síla děleno hmotnost krát dráha. Můžeme odmocnit na obou stranách a získat výslednou rychlost bloku.
Představte si, že stojíte na ulici kdekoliv v Americe a přijde k vám Japonec a řekne: "Promiňte, jak se jmenuje tento blok?" A vy na to:
"promiňte, jak se jmenuje tato ulice?" A oni na to: "No, tohle je blok 17 a tohle je blok 16."
Pokud je ,x' celé číslo, do které další množiny ho můžeme přiřadit? Viděli jsme několik videí, kde jsem zmínil, že pojem množiny celých čísel je trochu nejasný. Někdy má celé číslo význam nezáporného celého čísla.
Můžete vzít libovolné negativní... záporné 3, záporné 2, záporné 1, 0, 1, 2, 3.
V tomto videu budeme mluvit o jiném způsobu vizualizace dat - histogramu, což je velmi nóbl slovo pro ne až tak nóbl věc. Myslím, že je asi fér říci, že histogram je nejužívanější cesta k vyjádření statistických dat. Ukážeme si, jak dát dohromady histogram pro nějaká data.
Pro jednoduchost předpokládejme, že směnný kurz je 6 čínských juanů ku 1 americkému dolaru. A v tomo kurzu Čína exportuje do USA zboží v hodnotě 50 milionů dolarů. A USA exportuje do Číny zboží v hodnotě 20 milionů dolarů.
Pojďme zkusit, jestli můžeme 59,2 % napsat jako desetinné číslo. 59,2% doslova znamená 59,2 ze 100. Je to to samé jako 59,2 ku 100.
Máme vynásobit 5/6 krát 2/3 a pak zjednodušit náš výsledek. Tak pojďme ta dvě čísla vynásobit. Takže máme 5/6 krát 2/3.
Určete objem koule s průměrem 14 centimetrů. Takže, když mám kouli, to není to kruh. Je to koule.
Obsahuje to pí, to můžeme nahradit přibližnou hodnotou 3.14 nebo také zlomkem 22/7, ale použijme kalkulačku, abychom dostali mnohem přesnější hodnotu. Takže to bude... Objem bude 4/3...
Forrest North: Každá spolupráce začíná rozhovorem. A rád bych se s vámi podělil o pár věcí, se kterými jsme začali.
FN: opravdu udělat kompaktní produkt, něco nádherného.
YB: A tak jsme měli děťátko. (Smích)
FN: Můžete ho sem přivést?
(Potlesk) Je plně poháněné elektřinou. Jede 150 mílí za hodinu (241,4 km/h).
FN: Díky TEDe a díky Chrisi za pozvání.
Chtěla bych začít tím, že vám nabídnu netechnickou radu do života, a jediné, co musíte udělat je, že na dvě minuty změníte své držení těla. Ale než vám to celé prozradím, ráda bych vás požádala, abyste zkontrolovali své tělo a to, co s ním právě teď děláte. Kolik z vás se tak nějak choulí do sebe?
Amy Cuddy: Takže podání ruky nebo nepodání ruky může být předmětem rozhovorů na celé týdny a týdny a týdny.
Dokonce v BBC nebo New York Times. Když přemýšlíme o neverbálním chování, nebo řeči těla -- my sociologové tomu říkáme neverbální chování -- jde o řeč, a tím do naší úvahy přichází komunikace. Když přemýšlíme o komunikaci, uvažujeme o interakcích.
Tímto projevem, který je známý jako pýcha, se zabývala Jessica Tracy. Dokazuje, že lidé, kteří se narodili se zrakem a lidé, kteří jsou od narození nevidomí, se takto chovají, když vyhrají v nějakém sportovním závodě.
Vidím, že studenti MBA předvádějí celou řadu neverbálních projevů moci. Máme lidi, kteří jsou jako karikatury alfa samců, přijdou do třídy, přímo doprostřed místnosti ještě předtím než začne výuka, jakoby chtěli obsadit celý prostor. Když se posadí, jakoby se roztahovali.
Marianne LaFrance tomu říká "stát v pohyblivém písku." To vám pořádně zvýší kortizol.
"Chceme přijmout tyhle lidi," -- všechny ty, kteří dělali postoje signalizující moc a dál řekli: "Tyhle lidi přijmout nechceme." Celkově tedy také tyto lidi vyhodnocujeme mnohem pozitivněji.
"Zní to jako podvod." Já říkám, že dokud něco nedokážeš, předstírej to. A oni:
A noc před mým projevem po prvním roce, a prvácký projev na Princetonu je dlouhý 20 minut pro 20 lidí. Takže tak. Tak jsem se bála, že mne odhalí, že jsem jí zavolala a řekla jsem:
Pět let na doktorátě, po pár letech na Northwestern jsem se přesunula na Harvard, a na Harvardu už o tom ani nepřemýšlím, ale dlouho jsem si říkala
"Neměla bych tu být. Neměla bych tu být." Takže na konci prvního roku na Harvardu, studentka, která za celý semestr ve třídě nepromluvila, které jsem řekla, "Podívej, budeš se muset zapojit, jinak neprojdeš," přišla do mé kanceláře.
Vůbec jsem ji neznala. Přišla s výrazem poraženého člověka a řekla,
"Neměla bych tu být."
A to byl pro mne ten okamžik. Staly se totiž dvě věci. Zaprvé jsem si uvědomila, oh můj bože, už se tak vůbec necítím.
V minulém videu jsme trochu mluvili o imunitním systému Soustředili jsme se na nespecifický neboli vrozený imunitní systém Sepíšu to:
A i v nespecifickém imunitním systému jsme dělili na linie první obrany. To byly věci jako kůže, žaludečníšťávy nebo kyselost mazů na naší kůži. To jsou přirozené bariéry nedovolující vstup do našeho těla, ale když se něco dovnitř dostane...
Když někdo mluví o bílých krvinkách, mluví jen o množině buněk, které když se lidé poprvé snažili oddělit složky krve - máme červené krvinky, které se usazují na dně, pak máme vrstvu jakési bílé pěny, ta je z bílých krvinek, a pak plasma, tekutina z krve, vodná složka. Odtud tedy přišlo to jméno, ale mají různé role, i když mezi sebou interagují.
Lymfocyty mohou být děleny na B lymfocyty, obvykle označované jako B-buňky, a T lymfocyty.
A jména B a T pochází odtamtud, kde se vyvinuly.
B lymfocyty byly poprvé popsány ve Fabriciově (kloakální) burze.
Proto se jim říká B. Burza je ta část těla ptáků, která se účastní imunitního systému. B tedy "pochází" z burzy, ale B také platí pro lidský imunitní systém, protože jsou produkovány v kostní dřeni (= Bone marrow)
Jsou produkovány v kostní (Bone) dřeni. Vyvíjejí se v kostní dřeni, ale historicky, B buňky jsou z Fabriciovy burzy.
B by také může být zkratka Bone marrow, protože tam vznikají.
T lymfocyty ve skutečnosti vznikají v kostní dřeni, ale dozrávají v brzlíku (=Thymus) A proto se jmenují T. V tomto videu se budeme soustředit na B-buňky,
Ale B lymfocyty jsou do určité míry... no, nechci si vybírat oblíbence, ale něco mi říká... prostě mám opravdu rád B lymfocyty.
B lymfocyty se účastní něčeho, čemu se říká látková odpověď.
A hned vám řeknu, co to znamená.
Uvidíte, že T lymfocyty se účastní procesu, kterému se říká buněčná odpověď, to bude v příštím videu.
Ve skutečnosti jsou jisté druhy T lymfocytů. uvidíme, že jsou pomocné T buňky a cytotoxické T buňky. Vím, že je to napoprvé matoucí, ale proto se chci teď soustředit jen na jednu část. Uvidíme pak, že pomocné T buňky hrají svou roli v zesilování a aktivování této látkové odpovědi.
Nejdřív virus přijde do mého systému a bude se jen vznášet v tekutinách v mém těle. Tekutiny v mém těle, to je vlastně na co "látková" znamená, látky tekutin v těle.
Viry se jen tak vznáší. A zatímco se jen tak vznáší a nesedí v buňkách, to je chvíle kdy látková odpověď přijde do hry. Stejné to bude když se v nás vznáší bakterie, které ještě nenapadly buňky.
V minulém videu byla nulová hypotéza formulována tak, že lék nemá žádný efekt na reakční čas. Alternativní hypotézou bylo, že tento lék efekt má. Nebrali jsme v úvahu, jestli lék tento reakční čas snižuje nebo zvyšuje.
Prostě jsme jen řekli, že lék má nějaký efekt, tedy že průměrný reakční čas při podání léku nebude shodný s průměrným reakčním časem v celé populaci A nulová hypotéza tedy říká: kdepak, průměrný reakční čas i po podání léku bude shodný jako populační průměr. Tedy lék nemá žádný efekt.
Neboli že průměr při požití léku, průměr při požití léku, bude roven 1,2 sekund, tohle bude naše průměrná reakční doba.
V případě, že bychom chtěli provést jednostranný test, ale z nějakého důvodu bychom předem předpokládali, že lék sníží reakční čas, pak naše alternativní hypotéza - jen abyste se seznámili s různými druhy značení, některé knihy či vyučující píší alternativní hypotézu jako H1, někdy jako H alternativní, obojí je v pořádku. Kdybychom chtěli provést jednostranný test, mohli bychom říct, že lék sníží reakční čas. Tedy že průměr po požití léku bude méně než 1,2 sekund.
Máme nějaké výběrové rozdělení. Vlastně můžu použít tento obrázek nahoře.
Máme nějaké výběrové rozdělení výběrového průměru. Víme, že jeho průměr je 1,2 vteřin, tedy roven populačnímu průměru. Byli jsme schopni odhadnout jeho směrodatnou odchylku s využitím výběrové směrodatné odchylky, což je použitelné, protože máme výběr o velikosti více než 30, takže můžeme předpokládat, že výběrové rozdělení se blíží normálnímu.
Takže když se na to podíváme - nakreslím náš nový test hypotézy. Tohle je výběrové rozdělení.
Má průměr zde, tato hodnota se rovná 1,2 sekund. A výsledek, který jsme dostali, byl vzdálený 3 směrodatné odchylky dolů od průměru. 1, 2, 3 směrodatné odchylky pod průměrem.
[Thomas Dolby] Čistě pro potěšení přivítejme půvabnou, rozkošnou a bilingvální Rachelle Garniez.
(potlesk)
(zvonky) (trumpeta)
[Rachelle Garniez] ♫ Když mě do náručí vezme ♫ ♫ Šeptá mi tiše a něžně ♫ ♫ Život vidím v růžových barvách ♫ ♫ Povídá mi o lásce ♫ ♫ Ve slovech běžného dne ♫ ♫ A vším co pro mě dělá ♫ ♫ Vstupuje do mého srdce a nitra ♫ ♫ Kousek štěstí ♫ ♫ Příčinu znám ♫ ♫ V životě je tu pro mě a pro něj jsem já ♫ ♫ Sám mi to řekl, přísahal na život ♫ ♫ A kdykoliv ho vidím ♫ ♫ Tak uvnitř cítím ♫ ♫ Své srdce bít ♫
(potlesk)
Ekonomie je super komplikovaná věc. Takže co udělám v tomhle videu je super zjednodušení. Ale je to jen způsob, jak o věcech přemýšlet.
Přepište rovnici 6(x na druhou) plus 3 se rovná 2x minus 6 do základního tvaru a určete koeficienty "a", "b" a "c". Základní tvar kvadratické rovnice je a(x na druhou) plus bx plus c rovno nule. V podstatě chceme dostat všechny členy na levou stranu, a potom přepíšeme výrazy s "x" tak, aby se jejich exponenty postupně snižovaly.
Jsem tu s Walterem Isaacsonem. Waltere, o čem si budeme povídat?
Budeme si povídat o Deklaraci nezávislosti, která byla přijata, jak můžete vidět nahoře, 4. července 1776. Ale musíme si uvědomit, že v té době už déle než rok, od dubna 1775, probíhaly boje. Docházelo k revoluci, ale až do tohoto období se bojovalo hlavně proti tomu, co bylo považováno za kroky parlamentu a ministrů a proti zdanění kolonií
(smích) Walter:
Správně.
Do té doby co se potkali v kongresu s se shromážděním Kontinentálního kongresu, američtí zastupitelé přinejmenším předstírali, že respektují krále Jiřího III. a ze všeho vinili britský parlament.
Rozhodnutí svrhnout samotného krále bylo tedy značně obtížné. A aby bylo jasno, podíváme-li se zpět, tento Kontinentální kongres nám připadá samozřejmý. Tváří se jako vážná oficiální instituce, ale ve skutečnosti se jednalo o povstalecký kongres.
Správně. A jak vidíte, píše se 13 Spojených států amerických.
Spojené státy americké. Nebyly ještě opravdovou zemí. Bylo tu 13 samostatných kolonií a ne všechny se chtěly připojit k tomuto Kontinentálnímu kongresu.
Jsou členy komise, kterou Kongres jmenoval, aby připravila návrh Deklarace. V komisi bylo ve skutečnosti pět lidí, ale tihle tři jsou nejdůležitější.
Třiatřicetiletý Thomas Jefferson, zdaleka nejmladší člověk v komisi, byl vybrán, aby sepsal první návrh. Další je Benjamin Franklin,
Jefferesonův mentor a tiskař z Filadelfie.
Franklin strávil skoro dvě dekády cestováním tam a zpět do Anglie, aby se pokusil zabránit revoluci.
Třetí je John Adams, učenec ze státu Massachusetts, který revoluci podporoval nejvíce.
Když se na začátku roku 1776 Franklin vrátil do Filadelfie, poté co se snažil udržet Británii a Ameriku pospolu, většina těchto lidí nevěděla, jestli revoluci podpoří nebo ne.
Jeho vlastní syn, William Franklin, působí v době podpisu Deklarace jako králem jmenovaný guvernér státu New Jersey a zůstává loajální králi Jiřímu.
Vysvětleme si ještě, co znamenalo, být králem jmenovaným guvernérem New Jersey.
Bylo to něco úplně jiného, než, jak si představíme guvernéra New Jersey dnes.
Nebyl volen lidmi. Byl jmenován.
Byl jmenován samotným králem. Byl královským guvernérem a
Franklin byl na svého syna hrdý, ale v roce 1776 se názorově rozešli.
William Franklin zůstal loajální koruně a králi Jiřímu III., který ho jmenoval guvernérem New Jersey. Před chvilkou jsi řekl něco, co mě překvapilo. Zmínil jsi, že Jefferson byl pouze 33 let starý když napsal Deklaraci nezávislosti.
Všichni se také rádi považovali za mladé rebely. Jefferson byl, myslím, druhým nejmladším členem Kontinentálním kongresu, ale byl tu ještě jeden člověk, který o svém věku lhal a předstíral, že je mladší, než ve skutečnosti byl.
Jefferson uměl dobře poskládat slova. Pocházel z Virginie a to bylo velmi důležité ...
Franklin pocházel Pensylvánie a Adams z Massachusetts.
Bylo třeba získat Virginii, protože hrozilo, že zůstane loajální a ... Byla to velká a bohatá ...
Velká, bohatá kolonie s množstvím země. Proto bylo důležité získat Virginii a silné rebely pocházející z Virginie.
Rodina Lee z Virginie byla stejně jako Jefferson pro vyhlášení nezávislosti, a tak se chtěli ujistit, že Jefferson napíše první návrh.
Zajímavé. A to co tu vidíme, to je finální text. Toto je oficiální Deklarace nezávislosti.
Bylo vytvořeno pět návrhů, než se shodli na tomto.
Správně. Tento návrh jednomyslně přijalo všech 13 kolonií, v tomto dokumentu nazvaných 13 Spojených států, které prohlásily nezávislost za společnou věc. A jak můžete vidět v prvním odstavci vysvětlují, proč píší tento dokument.
Ano. "Když v průběhu lidských událostí nastane některému národu nutnost zrušit politické závazky," o tom jsi mluvil,
"které jej poutají s národem jiným, a zaujmout mezi mocnostmi světa své vlastní a rovné místo, k němuž jej opravňují zákony přírody a jejího Boha."
Říkají tu, že zákon přírody a fakt, že nás její bůh stvořil všechny si rovné, znamená, že jedna skupina lidí nesmí být podřízena, okupována, nebo kolonizována jinou skupinou lidí. Chtějí být svobodní a nezávislí, a je zajímavé, že použili slova,
"Zákony přírody a jejího Boha," protože deklarace vznikala během osvícenství a měli jsme pochopit, že příroda nám dává naše práva a důvody. Známý britský filozof John Locke věřil v zákony přírody a tito lidé byli hluboce věřící. Byli věřící, ale zároveň nehlásili se k žádnému konkrétnímu náboženskému vyznání, a tak jen mluvili o tom, jak nám všem Bůh přírody umožňuje být svobodní a rovní.
"Náležitá úcta k mínění lidstva vyžaduje, aby vyhlásili důvody, jež je k odtržení vedou." Takže oni opravdu jen říkají ...
Oni říkají, staráme se o to, co si vy ostatní myslíte. A mimochodem, je to směřováno na jeden určitý národ, Francouze.
Ano, ano. A také je důležité si uvědomit, že kdykoli něco děláme, kdykoli se zapojíme ve světě, měli bychom mít řádný respekt k názorům lidstva. Správně.
Tak jsme začali jako národ říkat, když něco děláme, děláme to otevřeně. Budeme upřímní. Vysvětlíme vám proč.
Jedním z důvodů, proč řada malých místních konfliktů přerostla do světové války, jako například regionální konflikt v jihovýchodní Evropě, je systém aliancí, který se vyvinul v desetiletích před 1. světovou válkou. Pro lepší porozumění jsem vypsal několik aliancí, které se vytvořily ve dvou desetiletích před 1. světovou válkou. Je to jenom základní přehled, existovaly další aliance, které byly propojené.
O všech těchto aliancích můžete vést zdravé debaty, například jestli jsou to přímé příčiny vyhlášení války nějakým státem, nebo jestli sloužily jen jako omluvy, něco jako právnické záminky pro to, aby mohly říct, že musí vyhlásit válku, když vlastně válku vyhlásit z mnoha důvodů chtěli. Například proto, aby držely v šachu nějakou jinou říši, aby procvičili své bojové schopnosti, aby zabrali více území pro impérium. Kdo ví, proč to dělali.
A začátkem 20. století, 1904 až 1907, se vyrojila série dohod mezi Britským královstvím a Francií a mezi Britským královstvím a Ruskem, kteří si tím chtěli upevnit dobré vztahy a dohoda nebyla zavazující. Nedohodli se, že při napadení jedné země zbylé přijdou na pomoc, ale vyřešili nějaké otázky ohledně mocenských vlivů. A tak vytvořili něco, čemu se říká Trojdohoda mezi Anglií,
V minulém videu jsme si ukázali, co jsou soustavy rovnic. V tomto videu vám ukážu jednu algebraickou metodu pro řešení soustav rovnic, kde nemusíte rýsovat dvě přímky a snažit se přijít na to, kde se protnou. Toto vám dá přesnou algebraickou odpověď.
3 krát ('-2y') = '-6y', plus '5y' se rovná 20. Sečtu '-6y' plus '5y', sečtu tyto dva členy. Máme 27, tohle bude '-y', se rovná 20.
Zůstane '-y' se rovná 20 minus 27, což je -7. Pak můžeme obě strany rovnice vynásobit (-1). Dostaneme 'y' = 7.
Můžete si to zkontrolovat. -5 plus 2 krát 7 je -5 plus 14, to je opravdu 9. Uděláte tuto rovnici.
'y' = 29,5 Čemu se tedy bude rovnat 'x'? Už jsme přišli na to, že 'x' = 'y' plus 11
Východní a západní fronta, ačkoli se jednalo o fronty ve stejné válce, tak byly velmi odlišné. Je nutno vycházet z toho, kdo na které frontě bojoval a jak jednotlivé fronty byly velké. Západní fronta, která se nacházela v této oblasti, byla o mnoho menší než ta východní.
Obrovskou kreativitu. V době nedostatku potřebujeme obrovskou kreativitu. Diskutujte.
"Ford," zavolal lehce. Protože to bylo její jméno.
"Už nic neříkej, Gusty," řekla, protože to bylo jeho jméno.
"Vím o stanu vedle karavanu, přesně 300 yardů odsud. Pojďme tam a pomilujme se. Ve stanu."
Vyberte správný počet jednotlivých umístění hodnot, abyste dostali 8129.123.
Ve videu o kambrické explozi jsem mluvil o tom, že živočichové dosti překvapivě jako první osídlili souš, neboli se na ni přesunuli. Osídlili souš dříve než rostliny. A někdo položil podle mě velice dobrou otázku:
475 milionů let. Takže před 1,2 miliardami let to byly řasy, před 530 miliony let se nějací živočichové vydávali klást vajíčka na pobřeží a 475 milionů let jsou staré nálezy spór nějakých suchozemských rostlin. První důkaz o živočiších žijících celý život na souši je tato fosílie, která byla nalezena docela nedávno ve Skotsku v roce 2004.
latinsky Myriapoda, to znamená "hodně nohou". Možná znáte slovo "myriáda", to znamená skupina věcí, velký počet. Myriapoda tedy mají velký počet nohou.
Opět máme tři stejné předměty, všechny mají stejnou hmotnost, kterou ale neznáme. Víme ale, že když sečteme jejich hmotnosti, tak dostaneme stejnou hmotnost, jakou má těchto devět předmětů, a každý z těchto 9 závaží má hmotnost přesně 1 kilogram. Napravo máme celkovou hmotnost 9 kg a nalevo máme 3 předměty, které váží stejně, ale nevíme kolik, proto tuto hmotnost jednoho předmětu označíme "x".
Zde nalevo máme tři předměty o hmotnostech "x", takže jejich celkovou hmotnost můžeme zapsat jako x plus x plus x.
Mohli bychom říct, že když mám x plus x plus x, mám 3 krát x. Takže levou stranu můžu přepsat jako 3x a to se bude rovnat pravé straně. Když sečtu všechny 1 napravo, budu jich mít 9.
Když jsme měli příklad s váhou posledně, tak jsme řekli, že nalevo máme 3x, ale chceme mít jenom jedno.
Mohli bychom říct, že ať je "x" jakékoli, a pokud zůstanou váhy vyvážené, bude stejné, jako to, co zbude na pravé straně. Možná jste v pokušení odečíst 2x na levé straně, ale to nám nepomůže, jak už nám matematika zde napravo dokonce ukáže. Pokud odečteme od obou stran 2x, dostaneme nalevo 3x minus 2x a napravo 9 minus 2x.
Tudy cesta nevede, takže místo toho uděláme, co už jsme udělali posledně. Řekneme: "Co když si vezmeme 1/3 těchto závaží?"
"Proč nevynásobit obě strany 1/3?" Nebo řečeno ještě jinak, vydělíme obě strany 3. Násobení 1/3 je totéž jako dělení 3.
Vydělíme 3 a máme 1x se rovná 1 plus 1 plus 1, tedy se rovná 3.
Nebo je to vidět na váze x se rovná 3. Zde stačí jen vypočítat, že 1/3 krát 3 se rovná 1 a zbude nám "x", což je rovno 9 krát 1/3 neboli 9 děleno 3, což se rovná 3.
Představte si, že tohle jste vy a zrovna míříte domů na prázdniny. Jste v letadle a všimnete si, že lidé kolem vás jsou nemocní. Kluk vedle vás vypadá, že má horečku,
Dochází přibližně k 200 000 hospitalizacím každý rok kvůli komplikacím, které způsobuje chřipkový virus. Z 200 000 lidí, které hospitalizujeme každý rok, přibližně 20 až 40 tisíc jich každoročně zemře. 20 až 40 tisíc mrtvých každý rok.
Moderní chřipková vakcína vás přibližně na 70% ochrání před infekcí. A to je skvělý způsob, jak se ochránit před nemocí a smrtí.
Shelagh a Luana zjistily, že mohou svůj věk vyjádřit přesněji pomocí zlomků. To jim umožní vypočítat přesněji jejich věkový rozdíl.
Když je Shelagh 15 a 1/2 let a Luaně je 7 a 7/12 let, jaký je jejich věkový rozdíl?
Odpověď napište jako zjednodušené smíšené číslo. Shelagh je starší, je jí 15 a 1/2 roku, doslova chceme najít rozdíl mezi (15 a 1/2) a (7 a 7/12). Rovnou vidíme, nebo možná Vám to není zřejmé, ale 1/2 je to samé jako 6/12, a to je méně než 7/12.
Ne, nejdříve je oba zapíšeme jako nepravé zlomky.
Rozdíl mezi věkem děvčat je 7 a 11/12. Shelagh je o 7 a 11/12 roku starší než Luana. ...
Pomocí úseček níže vytvořte čtyřúhelník, tedy čtyřstranný tvar s vrcholy v následujících bodech. Máme zadané 4 body, které musí být tam, kde se strany našeho čtyřúhelníku protnou. První bod je na souřadnicích (0, 9).
Později je můžeme přeházet, aby to dávalo smysl.
Takže (8, −7) je právě tady. A tohle by mohla být právě ta správná strana.
Přesuneme tedy její druhý bod právě sem, na (8, −7). A nakonec (8, 0). (8, 0) je tady.
Od Keni po Kolumbii, od Iráku po Koreu, ve slumech, ve školách, ve vězeních i v divadlech, každý den se po celém světě lidé setkávají na akcích TEDx, aby si poslechli ty nejlepší nápady vznikající v jejich komunitách. Dnes jste součástí globální konverzace o naší společné budoucnosti. A co je tedy TEDx?
TEDx je iniciativa založená konferencí TED, neziskovým hnutím věnujícím se myšlenkám hodných šíření.
Poskytujeme zdarma licence pro to, aby se po světě šířily akce podobné TEDu. Dnešní setkání je založené na formátu a ideálech konference TED, ale je pořádáno nezávisle vaší místní komunitou. Nezapomeňte tedy poděkovat týmu dobrovolníků, kteří usilovně pracovali na přípravě dnešní akce.
Diya se porozhlíží po koupi pozemku, na kterém by si postavila dům. Konečně se ji podařilo zúžit výběr na 2 vhodně umístěné pozemky. Pozemek na Jabloňové aleji č.314159 je 30 metrů široký a 40 metrů dlouhý.
Po spočítání obsahu nám je jasné, že pozemek na Jabloňová aleji má větší plochu než ten v Újezdu Fibonacci. A když řekneme 1200 čtverečních metrů, znamená to doslova... Pokud bychom sem dali čtverec o rozměrech 1 krát 1 metr,...
Máme tu sloupcový graf. Ukazuje počet bodů z písemky v pololetí a na konci roku Tato osa, ta vertikální, to je počet bodů, a tato jsou studenti.
Máme najít průsečíky s osami x a y pro přímku popsanou touto rovnicí.
2y plus 1/3x rovná se 12. Jen pro připomenutí, průsečík s osou x je bod v grafu, který leží na ose x.
Nejsme nad nebo pod osou x, takže hodnota y musí být rovna 0.
A úplně stejně průsečík s osou y je tam, kde nejsme napravo ani nalevo od osy y a x je tedy rovno 0.
Takže dosadíme za každou z těch proměnných 0 a vyřešíme rovnici pro hodnotu druhé proměnné. Vyřešme to pro průsečík s osou x, kdy y se rovná 0. Dostaneme 2 krát 0 plus 1/3 rovná se 12.
Dosadil jsem 0 za y. Cokoli krát 0 je zase 0, takže nám zůstane 1/3x rovná se 12. Abychom vypočetli x, můžeme buď vydělit obě strany 1/3, nebo můžeme obě strany násobit číslem převráceným k 1/3.
Zůstane nám tu 3 krát 1/3, to se vykrátí, zbude tedy x se rovná 12 krát 3, nebo x se rovná 36. Takže když y se rovná 0, x je 36. Tedy bod 36, 0 je na grafu této rovnice.
Prosím, zavřete oči, a otevřete dlaně. A teď si představte, co se vám vejde do dlaní: jablko, možná vaše peněženka. Teď otevřete oči.
A Sevitha neměla prostředky jak se tam dostat, takže její dítě zemřelo. Inspirováni tímto příběhem, a tucty jiných podobných příběhů, jsme si můj tým a já uvědomili, že to, co je potřeba, je místní řešení, něco, co by fungovalo bez elektřiny, co bude jednoduché, aby to mohly používat matky nebo porodní asistentky, vzhledem k tomu, že většina porodů se stále odehrává doma. Potřebovali jsme něco, co bude přenosné, co bude moci být sterilizováno a použito pro mnoho dětí, a něco super nízkonákladového, v porovnání s 20 000 dolary, které stojí inkubátor v USA.
A můžeme zachránit miliony životů, díky prostému teplu Objetí.
To, co chci dělat v tomto videu, je předat vám trochu více informací o řetězcích. A také vám ukázat sílu řetězců a všechny věci, které podle nich a s nimi můžete dělat Takže jdu na to, co jsem chtěl dělat.
Pojmenujme (deklarujme) ho "a" a "a" je - dejme mu hodnotu (inicializujme) "My first test string"
"My first test string" (Můj první test řetězce) je támhle. Jak jistě víš, řetězec je prostě dlouhá řada znaků poskládaných za sebou a ty je poznáš podle toho, že buď bývají v jednoduchých (') nebo dvojitých (") uvozovkách.
A jen aby bylo jasné, že nemusí být použity dvojité uvozovky, definuji ještě "b" s hodnotou 'Another test string that I have defined' a jen pro vyjasnění, jak můžete definovat řetězce, skutečně může nastat i případ, ve kterém zadáte apostrof (') tak, aby se nejednalo o uvozovky a aby bylo jasné, kde řetězec začíná a končí. Takže pojďme udělat něco jako toto:
Dalšímu řetězci c dejme hodnotu "This is Sal's string" V tomto příkladě je apostrof v pořádku je to jednoduchá uvozovka ('), ale je v pořádku, protože interpret si řekne: "Podívej, řetězec začíná dvojitými uvozovkami!" a tak bude hledat další dvojité uvozovky (") pro ukončení.
'This is Sal's string' Nebude to mít žádný význam, protože tady otevíráme řetězec jednoduchými uvozovkami ('), takový řetězec se správně zavře při použití dalších jednoduchých uvozovek, a vše za nimi [s string'] je prostě nějaký text, který se interpret pokusí zobrazit jako nějaký typ příkazu samotného programu, a v tom momentě se přeruší. Takže pokud chcete, aby to fungovalo, nemůžete to udělat takto.
'Sal's - ne, to nemůžete udělat...
Takže 'My favourite... a jsou tady způsoby jak to udělat a nebudeme chodit do únikových znaků, a všechno je momentálně... ale 'My favourite word is... a právě nevím, jaké je moje oblíbené slovo,
Ale řekněme 'My favourite word is "asparagus"... A... Dokonce to neumím ani vyspelovat.
Takže 'My favourite word is "aspara[g]us", what is yours?' Takže toto je opět přijatelné, protože jsem začal můj řetězec jednoduchou uvozovkou takže interpret si říká:
"Podívej, to není konec řetězce." předtím než dojde k dalším jednoduchým uvozovkám. Takže to není něco, co by interpreta zmátlo, když uvidím tyto první dvojité uvozovky, protože on ví, že řetězec začal jednoduchými uvozovkami. Teď vám ukážu nějaké jiné příklady řetězců, a bude zajímavé se s nimi zabývat.
"a", 'My first test string'
"b", 'Another test string that I have defined,'
"c" 'This is Sal's string"
"d", 'My favourite word is... "aspara...
"asparaus"... Dokonce neumím pořádně vyspelovat slovo "asparagus" možná to budeme muset napravit. "asparaus", co je vaše?
To potřebuje "g" asparagus! ... Co je tvé? A teď pojďme - je to dobrá věc, že toto není hláskovací video - pojďme se podívat, jak vypadá math_string math_string, skutečně je to řetězec znaků.
A k tomu můžeme použít funkci vestavěnou v Pythonu - len(), což je zkratka pro délku (lenght). takže len() nebo len(a), nám odpoví:
"Hele, v řetězci "a" je 20 znaků!" Pojďme je spočítat, pojďme to zkontrolovat. 1,2, mezera je také znak (počítání do dvaceti)
len() - zkratka od délky (length) math_string má 5 znaků. Pojďme je spočítat. 1 2 3 4 5 znaků.
"Another test string that I have defined" Když dám a+b dostanu "My first test string", a b bude přidáno na konec toho! b bude sloučeno s a
Sloučení je pouze přepychové slovo pro "spojit" "Another test string that I have defined" takže se spojilo a- Hádám, že byste mohli vidět, že b bude na konci a a můžete je dát v opačném pořadí, můžete dát bwitha dejme hodnotu b+a
Možná píšu nějaký typ programu a chci vzít tento řetězec, který je v b a chci dát každé z těchto slov jako oddělený prvek v seznamu. Takže vše, co musím udělat je, že napíšu b tečka (b.) a zavolám jednu z metod b a budeme dělat více metod a objektově orientovaného programování a všeho toho, ale můžeme vidět b jako objekt řetězce a b má své vlastní metody a operuje s nimi sám. Takže teď můžeš prostě říci:
Pokaždé, když je tam 't', rozdělí to řetězec a cokoliv, co bylo na obou stranách 't' a dá to do samostatného prvku v seznamu.
Takže, řekni, co chceš volat - já nevím - zkusíme math_string a chci najít v math_string, (jedna z těchto metod), chci najít hvězdičku (*) (další slovo, se kterým mám potíže při jeho vyslovení) takže find() - pojďme najít hvězdičku. Řekni mi, který znak, jestli nějaký, obsahuje hvězdičku. Říká nám, že třetí charakter obsahuje.
"Podívej, vezmi c a nahraď ho..." můžete buď najít v knihovně nebo hledat na webu, normálně můžete najít všechny z knihoven pro řetězce v Pythonu nebo když máte IDE, bude vám navrhovat věci, které můžete dělat s řetězci a radit, jak je máte udělat. Ale řekněme, že chceme nahradit všechna 'i' písmenkem 'o' v řetězci c. Podívejme se, co uděláme.
Pojďme, tady je "This is Sal's string" a nahraďme všechny s pomocí o a abych byl přesný - nezmění to řetězec c vytvoří to jeho kopii, ve které jsou 'i' nahrazeny písmeny 'o' takže se z toho stane "Thos os Sal's strong." (To zní jako nějaký druh Norského jazyka.) A přesně tak, c nebylo změněno.
A to je eval() funkce. Tato funkce existuje v interpretovaných jazycích jako Python (existuje také v JavaScriptu) a je velmi cool. Může dát řetězci hodnotu.
"Dobře, teď to upravím jako program." takže 3+4*2, správné pořadí operací, to znamená prvně 4*2 a to je 8 a 3 + 8 je 11. A dokonce s tím můžeš dělat ještě více super věci! Můžeš udělat "eval(" - přemýšlejme o tom - "math_string" - a přidejme do math_string znak, znak "1".
Dobře, co to tedy udělalo... math_string jak byl předtím, je jedna věc, ale když k němu na konec přidáte 1, vypadá to takto: 3+4*21 ze 2 se stane 21, protože nakonec zřetězíme 1 takže se z toho stane 4*21, což je 84 a +3 to je 87. A můžete dělat i další věci, můžeme dát hodnotu řetězci expression_string, to je důvod, proč jsem to zadal takto. eval(expression_string)
Opravdu legrace hrát si s tím, Mohl bych to dělat celý den! eval(expression_string) Pamatuj, expression_string je pouze řetězec, ale když mu dáme hodnotu, můžete se pozastavit a přemýšlet, co se stane.
Dobře, v řetězci jsou tyto znaky: 'a' a 'b', ale když jim dáme hodnotu v jejich aktuálním kontextu a a b jsou proměnné a reprezentují řetězce. Takže když jim dáme hodnotu, řekne to "Dobře, je to řetězec",
'My first text string' zřetězí nebo dá mezeru na konec takže "My first test string" a potom mám mezeru a potom dám na konec toho b takže "Another test string that I have defined" potom dám... potom dám ...
SPACE TIGER a teď máme mezeru tygra (space tiger) Takže vás opustím... Když si dokážete představit, že řetězce jsou super super mocné pojmy pro dělání hromady aplikací.
Život je o příležitostech, o jejich vytváření a přijímání, a pro mě to byl olympijský sen. To je to, co mě jasně vymezovalo. To mě naplňovalo.
Kde jsem byla? Co se dělo? Mé tělo bylo sžíráno bolestí.
Po deset dnů jsem proplouvala mezi dvěma dimenzemi. Byla jsem si vědoma toho, že jsem ve svém těle, ale zároveň jsem byla mimo své tělo, někde jinde, sledovala jsem ze shora, jako by se to dělo někomu jinému.
Proč bych se měla chtít vrátit zpět do těla, které bylo tak zničené? Ale ten hlas mě stále volal: "No tak, zůstaň se mnou."
"Ne. Je to příliš obtížné."
"No tak. Tohle je naše šance."
"Ne. To tělo je zničené. Nemůže mi již sloužit."
"No tak. Zůstaň se mnou. Zvládneme to.
První bederní obratel byl jako kdybyste upustili arašíd, šlápli na něj, rozdrtili na tisíc kousků. Museli operovat. Pustili se do toho.
První bederní obratel, přestavěli ho, vyňali další zlomené žebro, spojili poslední hrudní obratel spolu s prvním a druhým bederním. Poté mě sešili dohromady. Trvalo jim celou hodinu mě sešít.
"Janine, operace byla úspěšná, a vyndali jsme tolik kostí z tvé míchy, kolik jsme jen mohli, ale poškození je trvalé. Nervy centrálního nervového systému, neexistuje žádná léčba. Jste to, co nazýváme částečný paraplegik a budete mít všechna poškození, která se s tím pojí.
Přesunuli mě z intenzivní péče na akutní spinální oddělení. Ležela jsem na úzkém, tvrdém páteřním lůžku. Neměla jsem pohyb v nohou.
"Začněte je navlékat na sebe." No, nebylo nic moc jiného co dělat na spinálním oddělení, takže jsme začali. A když jsme skončili, potichu nás obešel a spojil všechna ta brčka dohromady dokud nevytvořil smyčku kolem celého oddělení, a pak řekl:
"Dobrá, lidi, držte se svých brček." A my jsme to udělali. Řekl:
Po šesti měsících byl čas odejít domů. Pamatuji si svého tátu, tlačícího mě ven na vozíčku, celou zabalenou v sádře, poprvé pociťující slunce na své tváři. Nasála jsem ho a pomyslela si, jak jsem něco takového mohla někdy považovat za samozřejmé?
Ale ještě než jsem opustila nemocnici, vrchní sestra mi řekla, "Janine, chci abyste byla připravena, protože až se dostanete domů, něco určitého se stane." Řekla jsem: "Co?" A ona řekla:
"Dostanete se do deprese." A já řekla:
"Já ne, ne Mašina Janine", což byla má přezdívka. Řekla, "Ale ano, protože - pochopte - stane se to každému. Na spinálním oddělení je to běžné.
Maria měla autonehodu a probudila se na své šestnácté narozeniny se zjištěním, že je úplný kvadruplegik, že nemůže ničím hýbat od krku dolů, že má poškozené hlasivky a nemůže mluvit. Řekli mi: "Umístíme vás vedle ní, protože si myslíme, že jí to prospěje."
A začala se ptát: "Proč ne já?" A pomyslela jsem si, že možná být na samém dně je vlastně perfektní místo kde začít.
Zatímco jsem seděla doma ve svém vozíčku a v sádře, na obloze proletělo letadlo a já jsem vzhlédla a pomyslela si: "To je ono!
Když nemůžu chodit, klidně bych mohla také létat." Řekla jsem: "Mami, naučím se létat."
A ona řekla: "To je hezké, zlato." (Smích)
Řekla jsem jí: "Podej mi Zlaté stránky."
Podala mi telefonní seznam, vytočila jsem leteckou školu, udělala jsem rezervaci, řekla, že bych se ráda zarezervovala na létání.
Oni řekli: "Víte, kdy se chcete dostavit?"
"No, musím sehnat kamaráda, který mě odveze, protože nemohu řídit.
Řekla jsem: "Ahoj, jsem tu na lekce létání." A oni se na sebe podívali a odběhli dozadu tahat slámky.
"Ty ji dostaneš." "Ne, ne, ty ji vezmi." Konečně vyšel chlápek. Začne:
"Ahoj, jsem Andrew a vezmu tě létat."
Odpovím: "Skvěle." A tak se mnou sjedou dolů, dostanou mě na letištní plochu a tam bylo červenomodrobílé letadlo. Bylo nádherné.
Říkám: "Páni, jak můžete vědět, co všechna ta tlačítka a ciferníky dělají?" Instruktor Andrew šel dopředu a nastartoval letadlo.
Řekla jsem: "Ne, nemohu použít své nohy."
Odvětil: "Oh."
Já řekla: "Ale můžu použít své ruce," a on řekl: "Dobrá."
A Andrew mi řekl, když jsme přeletěli tréninkovou plochu:
"Vidíš tu horu támhle?"
A já řekla "Jasně."
A on řekl: "Dobře, převezmi řízení a leť směrem k té hoře." A jak jsem se podívala lépe, uvědomila jsem si, že ukazoval směrem k Modrým horám, kde má cesta začala.
"Z koho si tu dělá legraci? Ta tohohle nebude nikdy schopná." A někdy jsem si to myslela taky.
Filozof Lao Tzu jednou řekl,
"Když se odprostíte od toho, co jste, stanete se tím, co můžete být." Teď vím, že dokud jsem se neodprostila od toho, co jsem myslela, že jsem, nebyla jsem schopna vytvořit zcela nový život. Dokud jsem se neodprostila od života, co jsem myslela, že mám mít, nebyla jsem schopna přijmout život, který na mě čekal.
Již od Francouzsko-Pruské války, která proběhla v letech 1870 - 1871, si Němci uvědomovali, že budou pravděpodobně čelit Francii v další válce. Byla to válka, která Německo sjednotilo a ponížilo Francii , jelikož zabralo některá velmi hodnotná francouzská území, zejména Alsasko-Lotrinsko, které je velmi bohaté na minerály, a tak Němci plánovali, co budou dělat, když se s nimi dostanou do další války. Právě v době, kdy Francie a Rusko uzavřely spojenectví, si Německo plně uvědomilo, že když půjde do války s Francií, tak to nebude jen s Francií, bude to pravděpodobně válka na dvou frontách.
Schlieffenův plán, pojmenován po Alfredu von Schlieffen, jež byl náčelníkem německého generálního štábu v letech 1891-1905. A to bylo založené na tom, jak se vypořádat s válkou na dvou frontách, a hlavní myšlenkou zde bylo, že Rusko má velkou a téměř nevyčerpatelnou armádu, ale protože je tak rozlehlé, potrvá mu dlouhou dobu, než se zmobilizuje. Dlouhou dobu, než se zmobilizuje.
Vyjádři obsah obdélníku o délce 4 'y' a šířce 2 'y' jako jednočlen. Obsah obdélníku je šířka krát délka. Nebo základna krát výška.
Víte, píšu pro děti a jsem asi nejvíce čteným spisovatelem pro děti v Americe. A vždycky říkám lidem, že nechci vypadat jako vědec. Můžete mě vidět jako farmáře nebo v kůži a nikdy si nikdo nevybral farmáře.
Můj kruh začal v 60. letech na střední škole v Stow, Ohiu, kde jsem byl třídní fackovací panák. Byl jsem přesně ten kluk kterého každý týden na záchodě zmlátili do krve, dokud mě jedna učitelka nezachránila. Zachránila mi život tím, že mě pustila na záchody pro učitele.
Před třemi nebo čtyřmi lety mě uprostřed noci vzbudil telefon od té učitelky, paní Postenové, která řekla: "Potřebuju Tě vidět. Je mi líto, že jsme se nikdy neviděli jako dospělí.
Vyrostli jsme v těsném kontaktu s objekty kolem nás. Spoustu z nich používáme každý den. Narozdíl od většiny počítačových zařízení, je manipulace s nimi mnohem snazší.
Nebo třeba v Indii nemusíme děti učit, že toto znamená v kriketu "čtyři body". Je to součást našeho běžného učení. Mne od začátku zajímá, jak naše znalosti běžných potřeb a gest, a to, jak je používáme, může ovlivňovat náš kontakt se světem počítačů.
"Kde bydlí pan Novák"? a tento jednoduchý systém adresu vytiskne. Takže funguje jako papírový systém se vstupy i výstupy. Jinak řečeno jsem snil o vytvoření tužky, která může kreslit trojrozměrně.
Vloni - počátkem roku - jsem si řekl, respektive začal jsem uvažovat: "Co takhle to zkusit obráceně"?
"Co takhle na fyzický svět kolem mne promítnout užitečné informacemi z pc? Všechny pixely jsou ve skutečnosti uvězněny v těchto hranatých krabičkách, do kapsy. A co takhle odstranit tyto hranice a nechat je propojit s věcmi každodenního života tak, abych se nemusel zbytečně učit, jak s nimi zacházet?
Kamera totiž rozumí nejen pohybům Vaší ruky, ale překvapivě umí rozeznat i jaké objekty v ní držíte. V tomto případě jsme napřiklad spojili obálku knihy s tisíci, možná milióny knih online a zjistili, o kterou z nich se jedná. V tom okamžiku na ní najde různé recenze,
Vaše návštěva na TEDu je pro nás velkou poctou. Velice děkujeme. Bylo to fantastické.
Vypočítejte 0 plus y plus (-7), když 'y' se rovná -3, 0 a 7. Takže se pojďme podívat na první případ, kdy 'y' je -3. Pak by výraz vypadal takto 0 plus (-3), což je naše 'y', plus (-7).
-3 plus -7 Můžeme si nakreslit číselnou osu, abychom si to lépe představili. Ale kdybychom neměli osu, mohli bychom říci:
Začneme s -3 a přičteme -7. Takže začínáme s -3, absolutní hodnota -3 je náš výchozí bod. K tomuto přičteme dalších -7.
Absolutní hodnota -7 je 7, to je i délka této šipky. Jenže my jdeme směrem doleva. Absolutní hodnota této šipky, tedy absolutní hodnota -3, je 3.
"OK toto bude celková délka, jak daleko půjdu od 0 doleva." Takže výsledek tohoto příkladu je -10. Takhle to je, když 'y' je -3.
Tento příklad je dost jednoduchý, neboť toto nic nemění, takže to bude -7. Pojďme teď na poslední případ, když je 'y' rovno 7. Bude to 0 plus, 'y' je teď 7, takže 0 plus 7 plus (-7).
Plus -7 je totéž co odečtení 7. Nula tu nic nemění, příklad je jen 7 mínus 7, což se rovná 0. Jiný způsob, jak se na to lze dívat...
Pokud se budete dívat na Měsíc v průběhu pár týdnů, pravděpodobně zjistíte, že každý den vypadá trochu jinak. Změna jeho stínu závisí na tom, kde se nachází na oběžné dráze. Tento cyklus nazýváme fáze Měsíce a trvá zhruba jeden měsíc.
Goddardovo kosmické středisko
Každý potřebuje trenéra. Nezáleží na tom, jestli jste basketbalista, tenista, gymnasta, nebo hráč bridge. (Smích)
USA není na prvním místě. Nejsme ani mezi nejlepšími 10.
Dělíme se o 15. místo s Islandem a Polskem. Ze všech zemí, které si ve čtení vedly lépe než USA, kolik z nich má formální systém, který by pomáhal učitelům se zlepšovat? 11 ze 14.
Abychom na to přišli, naše nadace spolupracovala se 3000 učiteli, v okrscích po celé zemi na projektu s názvem "Způsoby efektivního vyučování." Měli jsme pozorovatele, kteří sledovali videa učitelů ve třídě a hodnotili, jak si vedli v různých úkolech. Například zeptali se svých studentů na nějakou těžkou otázku?
"Učíš se opravovat svoje chyby?" A to na co jsme přišli je velmi zajímavé. Zaprvé ti učitelé, kteří si vedli dobře v pozorováních měli studenty s lepšími výsledky.
Jsem středoškolská učitelka angličtiny na Johnstonské střední škole v Iowě. Pracujte se sousedem v lavici. Diskutujte společně o tom, co si myslíte, že míním těmi argumenty.
Jednoho dne, bychom rádi aby všechny třídy v Americe nějak takto vypadaly.
Řekněme, že vystřelíme do vzduchu nějaký objekt pod určitým úhlem. Jeho rychlost bude "s" a úhel, pod kterým ho vystřelíme, úhel nad horizontálou, bude théta. V tomto videu chci vypočítat, jak daleko tento objekt doletí, a to v závislosti na úhlu a v závislosti na rychlosti, ale rychlost považujme za zadanou.
Kdykoli řešíte nějaký takovýto příklad, kdy něco vystřelíte pod určitým úhlem, nejvhodnějším prvním krokem je rozebrat si tento vektor na části. Pamatujte, že vektor je něco, co má velikost a směr. Velikost je "s".
A to vám řekne, že sinus je protilehlá odvěsna děleno přeponou, kosinus je přilehlá odvěsna děleno přeponou, a tangens je protilehlá děleno přilehlou odvěsnou. Podívejme se na to. Předpokládáme, že známe thétu a délku "s", chceme zjistit, jaká je vertikální a horizontální složka.
A víme, že ve vertikální směru - nakreslím ho tu - je velikost s krát sinus théta. Je to s krát sinus théta. Takže jsme rozložili vektor do dvou složek a jsme připraveni zjistit, jak dlouho zůstane objekt ve vzduchu.
Příklad: Zjednoduště výraz: 28 (b na šestou) děleno 7b.
Pojďme se zamyslet, co se stane ve Spojených Státech, pokud by dolar oslabil oproti yuanu. Takže, nejvíce zřejmá věc je že Čínské dovozy by se zdražily. Čínské dovozy by se zdražily.
Mohl by zakročit, mohl by pokračovat v tištění dalších peněz a nakonec by mohl udržet levný dluh. To nevypadá opticky tak dobře. Nyní, poslední a nejdůležitější otázka je zase ne s jasnou odpovědí.
Toto je Salman Khan z KhanAcademy pro CNBC.
Máme zjednodušit 8 plus 5 krát 4 minus, a nyní v závorce, 6 plus 10 děleno 2, plus 44. Když uvidíte tento typ šílených výrazů, kde jsou kulaté závorky a přičítání a odčítání a dělení, vždy mějte na paměti pořadí operací. Rozepíšeme ho sem.
Pojďme nakreslit schéma lidského prsu a mluvit o některých úžasných funkcí tohoto orgánu. Lidská prsa u mužů i žen obsahují mléčné žlázy. U žen se v době puberty tyto mléčné žlázy vyvinou, u mužů většinou zůstávají nevyvinuté.
Každá z mléčných žláz je vyváděna směrem k bradavce malým kanálkem nazývaným mlékovod. A pamatuji si, když jsem čekala své první miminko, přemýšlela jsem: " Odkud to mléko bude vycházet?
Nevidím tam díru! " A odpověď je, že tam není jen jediná díra. Je tam mnoho malých dírek, které jsou tak malé, že je nemůžeme zahlédnout pouhým okem.
Tyto mlékovody... a jen vám je tady označím, tohle jsou mlékovody.
A tyto mlékovody se vyprazdňují či vypouštějí směrem k bradavce, která se nachází v oblasti tmavší kůže, kterou vidíme, když se podíváme na lidské prso, a tato část kůže se nazývá dvorec.
Účel existence dvorce je zřejmý. Je tam kvůli novorozenci. PRSNÍ DVOREC.
Ok, tyto mléčné žlázy jsou lemovány něčím, čemu říkáme myoepiteliální buňky.
Dovolte mi to slovo pro vás rozložit. " Myo " je předpona, kterou používáme, když hovoříme o všem, co se týká svalů nebo o všem, co se stahuje.
Víme, že tohle jsou kontraktilní buňky, zároveň to jsou buňky epiteliální a epiteliální buňky v těle jsou buňky, které tvoří výstelku žláz.
Takže tyto buňky, ty červené, tyto myoepiteliální buňky jsou buňky, které lemují mléčné žlázy a mají schopnost se stahovat a tím vylučovat mléko mlékovody.
Všechny tyto struktury jsou podporovány docela velkým množstvím pojivové tkáně. U prsu jsou to hlavně kolagen a elastin.
Kolagen ...a... elastin.
A všechny tyto pojivové tkáně, celá soustava pojivových tkání se spojí v tyto vazy, silné vazy, které upínají prsa k hrudní stěně a tyto vazy se jmenují Cooperovy vazy. Cooperovy vazy.
Na medicíně jsme si to pamatovali podle fráze " Cooper's Droopers " (Cooperovy padavky). Ale po 3 dětech a dlouhodobém kojení si už nemyslím, že je to tak vtipné. Každopádně jediná věc v prsu, která jej dělá poddajným a měkkým, je tuková tkáň, která tvoří součást soustavy či struktury pojivové tkáně, a tak vlastně podpírá všechny tyto žlázy spolu s kolagenem a elastinem.
Toto je tuková tkáň. A v dalším videu uvidíme, jak tělo zjistí, kdy přimět myoepitelální buňky se stáhnout a tím vypudit mléko z mléčné žlázy. tyto myoepiteliální buňky ke stahu, aby se vyloučilo mléko z mléčných žláz.
Tady je Steven Zucker a Juliana Kreiniková a povídáme si o Cvrlikacím stroji, který namaloval Paul Klee. Je jedním z mých oblíbených obrazů od Klea a myslím, že i mnoha dalších lidí. Pro mě možná jedno z nejpřitažlivějších, nejvíce hravých děl, která mě napadají.
A napadlo mě to, protože Klee byl Švýcar a protože se to otáčí a obsahuje to ptáky, napadly mě kukačkové hodiny! Máš naprostou pravdu. Myslíš, že možná vytvářel tento typ vnitřního mechanismu rozebraných kukaček, tak trochu postavených na hlavu?
A některý z ostatních dělá "krá krá krá" a můžete si tak nějak představit vše co tam probíhá, vše najednou. Máš pravdu. A lze si také představit ten zmatek vizuálně, jak by to vypadalo kdybyste otočili klikou.
Máme zde množství přímek, které se různě protínají a vytvářejí trojúhelníky. Naším úkolem v tomto videu, máme dané velikosti některých úhlů. Tento úhel.
A je-li tento úhel 'x', pak i tento bude 'x'. 'x' plus 92 plus 29 se rovná 180 stupňů. Takže 'x' plus, 92 plus 29 je 121 stupňů. To už víme.
Takže toto bude 180 stupňů.
Takže 'x' se rovná 59 stupňů. Takže jak vidíte, je více způsobů, jak vypočítat takový příklad.
Kdo vymyslel písmo? Lidé spolu nepochybně hovořili po desítky tisíc let, ale zapisujeme naši řeč pouze po 5000 let. Předtím jsme zaznamenávali informace pomocí obrázků a schémat na keramiku a zdi jeskyní nebo tkaním látek.
Pokud byla na hlavě zvýrazněna oblast úst, mohlo to znamena "ústa". Ústa spolu s vodou znamenalo "pití". a ústa spolu s chlebem znamenalo "jíst".
Přidejte symbol pro hovězí a vnikne vám "jíst hovězí". Voalá - vynález písma! Ale některá slova mají význam, který se velmi težko znázorňuje pomocí symbolů.
Jak byste nakreslili "vůl v horách"? Zapamatujte si, pokud pouze nakreslíte co máte na mysli, je to umění, ne písmo. Z toho důvodu v písmu, musí symbol representovat slovo.
Spravně, "Být či nebýt" (angl. "To be or not to be.") Přesně tak Sumeřané vyřešili tento problém.
"Epos o Gilgamešovi" a "Chammurapiho zákoník" byly napsány variantou klínového písma.
A jak se tato technologie šířila našly si tyto symboly cestu do Řecka a do nejrozšířenější abecedy na světě. Ale Sumeřané nebyli jediní na zemi kdo vymyslel písmo. Staří Egypťané vynalezly hieroglyfický hieratický zápis ve stejné době, před 3500 př. n. l.
[hraje hudba] Nyní jsme v Britském muzeu a díváme se na skutečný poklad raného středověku. Toto je lodní pohřebiště Sutton Hoo, které se nacházelo ve východní Anglii.
Často byly ve válečném stavu. Lidé jako Ethelbert se pokoušeli tato království sjednotit. Během 5. a 6. století se v germánských a dánských kmenech šířilo křesťanství.
Díky Sutton Hoo tak máme vzácné předměty z dob, během kterých se příliš nebudovalo a k dispozici nemáme ani malby. Toto období středověké historie bylo velice nestabilní. Z věcí, které jsme našli na pohřebišti, opravdu pochopíte, jak tehdy svět vypadal.
A zde máme cloisonné a někde dokonce objevíte granát. Cloisonné je tedy způsob členění ploch pomocí kovového drátu, a posléze plnění těchto ploch smaltem. Je zajímavé, že téměř vše zde podlehlo rozkladu.
V předcházejícím videu jsme si rozdělili trojité balení mýdla s mou ženou. Rozřízla ho uprostřed. Oba jsme tak dostali polovinu z každého ze tří mýdel, neboli 3/2.
Řekněme, že tady Pete si myslí, že je docela dobrý investor. Má zhruba tuto myšlenku: "Podívejte.
Zaregistruje u regulátora (SEC) také sebe nebo lépe zaregistruje u regulátora manažerskou společnost, kterou řídí.
Nazvěme ji Pete Inc..
Je to společnost, kterou založí a také zaregistruje u SEC. Když ji zaregistruje, řekne jim: "Podívejte.
Někdy uvidíte zkratku AUM, která znamená "aktiva pod správou".
Toto bude příjem Pete Inc. každý rok za hledání nejlepších míst, kam investovat peníze. Obvykle se jedná o cca 1% z aktiv někdy méně, někdy trochu více. 1% za rok (p.a.).
Protože se zaregistroval u SEC, může se nazývat "podílový fond" a může získávat peníze od veřejnosti. Je to podílový fond. Překonal všechny překážky, které mu SEC nachystal a může se začít propagovat, že je skvělý manažer fondu.
"Chci, aby Pete spravoval mé peníze." Tak Sal vloží 100 dolarů a říká, "Pete, dejte mi akcii."
Měli jsme 500 dolarů aktiv pod správou. Tato suma aktiv pod správou o rok později vzroste na 1000 dolarů. Pete je buď dobrý nebo má štěstí nebo trochu od obojího.
Je to ČOJ na akcii (podílový list).
ČOJ na akcii (podílový list) je 200 dolarů. Jen jsem vzal celkové ČOJ a vydělil jej počtem akcií (podílů). Na otevřeném podílovém fondu je jedinečné, že na konci každého dne mohou být akcie z fondu odstraněny nebo mohou být vytvořeny nové.
Tak jsem koupil akcii a to zvýšilo ČOJ a také to zvedlo počet akcií. Pete pro mě musel vytvořit akcii. On mi neprodal existující akcii.
ČOJ každé nové akcie je 200 dolarů. Tyto akcie vydá těmto lidem a každý z nich musí vložit 200 dolarů. Takto vloží dalších 1000 dolarů do fondu, který Pete nyní může spravovat.
Měly by být stejné velikosti a nyní ČOJ na akcií (podíl) bude 1800 děleno 10 je 180 dolarů. A já (podílník) se trochu naštvu za tuto nedávnou výkonnost a mám jiné závazky pro své peníze. Řeknu:
[Thrun] A odpověď je 0,125. Každá hlava má pravděpodobnost 0,5.
Napište rovnici přímky, která má sklon 1/3 a leží na ní bod [-12,-14/3]. Rovnici přímky můžeme napsat jako y je rovno mx plus b. Toto je obecná rovnice přímky, kde "m" je sklon a "b" je průsečík s osou y.
Abychom osamostatnili "b" na pravé straně rovnice, tak přičteme 4 k oběma stranám.
Chci se zbavit tohoto -4, takže přičtu 4 k oběma stranám. Tedy plus 4, pak získáme na pravé straně jenom "b". "B" je rovno...
Chtěl bych objasnit něco, co jsem řekl ve svém videu o supernovách. Řekl jsem, že supernova vybuchla před tisíci lety. To není tak úplně pravda.
V prvním videu o evoluci jsem nakreslil objekt, který jsem nazval opicí, pak jsem mu přikreslil ocas. V tomhle videu chci vysvětlit, proč to, co jsem udělal, bylo úplně špatně.
Primáti čeledi hominidé nemají ocas. Je to vlastně jedna z nejvýraznějších vlastností, které tento druh primátů má. Samozřejmě jsou i další primáti, kteří také nemají ocas, ale hominidé zcela určitě nemají ocas.
V rámci nadčeledi hominoidů totiž existují dvě skupiny - nazývají se lidově "nižší primáti" a "vyšší primáti".
Mezi nižší primáty (gibonovití) patří například giboni.
Vyšší primáti (hominidé) zahrnují například šimpanze a gorily, a mě nebo obecně lidské bytosti! Takže tahle skupina, to jsou vyšší primáti. Toto jsou vyšší primáti.
Dokážeme vyjádřit 16/21 desetinným číslem? Neboli šestnáct jednadvacetin. Také to je 16 děleno 21.
1 krát 21 je 21 a teď pojďme odčítat. Tohle je 10, z tohohle se stane 3. 10 minus 1 je 9.
Předtím, než začneme mluvit o věcech mimo naši sluneční soustavu, se vrátíme o pár kroků zpět, protože jsem našel tento šikovný obrázek Slunce a důvod, proč je alespoň pro mě ohromující, je ten, že na této stupnici je Slunce očividně obrovský objekt, na této stupnici by Země byla zhruba, a to je jen odhad, zhruba takto velká, pro mě je tohle ohromující, protože myšlenka, že naše celá planeta, vše by se mohlo vejít do jedné z těchto erupcí vycházejících ze Slunce, můžeme si to jen představit, nemůžeme tam skutečně být, ale kdybychom byli v nějaké ochranné kabině, jaké by to asi bylo. Tak mě napadlo, že toto je vlastně fascinující myšlenka, každopádně zpět k tématu. Pojďme se zamyslet nad tím, co znamená být na hranici sluneční soustavy.
Jmenuji se Giles Shih. Jsem prezident a CEO firmy BioResource International. Můj otec je spoluzakladatel firmy a vynálezce technologií.
Musí existovat nějaká bakterie nebo mikrob, který peří stráví. Věděl, že peří není tvořeno bílkovinou. Měl nápad vzít něco z přírody a použít to nějakým jedinečným a užitečným způsobem a pomoci růstu odvětví.
V tomto videu se zaměříme na zlomky. Je mnoho způsobů, jak pracovat se zlomky, ale nejdříve si vysvětlíme úplné základy. Podívejme se na zelený čtverec.
Vítejte zpět. V minulém videu jsem vám ukázal, že pokud působím silou "F‛ na stacionární, zpočátku stacionární objekt s hmotností "m‛, a působím touto sílou po dráze "d‛, pak síla krát dráha, po které posouvám objekt, je rovna 1/2 krát m krát v na druhou, kde "m‛ je hmotnost objektu a "v‛ je rychlost objektu po posunutí po dráze "d‛. V minulém videu jsme si to definovali, řekli jsme, že toto je práce.
Takže podle definice je kinetická energie množství práce - a toto je definice kinetické energie -, je to množství práce, kterou musíte vynaložit na objekt, abyste ho dostali z klidu do jeho současné rychlosti. Takže toto je rychlost.
Řekněme, že máme jinou situaci. Jsme na této planetě, ne v hlubokém vesmíru. Mám hmotnost "m‛ a chystám se použít sílu.
Pohybuje se nahoru o 100 metrů. Takže víme, že práce vykonaná kýmkoliv, kdo táhne tento výtah, pravděpodobně napětím lana, které táhne výtah nahoru, víme, že práci vykonává síla nezbytná k vytáhnutí výtahu. Je to tíhová síla.
Takže víme, že jeho potenciální energie je rovna hmotnost krát tíhové zrychlení krát výška. Hmotnost je 1 kg.
Krát 10 metrů za sekundu na druhou. Krát 10 metrů, což je výška. Je to zhruba tak 100 newtonmetrů, což je to samé jako 100 joulů.
Když už chápeme, proč se musí vždy vykonat stejná úprava na obou stranách rovnice, podívejme se na pár rovnic a zkusme je vyřešit. Řekněme, že máme x plus 7 se rovná 10 a hledáme x. Rovnice neříká nic jiného, než že něco plus 7 se rovná 10.
V tomto videu bych rád probral koncept náhodné proměnné.
Náhodné proměnné mohou být ze začátku trochu matoucí, protože o nich chceme přemýšlet jako o tradičních proměnných, které jsme poprvé viděli při probírání algebry. Náhodné proměnné jsou ale trochu něco jiného.
Náhodné proměnné jsou ve skutečnosti způsob, jak popsat výsledky náhodných procesů čísly. Když máte náhodný proces ... Třeba když házíte mincí nebo kostkou nebo měříte kolik zítra naprší vody.
Takže definuji náhodnou proměnnou velké X. Často jsou označovány velkými písmeny. Náhodnou proměnnou velké X definuji tak, že se bude rovnat 1, když na mé spravedlivé minci padne panna.
Můžeme definovat další náhodnou proměnnou.
Velké Y. Kde velké Y je rovno součtu hodů na řekněme sedmi kostkách. Mluvíme o součtu.
Nebo kdyby nás či někoho jiného zajímalo, jaká je pravděpodobnost, že součet čísel, které padnou při hodu sedmi kostkami, je sudý, pak místo toho, abychom to celé přepisovali, bychom mohli napsat: Jaká je pravděpodobnost, že Y je sudé. Chtěl bych ještě zdůraznit, jak se náhodné proměnné liší od běžných proměnných.
Mám před sebou těžký úkol. Víte, když jsem se podíval na profil přítomného publika, s jeho konotacemi a designem ve všech formách, a s tolika lidmi pracujícími na kooperaci a sítích, a tak podobně, že jsem vám chtěl říci, chtěl jsem přednést argument pro základní vzdělávání ve velice specifickém kontextu. A abych to stihl za 20 minut, musím uvést čtyři myšlenky -- jako čtyři kousky skládačky.
První kousek skládačky je odlehlost a kvalita vzdělávání. Odlehlostí myslím dvě nebo tři různé věci. Samozřejmě, odlehlost v běžném slova smyslu znamená, že čím víc se vzdalujete od centra města, dostáváte se do odlehlejších oblastí.
Jedna část vědecké literatury, stále viní vzdělávací technologie z přílišné medializace a nízkých výkonů. Učitelé říkají: "No je to dobré, ale moc drahé na to, co to dokáže".
Vyřezali do té zdi díru -- odtud název "Díra ve zdi" -- a vložili do té díry docela výkonný počítač, tak nějak ho tam zapustili, takže monitor vyčuhoval na druhé straně a podobně do té zdi zapustili i touchpad, napojili to na vysokorychlostní internet, dali tam Internet Explorer, zapli na něm Altavista.com a prostě to tam tak nechali. A tohle jsme viděli. Takže tohle byla moje kancelář v NIIT.
Před 500 lety se cesta přes oceán stala skutečností. Od konce poslední doby ledové farmářské společnosti absorbovaly své sousedy, učinily společnosti navzájem si podobnějšími v rámci kontinentů. Takže když lidé začaly přecházet přes oceán ve větším počtu, genetické a kulturní odlišnosti mezi lidmi z jiných kontinentů také začaly mizet, ale nevymizely.
V minulém videu jsme začali trochu přemýšlet o křivce agregátní poptávky a proč může mít klesající sklon. Dokonce jsme přezkoumali některá z možných odůvodnění pro klesající sklon křivky agregátní poptávky, např. efekt bohatství. Pamatujte si, že všechny ostatní věci jsou konstantní.
Reálný HDP poroste a to je tzv. efekt bohatství. Obdobně, pokud by ceny rostly, došlo by k pravému opaku. Lidé by měli méně peněz, respektive by měli stejné množství peněz, ale mohli by si za ně koupit méně, a proto by také méně poptávali a reálný HDP by poklesl.
A možná si pamatujete HDP a používáme Y jako proměnnou pro HDP.
Rovná se spotřebě (C) + investicím (I) + vládním výdajům (G) + čistému vývozu (NX). A to je docela dobrý způsob, jak přemýšlet o věcech, které mohou posunout křivku agregátní poptávky. Nejprve se můžete zamyslet nad spotřebou.
Tohle G nám označuje vládu. Když vláda řekne: "Třeba se zadlužíme...",
Za předpokladu, že již utrácejí tolik peněz, kolik utrácejí nebo možná více než mají. "Zadlužíme se ještě více, budeme utrácet více peněz." Když vládní výdaje vzrostou, ... pak by to také posunulo křivku poptávky doprava a všechny ostatní věci zůstanou konstantní.
To by opět znamenalo nárůst agregátní poptávky. Nebo naopak kdyby si najednou všichni lidé v v naší zemi začali říkat:
"Nechceme kupovat věci, které vyrábíme. Chceme si koupit to, co vyrábějí lidé na druhé straně oceánu."
A ty vám řeknou, zda při dané cenové hladině zboží a služeb v dané ekonomice se poptávka posune doprava nebo doleva.
Jakým výrazem můžeme vyjádřit rozdělení 18 krabiček na dvě stejné hromádky? Najděte výraz, kterým zapíšete takové dělení a to třemi různými způsoby. Vypočítejte hodnotu těchto výrazů.
Řekněme, že minulý rok jsem vložil 100 dolarů na určitý typ spořícího účtu v bance. Tohle je minulý rok a tohle dnes přesně o rok později, těch 100 dolarů se zvýšilo na 110 dolarů. Tohle je nyní.
Abychom viděli rozdíl mezi peněžním účetnictvím a účetnictvím založeném na akruální bázi, ukážu vám na tomto malém příkladu, kde nejdříve zaúčtuji vše za pomoci peněžní části účetnictví a poté pomocí akruální části účetnictví. A pro představu tedy peněžní část nastává kdykoliv dostanete peníze od zákazníka, zaúčtovali byste to jako příjem a kdykoliv musíte peníze utratit zaúčtovali byste to jako náklad nebo výdaj. Uvidíte, že tohle dělá většina malých firem zatímco o něco pokrokovější firmy by použily účetnictví na akruální bázi, neboť to svým způsobem spojuje dohromady vaše aktuální náklady a vaše výnosy v každém období trochu lépe.
Minule jsme skončili video tím, jak hemoglobin v červených krvinkách dovnitř naváže všechen kyslík, což zvýší gradient pro difuzi, který podněcuje kyslík k tomu, aby prošel skrz membránu. Molekuly kyslíku samozřejmě neví, že tady je méně kyslíku, ale když se podíváte na video o difuzi, dozvíte se, jak to funguje. Pokud je tady menší koncentrace než zde, kyslík prodifunduje přes membránu a v plazmě je kyslíku méně, protože hemoglobin ho vstřebává jako houba.
Teď se nabízí zajímavá otázka, proč je hemoglobin umístěn uvnitř červených krvinek? Proč se hemoglobin neplaví plazmou jen tak volně?
To by bylo efektivnější. Kyslík by nemusel procházet skrze membrány červených krvinek. Nemusely by se tvořit červené krvinky.
Nechci říct, že jako sirup, ale prostě by byla viskóznější, než jak je teď, a právě uzavřením hemoglobinu dovnitř těchto nosičů, dovnitř červených krvinek, umožní krvi proudit o mnoho lépe. Představte si, že chcete nalít sirup do vody. Co se stane, když nalijete sirup přímo do vody?
Místo toho, aby byl hemoglobin volně v plazmě, což potenciálně zvyšuje její viskozitu, je umístěn uvnitř těchto kuliček, které nazýváme červené krvinky, které zabezpečují, že proudění krve neustane. Zaměřili jsme se tady na alveolus a tyto vlásečnice, plicní kapiláry; přibližme si je, ať pochopíme, jak krev proudí? A ať můžeme lépe pochopit vztah plicních tepen a žil k ostatním cévám v těle.
Vzpomínáte, že do nich se dostaneme z průdušinek, které vystupují z průdušek, které zase vystupují z průdušnice, která vystupuje z hrtanu, který je připojen k hltanu a ten je připojen k ústům a nosu. Každopádně, tady máme malé sklípky a tady máme kapiláry. Takže když půjdeme ze srdce, mimochodem na srdce se v tomhle videu podíváme taky, když krev odchází ze srdce, je neokysličená.
Tady máme srdce pumpující neokysličenou krev z pravé komory. Proč je to pravá komora? Vždyť to je levá strana obrázku, jenže je to pravá strana postavy na obrázku.
Takže tohle je pravá komora. Vlastně, dovolte mi projít celým cyklem. Takže máme neokysličenou krev přicházející z celého těla.
Z pravé síně je krev pumpována do pravé komory.
V skutečnosti jen pasívně proteče ze síně do komory. Komory se postarají o nasátí krve a poté se stlačí a vytlačí krev sem, nevidíte to, ale teče za tuto část přesně sem. Jde odtud skrze tuto cévu.
Síň si můžete představit jako místnost se střešním oknem, skrze které přichází slunce, v našem případě krev.
Do pravé síně krev přichází seshora.
Do levé síně krev přichází - pamatujte, levá síň je na pravé straně obrázku z našeho pohledu - do levé síně přichází krev seshora z plic, z plicních žil.
Žíly směřují vždy do srdce. Teď detailněji, krev jde poté do levé komory, která následně pumpuje okysličenou krev do zbytku těla pomocí tepen jiných než plicních. Takže všechna krev se vypumpuje.
Tohle je žíla z břišní dutiny, nohou a zbytku našeho těla. Takže nejprve vstupují do pravé síně.
Pamatujte, jmenuje se pravá síň, protože tahle postava je otočena k nám, i když to je na levé straně obrázku. Vstupují tady. Obsahují neokysličenou krev.
Tohle jsou srdeční chlopně. Pravá komora pasivně přijímá krev, zatímco se pravá síň smršťuje. Využívá sílu vakua k nasátí krve z pravé síně.
Srdce se znova kontrahuje a vytlačí krev tudy. Tato krev je stále neokysličená. Neokysličená krev teče do plic, aby se okysličila.
Levá komora, když vypudí všechnu krev, se najednou roztáhne a ta okysličená krev proteče do levé komory.
Pak se levá komora - to komory obstarávají pumpování - levá komora se smrští, a vypumpuje krev do aorty. To je tepna.
Protože opouští srdce. Je to plicní tepna? Ne, už nemá co dělat s plícemi.
Krev byla vytlačena do aorty. Ta teď půjde do celého těla. To je tepna, ne plicní, ale tělní tepna.
Latinsky je to truncus coeliacus, útrobní tepna, což odkazuje na břicho.
Ta se větví např. na jaterní tepnu, arteria hepatica, hepar = játra, ta tedy vede krev k játrům.
Taky prokrvuje žaludek, je tedy důležitá pro trávení.
Řekněme, že tohle je jaterní tepna, játra máte tady, jaterní tepna okysličuje játra, játra provádějí respiraci (buněčné dýchání).
Spotřebují z krve kyslík a vrací do ní oxid uhličitý. Tak se krev odkysličí a vrací se zpátky do dolní duté žíly. To chci zdůraznit - je to smyčka.
Že tepny, co se jako první oddělí z aorty, vedou do hlavy a krku, do rukou, a později vede aorta dolů a do zbytku těla. Je to docela zajímavé. V dalším videu budu mluvit o tom, jak hemoglobin pozná, kdy uvolnit kyslík?
Doteď jsme mluvili o tom, jak Fed může kontrolovat peněžní zásobu prováděním těchto transakcí na otevřeném trhu, kde prodávají a nakupují státní cenné papíry. Ale pravděpodobně se ptáte, když čtu novinové titulky o tomhle všem, neslyším nic moc o transakcích na otevřeném trhu a neslyším o tom, že tolik kupovali státní cenné papíry. Vždycky slyším, že nastavili sazbu Federálních fondů nebo diskontní sazbu nebo cílovou sazbu.
Dnes budu mluvit o nečekaných objevech. Pracuji v solárně-energetickém průmyslu. V naší malé firmě se snažíme zaměřit na životní prostředí a klademe důraz ...
... klademe důraz na crowdsourcing. Je to takové krátké video z toho, co děláme. Hm.
(Smích)
(Hudba)
Tohle není...
(Smích) Dobře.
(Smích) Solární technologie je... Cože, už nemáme čas?
V minulé sérii příkladů jsme se dostali do měsíce 2 se 100 dolary hotovosti a způsob jakým jsme příklad nastavili, jsme utratili 200 dolarů v měsíci 2. A co jsme doposud říkali, "Dostává nás to k hotovostní bilanci mínus 100 dolarů na konci měsíce 2."
Osoba, které dodáváte, pro kterou nakupujete dodávku v hodnotě 200 dolarů, vám nezaplatí do příštího měsíce, takže řeknete lidem, od kterých potřebujete věci nakoupit. "Podívejte, mám jen 100 dolarů, mám tohohle zákazníka, dodávám mu každý měsíc. Mohu vám za to zaplatit 100 dolarů tento měsíc a potom vám zaplatím třeba dalších 100 dolarů příští měsíc?"
Fakt, že jste v podstatě řekli svým dodavatelům, i když mi dáte věci v hodnotě 200 dolarů, nyní vám zaplatím jen 100 dolarů a 100 dolarů vám dám později. To znamená, že jste zvýšili závazky z obchodního styku o 100 dolarů. Zvýšili jste tento závazek tím, že dlužíte ostatním lidem.
Řekněme, že máme pravoúhlý trojúhelník. Nakresleme si ho. Tohle je pravoúhlý trojúhelník.
"Hele, Sale, jak víme, že "a" je kratší než tahle strana?" Jak vím, že to není třeba 15, nebo 16? A vím to proto, že nejdelší strana v pravoúhlém trojúhelníku, a platí to jenom v pravoúhlém trojúhelníku, je strana naproti pravému úhlu.
Nalevo nám zůstane jenom "a" na druhou. Tyto dva se vyruší, proto jsme odečítali 81. Máme "a" na druhou je rovno 196 mínus 81.
Jednou šel Steve Lopez, sloupkař Los Angeles Times, ulicemi v centru Los Angeles, když zaslechl nádhernou hudbu.
Jejím zdrojem byl jistý muž, okouzlující Afroameričan, bezdomovec oblečený v hadrech, který hrál na housle s pouhými dvěma strunami. To je příběh, který mnozí znáte, protože Stevovy sloupky časem vydaly na celou knihu, která se stala základem pro film, kde Steva Lopeze hraje Robert Downey Jr. a Jamie Foxx představuje Nathaniela Anthony Ayerse.
Ten studoval kontrabas na Juilliardu, jeho slibnou kariéru však ukončila rozvíjející se paranoidní schizofrenie.
Nathaniel odešel z Juilliardu a úplně se sesypal. O 30 let později žil jako bezdomovec v ulicích ve Skid Row v Los Angeles. Doporučuji vám přečíst si Stevovu knihu nebo se podívat na film, nejenom kvůli porozumění krásnému vztahu, který vznikl mezi těmi dvěma, ale hlavně tomu, jak hudba ten vztah tvarovala, a jak nakonec byla tím, co pomohlo tomu, že se Nathaniel dostal ze života na ulici.
Setkal jsem se s panem Ayersem v roce 2008, před dvěma lety v koncertní síni Walta Disneyho.
Skončily Beethovenova první a čtvrtá symfonie a on přišel do zákulisí se představit.
Mluvil velice zábavně a společensky, o cellistovi Yo-Yo Ma a o Hillary Clintonové a o tom, že Dodgers nikdy nezvládnou světový šampionát v baseballu, všechno jenom kvůli zrádné houslové pasáži v poslední větě Beethovenovy čtvrté symfonie. Začali jsme mluvit o hudbě. Po pár dnech jsem dostal mail od Steva, že by Nathaniel měl zájem o lekci hry na housle ode mne.
Thorazine a pouta, a to v něm zanechalo jizvy na celý život. Výsledkem je, že je náchylný k záchvatům schizofrenie.
Asi nejhůře to může dopadnout tak, že vybuchne, a pak na řadu dní zmizí, toulá se ulicemi v Skid Row, nechráněn ani před okolím, ani před hrůzami jeho vlastní mysli.
Když jsme začali první lekci ve Walt Disney Concert Hall,
Nathaniel byl velice rozrušený, oči se mu šíleně blýskaly, byl úplně mimo. Přitom mluvil o neviditelných démonech a kouři a o tom, jak ho někdo tráví ve spánku. Já jsem se bál, ne o sebe, ale bál jsem se, že ho ztratím, že se propadne do jednoho ze svých stavů, že bych zničil jeho vztah k houslím, kdybych začal mluvit o stupnicích a arpeggiích a jiných strhujících metodách houslové didaktiky.
Hrál jsem první větu Beethovenova koncertu pro housle.
A jak jsem hrál, zaznamenal jsem velikou změnu v Nathanielových očích. Bylo to, jako by se dostal pod vliv neviditelného léku, chemické reakce, pro kterou bylo moje hraní katalyzátorem.
A Nathanielovo šílenství se proměnilo v porozumění, tichou zvědavost a vděčnost. A při tom zázraku zvedl své housle a začal sám hrát, po paměti, útržky z houslových koncertů, které pak chtěl, abych dokončil -- Mendelssohna,
Čajkovského, Sibelia.
Začali jsme mluvit o hudbě, od Bacha přes Beethovena a Brahmse,
Brucknera, všechny od "B", od Bartóka až po Esa-Pekka Salonena.
A já jsem pochopil, že nejen že má encyklopedické znalosti o hudbě, ale je s touto hudbou spojen i v osobní rovině.
Mluvil o ní se stejným zaujetím a porozuměním, jako když mluvím s kolegy z losangeleské filharmonie. Skrze hraní hudby a povídání si o hudbě se tento muž změnil z paranoidního, rozrušeného člověka, který se právě vrátil z potulek po ulicích města Los Angeles, v okouzlujícího, erudovaného, bystrého hudebníka, který prošel Juilliardem. Hudba je lék.
Pro Nathaniele znamená hudba duševní zdraví. Protože hudba mu dovoluje vzít své myšlenky a bludy a ztvárnit je skrze představivost a tvořivost, do reality. Je to pro něj únik ze zmučeného stavu.
A pro Nathaniela znamenala hudba návrat zpět mezi přátele. Spásná síla hudby ho vrátila do rodiny hudebníků, kteří mu rozuměli, rozeznávali jeho nadání a respektovali ho.
Já budu vždycky s Nathanielem hrát, ať už to bude ve Walt Disney Concert Hall nebo na ulicích Skid Row, protože mi připomíná, proč jsem se stal muzikantem.
Děkuju vám. (Potlesk)
Bruno Giussani: Děkujeme, díky.
Robert Gupta. (Potlesk)
Robert Gupta: Chci vám zahrát něco, co jsem nestydatě ukradl cellistům. Tak mi to promiňte.
(Potlesk)
Tohle je moje první cesta. Moje první zahraniční cesta jako první dáma. Věřily byste tomu?
Mluvil o tom "jaký svět je" a o tom "jaký by svět být měl." Mluvila jsem o tom během celé volební kampaně. Říkal, že se příliš často smiřujeme se vzdáleností mezi těmito myšlenkami.
A jeho název, Resolute [Rozhodný] je připomínka, jak silný charakter je potřeba nejen k vedení země, ale také k vedení smysluplného života. A já doufám, že až budete následovat své sny, zůstanete rozhodné a půjdete kupředu bez jakýchkoliv hranic a že využijete své vlohy -- protože těch je hodně. Viděli jsme je.
Mám tu dva stejné obdélníky a chci je oba změřit, chci změřit, kolik místa zabírají na obrazovce. A chci je změřit pomocí dvou různých jednotek. Protože jsou stejné, je jasné, že zaberou stejnou plochu.
A taky měří jednu stopu na výšku. Takže obsah je roven jedné čtvereční stopě. Je to určitě čtverec, má stejnou šířku i výšku.
12 čtverečních stop Teď se pokusíme změřit stejný obsah v jiné jednotce. A vytvořím tuto jednotku
Většina lidí nebude vědět, co "furgle" je. Takže šířka je jedna "furgle" a výška je jedna "furgle". V tom případě může říct, že toto je čtvereční "furgle".
Takže obsah v čtverečních "furglích" je 3 "furgle" čtvereční. Je to stejný obsah jako tady. Tři "furgle" čtvereční se rovná 12 čtverečních stop.
Vítejte zpět! Teď se dotknu tématu, o kterém si myslím, že je to pravděpodobně nejdůležitější video, na které se mohou podívat všichni. Chodím na oslavy a posezení, kde se vidím s rodinou.
Můžu říct finančnímu úřadu, že mé příjmy byly o 45 tisíc menší, než ve skutečnosti byly. Pokud je má daň z příjmu řekněme 30%, jaká je to tedy úspora? No, ušetřím 30% z tohoto.
Daň z nemovitosti.
Takže 1% krát jeden milion dolarů.
Kolik to je?
1% z milionu dolarů je dalších 10 000 za rok na dani z nemovitosti.
A všimněte si, že nemluvím o procentech z mé hypotéky, která jdou na její splácení.
Mluvím o penězích, které musím zaplatit, protože vlastním tento dům.
Jaký je tedy čistý výsledek?
Mám tu 13 500 dolarů, které ušetřím na daních.
Musím zaplatit 10 000 dolarů.
-- Vlastně musím zaplatit o trochu víc, ale trošku tím ušetříme na dani z příjmu při zahrnutí daně z nemovitosti..
A pak vlastně musím zaplatit 45 000 dolarů na úrok, což jsou vlastně vyhozené peníze.
Platím 41 500 dolarů.
Všimněte si, že nic z této částky nevytváří mé jmění.
Nic z toho nespořím.
Jsou to utracené peníze.
Toto je zcela porovnatelná hodnota k těmto 26 000 $.
V tomto příkladu -- a tento příklad není daleko od reálných hodnot.
Zde v oblasti Bay si mohu pronajmout dům v hodnotě jednoho milionu dolarů za 3000 dolarů.
Ale v téhle situaci utrácím každý rok 41 500 dolarů. A zatím bych si mohl pronajmout ten samý dům za 26 000 když všechno spočítám a sečtu.
Ale před pár lety lidé říkali: "domy se zhodnocují".
A na tom se to pak vrátí.
Ale víte, že nedávno -- víme, že toto není tento případ.
A v dalším videu se tím budu zabývat trochu víc.
Brzy nashle!
V posledních dvou videích jsme zkoumali situaci, kdy se křivka agregátní poptávky posouvala doprava, což způsobovalo inflaci. Proto se to nazývá inflace tažená poptávkou. V tomto videu bych chtěl ukázat situaci, kdy se křivka krátkodobé agregátní nabídky posouvá doleva a tím způsobuje inflaci.
Když chcete zvýšit produkci, lidé nebudou poptávat příliš mnoho. Ceny nebudou muset tolik růst. V ekonomice je hodně rezerv.
Jak si udržujeme stálou tělesnou teplotu, když tělo vystavíme ledu nebo horké vodě? Přirozená tělesná teplota je 37°C. Moje tělo si musí udržovat stálou teplotu kolem 37°C, jinak se změní tvar důležitých molekul v těle, ty přestanou pracovat a já zemřu.
Existují i jiné formy homeostázy, které neregulují jen tělesnou teplotu. Když se Vám třeba náhle sníží krevní tlak, například pokud rychle vstanete, vaše cévy se stáhnou, což vyrovná krevní tlak na normální hodnotu. Když se Vám zvýší hladina krevního cukru, např. po jídle, vyplaví slinivka inzulín, aby hladinu cukru snížil.
Dříve než se dostaneme k samotné algebře, chtěl bych vám říct citát od jednoho z největších myslitelů v historii, kterým byl Galileo Galilei, protože si myslím, že tento citát vystihuje pravdu o algebře a matematice vůbec. Řekl:
Čemu --- když chcete zachovat rovnost -- Čemu se "y" děleno "x" bude rovnat? "y" se rovnalo "p" krát "x" Takže "y" děleno "x" bude stejné jako "p" krát "x" děleno "x".
- pokud něčím násobíte a stejným něčím dělíte, vyjde vám původní číslo.
Násobíte-li 5ti a dělíte-li 5ti, dostanete právě "p", nebo cokoli toto číslo je.
Tyto se navzájem vykrátí. Ale my jsme byli schopni pohrát si s touto abstrakcí a získat "y" lomeno "x" se rovná "p". - uděláme "x" zelené - "y" lomeno "x" se rovná "p" a teď toto má důsledky, má to dopad na každou z těchto myšlenek.
V minulém videu jsem se zmínil o dvou taženích, která vyvrcholila Napoleonovým pádem. Jedním z nich byla Španělská válka za nezávislost, Jedním z nich byla Španělská válka za nezávislost, ve které Napoleon a První francouzské císařství byli nuceni vynaložit vysoké množství zásob, bojujíce a snažíce se udržet Španělsko.
V Tylžském míru k nim byl mírný. "Jen neobchodujte s Británií, budeme dobří kámoši." Ale to, co Napoleona skutečně dorazilo, byla zpráva o tom, že by Rusko rádo zabralo císařskou část Polska:
Můžete si najít větší verzi na Wikipedii, ale ta byla příliš velká na moji obrazovku. Toto je tedy menší verze, ale stále se jedná o fascinující graf. Znázorňuje velikost Napoleonovy armády před invazí, před invazí, přičemž její velikost je znázorněna šíří této hnědé čáry.
Co bych chtěl v tomto videu ukázat — je o čem si myslím, že je jedna z více intuitivních cest jak seřadit seznam. Pokud bych měl řadit seznam manuálně, dělal bych to asi takhle. Ale je důležité říct, že to není nejefektivnější metoda jak seřadit seznam.
Můžu ho implementovat v Pythonu, můžu ho implementovat v Céčku, můžu ho implementovat v Javě.
To jsou všechno konkrétní programy, ale všechny by implementovaly stejný způsob jak řadit.
A to je co nyní popisuji — algoritmus "Insertion Sort". Takže pojďme začít s jednoduchým příkladem: Řekněme že mám seznam —
Mohli byste začít se sedmičkou, nultým prvkem, ale když se na něj podíváte— když chcete začít nultým prvkem, říkáte si "Hej, nemám ho s čím porovnávat" takže nemá úplně smysl začínat s nultým prvkem. Takže, když to budete implementovat, začali byste s třetím prvkem— Promiňte!
Takže začnete s touhle trojkou tady a začnete jí porovnávat se všemi prvky před tím a jakmile najdete prvek kde trojka je menší tak jí šoupnete do té části seznamu. Takže se zeptáte: "OK, je trojka menší než sedmička?"
Na základě údajů, které jsme si vysvětili v předchozích videích a které vidíme zde, vysoký podíl dluhu k HDP, které má Řecko a velmi slabá ekonomika, znamená že země je v hluboké recesi. Je to obzvlášť zřejmé podíváte-li se na míru nezaměstnanosti. Toto je období od října 2010 do března 2012, míra nezaměstnanosti byla už dost vysoká v roce 2010 vylétla prudce nahoru a nyní je už na dolní hranici 20%, což je ohromné číslo i když zdaleka neukazuje jak špatná situace v Řecku skutečně je, protože nezaměstnanost je rozložena neproporcionálně a nejvíce dopadá na mladé lidi, takže kdyby jste se podívali na nezaměstnanost lidí ve věku okolo 20-ti let bude mnohem mnohem větší než tato už tak těžko uvěřitelná míra nezaměstnanosti.
Eurozóna zahrnuje země Evropské unie, jejichž měnou je euro.
Už jsme mluvili o tom, že odchod z Eurozóny by rozhodně nebyl bezbolestný.
Řekové by opustili Eurozónu, jejich novou měnou by se stala nová drachma, její hodnota by byla pravděpodobně silně pod hodnoutou eura, takže jejich úspory by se vytratily, možná né úplně, ale dojde k určitému znehodnocení úspor řeckých vkladatelů, - a oni už to ví, protože je stále více pravděpodobně, že to takhle nakonec dopadne, a proto dochází k hromadným výběrům z řeckých bank,
lidé vybírají eura z bankomatů, aby si je nacpali do slamníků a tím je uchránili od převedení na nové drachmy.
Ale to má opět negativní dopad, může to potenciálně i zruinovat bankovní systém.
Tedy, mohlo by dojít k bankovním krachům.
Přitom celá strategie opuštění eurozóny, tj. odstoupení od eura a nahrazení ho drachmami, je založena na inflačním znehodnocení řeckých závazků, tedy doslova na znehodnocení dluhových úpisů a celkových státních závazků, ale inflace, a to se v minulosti zemím v takovéto situaci stalo, by se mohla velmi snadno zvrátit do hyper inflace.
A tak zda posuzujeme dopady úsporných opatření spojených s finanční pomocí nebo s odstoupením od eura, v obou dvou případech, ve střednědobém horizontu, může dojít ke zhroucení ekonomiky, a vůbec není jasné jak, kromě opravdu masivní finanční pomoci, jak se tomu vyhnout.
Tedy, v takové situaci se ekonomika rozpadne.
A když se celková ekonomika v podstatě hroutí, a vy máte k tomu ještě vysokou nezaměstnanost, nastává nebezpečná situace, která může vést k sociálním nepokojům.
Tím nemám na mysli nezaměstnanost okolo 8%, 9% nebo 10%, jakou máme například v USA, mluvím o nezaměstnanosti kolem 20%, 30%, 40%, dokonce větší mezi lidmi, náchylnými k sociálním nepokojům, což jsou zejména mladí lidé - takže tohle by mohlo vést k sociálním bouřím, a k radikalizaci,... jakmile lidé se začnou obávat jestli seženou jídlo, a když nemají práci, můžou začít podporovat lidi silně radikálních názorů.
To samo o sobě je velmi, velmi nebezpečná záležitost.
Historie Evropy nám říká, že i když relativně malé země v Evropě se takto rozloží, může to mít neblahé následky pro celou Evropu.
Takhle začala první i druhá světová válka.
A tak tento důvod, sám o sobě už je důvodem, aby lidé brali pomoc Řecku opravdu vážně.
Ale to nepřichází bez morálních následků, silným proti-argumentem je, že pokud Řecko finančně zachráníme, nebude to vlastně znamenat podporu špatnému řízení a utrácení?
Nebo dokonce účetním machinacím s národními ekonomickými ukazately?
Takže, jako německý daňový poplatník, máte velmi dobrý důvod být velmi nedůvěřivý k těmto finančním podporám.
Proč budeme stále posílat šeky Řekům, když nejsou ochotni podstoupit také nějaké oběti?
Ale z pohledu Řeků, ti zase říkají "Podívejte, my už jsme vytrpěli celkem dost, my už jsme na pokraji, možná už i za hranicí, pokud budete vyžadovat více, pak riskujeme, skutečně,...naše společnost se zhroutí. Jsme v zoufalé situaci.
A opravdu není vhodná doba moralizovat".
To samo o sobě je už příčinou velkých obav, ale je tady jeden ještě větší důvod a to, že Řecko nemusí být jediné, je první, možná v nejhorší situaci ale pokud se Řecko rozpadne, zejména pokud Eurozóna nebude schopná Řecku pomoci, je to skrytý signál zbytku světa že Evropa není schopná podržet svoje země.
Vidíte tady tento graf,
Řecko není samo, je na tom definitvně nejhůře ale hned za ním je Portugalsko.
Jeho dluh, tedy úroková míra dlouhodobého dluhu je v rozmezí kolem 12% nebo 13%.
Portugalsko má podíl dluhu na HDP 93% a už teď celkem vysokou nezaměstnanost.
Pokud Řecko bude nuceno opustit Eurozónu a nedostane finanční pomoc, investoři si začnou říkat,
"Počkejte, možná Portugalsko také nedostane žádnou pomoc".
A to bude znamenat, že investoři budou od Portugalska vyžadovat větší úroky, zato, že jim budou ochotni dále půjčit peníze - a Portugalsko potřebuje peníze, aby mohlo financovat svůj provoz tak jako dosud, nicméně každý nárůst procentního bodu ...jak vidíme tady... negativně ovlivňuje portugalský HDP.
Jejich podíl dluhu na HDP je téměř 100%. Pokud budu muset platit jedno procento navíc, toto 1% bude "užírat" jejich HDP a to donutí Portugalsko, jejich ekonomiku, zpomalit ještě více což celkově situaci dále zhorší a Portugalsko by tak v podstatě následovalo Řecko.
Jenže, Postugalsko také není jediné. Itálie má velmi vysoký podíl dluhu na HDP,
Irsko má velmi vysoký podíl dluhu na HDP,
Španělsko má velmi vysokou míru nezaměstnanosti.
Takže rizikem -a já si myslím, že tu máme dvě hlavní rizika- první je, že Řecko se může stát nestabilním bodem Evropy a druhým, že pokud se věci nedají do pořádku, může to vyvolat určitou nákazu a řetězovou reakci v celé Evropě, lidé začnou vyšilovat, nebudou chtít půjčovat peníze těmto zemím a dojde k sebenaplňujícím se předpovědím, že i oni nakonec opustí Eurozónu.
Představte si dva lidi, kteří mají společné tajemství a kteří se musí odloučit. Musí si nějakým způsobem poslat tajné informace. Ale špiónka Eve chce tyto informace také a je schopna zachytit jejich zprávy.
Když Bob zprávu dostane, tak ji otevře pomocí předem dohodnutého kódu. Tomu se říká dešifrování. Kryptografie začíná, když se vzdáme hmotných zámků a použijeme místo nich šifry.
Představte si je jako virtuální zámky. Šifry umožní Alici a Bobovi zakódovat zprávy tak, že i když je Eve zachytí, tak nebudou dávat smysl.
Kryptografie existuje již tisíce let. Rozhodovala války a dnes je základem celosvětové komunikační sítě.
Fascinující příběh kryptografie vyžaduje, abychom porozuměli dvěma velmi starým myšlenkám, spojenými s teorií čísel a pravděpodobností.
Začneme velice jednoduchou otázkou. Jde spíše o výzvu. Potřebujeme postavit přístroj, který vezme vstupní hodnotu...
"Pravda" nebo "Nepravda". To je první krok. Teď použijeme nástroje informatiky, abychom skutečně vytvořili zmíněný přístroj.
Jako nápovědu si ukážeme determinant velmi podobné matice 2x2. Takže, chceme zjistit determinant této matice a můžeme to ukázat na determinantu matice 2x2 5, 3, -1 a 4. Pro definici determinantu matice 2x2
Takže, co nám to dává?
5 krát 4 je 20 a pak 3 krát -1 je -3 toto je -3. Ale odečítáním -3 dostaneme +3. Takže 20 plus 3.
Robotické auto má jednoznačně co do činění s částečně pozorovatelným okolím když sledujete pouze aktuální hodnoty senzorů, nemůžete ani říct, jak rychle se pohybují ostatní auta. Takže si musíte něco pamatovat. Je to stochastické, protože je ze své podstaty nepředvídatelné, co se stane s ostatními vozy.
Poslední video jsme ukončili v období hadaikum. Jméno vychází z řeckého Hades čili podsvětí.
Hades se také jmenoval bůh, který vládl v starořeckém podsvětí.
Byl to Diův nejstarší bratr. To jméno je vhodně vybrané, přestože starořecká představa podsvětí se úplně neshoduje s moderním obrazem pekla. Ale bylo to pekelné prostředí, láva tekla všude a na Zemi dopadala tělesa z vesmíru.
Když se přesuneme o několik 100 milionů let od nárazu They do Země, vzniku Měsíce, tak nastává tzv. "pozdní velké bombardování". A nyní panuje shoda, že život, ať už vznikl jakkoli, by během pozdního velkého bombardování musel zaniknout, protože to bylo období, kdy do Země naráželo velmi intenzivně velké množství vesmírných objektů. Takže jakékoli primitivní replikující se organismy nebo molekuly by musely vymřít, pokud by předtím existovaly.
A první formou života mohly být jakési molekuly schopné se replikovat, možná později s více organizovanými membránami. Mohlo to být DNA a RNA, které možná bylo kanálem pro předávání informací dál. Stále se diskutuje o tom, jak vlastně první život vypadal či dokonce, jak bychom ho měli definovat.
Aby to bylo jasné: veškerý život byl pouze ve vodě ještě miliardy let poté. Neexistovala žádná ozonová vrstva. Škodlivé záření dopadalo na zemský povrch, takže byl absolutně neobyvatelný.
Pro nás to bylo štěstí, že tato bakterie začala vyrábět spoustu kyslíku zoxidovala všechno železo a následně vypustila do atmosféry spoustu kyslíku a zabila tím všechny tyto anaerobní bakterie. A můžeme se objevit my, organismy dýchající kyslík, ale to ještě chvíli potrvá.
Máme za úkol upravit výraz na součin pomocí postupného vytýkání. Když už o něm mluvíme, podíváme se, co to obnáší, ale uvidíme zakrátko, že jej musíme využít, protože nemůžeme jendoduše rozložit tento výraz na součin. Podíváte-li se na každý z těchto výrazů, všechny kromě jednoho jsou dělitelné 5.
Tedy kdybychom chtěli vytknout z těchto dvou, nebo je napsat jako součin dvou výrazů, jak by to vypadalo? Můžeme je napsat jako součin 5r krát... kolik je 5rs děleno 5r?
Pořád nám ještě přebývá "s", to zůstává samotné. Plus... kolik je 25r děleno 5r? Tak 25 děleno 5 je 5, a "r" děleno "r" je prostě 1.
Rozhodně mají společného dělitele, -3, případně +3 společné pro oba dva výrazy. Pojďme zkusit -3. Naším cílem je vytvořit součin -3 a něčeho, doufejme, podobného (s+5).
Tyto dva členy můžeme napsat jako -3 krát... kolik je -3s děleno (-3)? Prostě nám zbyde jen "s".
A dále, kolik je -15 děleno (-3)? No tak to je +5. Nyní jsme je tímto seskupili a máme součin v každé skupince a možná takto objevíme něco zajímavého.
Skleněná část okna, které vidíte dole, má poměr výšky ku šířce 3:2. Takže výšku skleněné části vyjádříme jako 3"x" a šířku vyjádříme jako 2"x". Dřevěná část přidává 7 palců k celkové šířce a 8 palců k celkové výšce.
Je kurýrem na západní frontě a docela slušně vyznamenán. A podle většiny záznamů v tom všem nalezl smysl. Nachází smysl v tom být součástí armády, a vůbec ve válce jako takové.
Stále totiž tak nějak věřili, že by Německo 1. světovou válku vyhrálo, kdyby jim nevrazili kudlu do zad tito "Listopadovými zločinci", těmi lidmi, kteří převzali moc po císaři. Takže tady máte celou teorii "vražené kudly do zad" těmi, kteří převzali moc a podepsali příměří. A tomu nevěřili jenom lidé jako Hitler.
Je pojmenována Výmarská, protože nová německá ústava byla sepsána ve městě Výmar. A je založena jako parlamentní demokracie, proto ji teď tedy nazýváme republikou. Ale je to tak trochu bizarní parlamentní demokracie.
Na Hitlera ale Německá dělnická strana velmi zapůsobila, přičemž ta byla opravdu ultranacionální. Pokud mluvíme o ultranacionalistech, tak se vše točí okolo nadřazenosti německé rasy, vše je ve shodě s myšlenkou, že by bývali vyhráli válku, kdyby nebylo oné bodnuté kudli do zad, a taky to všechno bylo o antikomunismu. Antikomunismu.
Německá dělnická strana v toto nevěřila, byli proti tomu. A byli taky proti neomezenému kapitalismu, obzvláště takového, který mohl ohrozit zájmy jejich národa. Hitler byl tím vším ohromen, a přidal se ke straně jako její 55. člen.
Přidají k názvu Německá dělnická strana.
Národně socialistická německá dělnická strana.
DAP nebo-li Německá dělnická strana se tedy přejmenovala na NSDAP.
Když vyslovíte slovo nacionalistický německy, tak to zní "Nazionalist" a když to zkrátíte, tak oni si říkali "Nazis".
Sami sebe nazývali "Nacisté". A Hitler ve skutečnosti navrhl pro nacisty i logo, které zahrnovalo tento symbol přímo tady, svastiku. O svastice stojí za to mluvit, protože je to opravdu velmi bizarní zneužití tohoto starověkého symbolu.
Byla to iluze, protože Árijci byli starověká rasa, ale nejvíc jim podobní jsou Peršané nebo Indové. A tady symbol svastiky můžete opravdu vidět v hinduistickém chrámu. Neznamená to ale to, co si dnes s nacistickými symboly spojujeme.
K moci se dostává díky jeho pochodu na Řím. Mussolini je fašista. Odtud to slovo pochází.
Navíc protože Německo nemá na placení válečných reparací Francouzům, tak Francouzi obsazují německé Porúří. Takže Porúří je okupováno Francouzi.
Vy si budete pamatovat z podmínek Versaillské smlouvy, že region Sárska už byl okupován a všechno uhlí odsud posíláno do Francie.
Region Porůří byl další významnou oblastí produkce uhlí a oceli a Francouzi ho odteď plně okupují. Navíc řadu obyvatel nutí opustit tento region. Řada dělníků je nucena pracovat v dolech a továrnách.
Řekněme, že mám ohromné zamrzlé jezero. Nebo je to možná velký rybník. Takže tady mám ohromný ledový povrch.
Zde můžete vidět, že pro světla máme obvod. Obvod je celkem základní. Máme dvě AA baterie, které dodávají 3 volty.
Vaše tělo je tvořeno 50 triliony buněk, kterých je velké množství variant s velkým množstvím funkcí. Ale uvnitř skoro každé buňky je jádro, které obsahuje 99,9 % vašich genů a mitochondrie, které také obsahují nějaké geny. Když to shrneme, máte skoro 20 000 genů,
DNA je dvouvláknová molekula složená z cukru, fosfátu a čtyř různých bází, adeninu, thyminu, cytosinu a guaninu. Tyto čtyři báze tvoří jazyk známý jako genetický kód. Počet a pořádí těchto čtyř bazí například určuje, zda jste šimpanz, kráva, banán nebo člověk.
Geny říkají buňce, jak fungovat a jaké vlastnosti vyjádřit, konkrétněji, genové regulátory některé geny zapínají a jiné vypínají v různých buňkách, aby kontrolovaly funkci těchto buněk.
Dlouhé molekuly DNA obsahující vaše geny jsou uspořádány do útvarů, kterým se říká chromozomy.
Rozdílné druhy organismů mají rozdílný počet chromozomů.
Lidé mají obvykle 46 chromozomů, dvě sady po 23, nebo jednoduše, 23 párů chromozomů. Šimpanzi mají dvě sady po 24 nebo 24 párů chromozomů. Makakové mají 21 párů chromozomů.
Je to jedna věc - SNiPy (jednonukleotidové polymorfismy).
Kolik částí tohoto kruhu je vybarveno červeně? Kruh je rozdělený na jedna, dva, tři, čtyři, pět, šest, sedm, osm stejných částí a z nich je sedm vybarvených červeně. Můžeme říct, že sedm z osmi je vybarveno červeně.
Na tomto obrázku vidíme, že tu máme velký trojúhelník a v něm různé malé trojúhelníky. Chtěli bychom vypočítat velikost tohoto úhlu. Označme si ho jako θ.
A dostaneme -θ plus 32 se rovná 0, připočteme θ k oběma stranám rovnice a dostaneme 32 se rovná θ, nebo θ se rovná 32 stupňů. Jeho velikost je stejná jako velikost tohoto úhlu. To je jeden způsob řešení.
Najděte definiční obor, kde f(x) je rovna druhé odmocnině z (2x minus 8). Definiční obor funkce je pouze množina všech možných vstupů do zadané funkce. Nebo také všechny možné hodnoty, pro které je funkce definována.
Omar ujel na své lodi celkem 50 mil za posledních 5 dní. Každý den vesloval stejnou vzdálenost.
Kolik mil uplul Omar za jeden den? Zobrazíme si tedy, o co se vlastně jedná. Celkem cestoval 50 mil.
Již jsme viděli, že zlomek jako 2/9 může být zapsán jako 2 děleno 9. Udělám dvojku stejnou barvou. 2 děleno 9.
Teď, když víme něco o vektorech a skalárech, zkusme použít to, co o nich víme, na běžné příklady z hodin fyziky. A jsou to také běžné každodenní problémy. Zkoušíte přijít na to, jak daleko jste došli nebo jak rychle se pohybujete nebo jak dlouho to může trvat, než dorazíte na nějaké místo.
To udává, jak daleko se přemístil, a také je daný směr. Urazil dráhu dlouhou 5 km, dráha (vzdálenost) je skalární veličina. Ale když přidáme směr, dostáváme dráhu (posuv).
Možná přemýšlíte, proč nepoužívají pro dráhu "d‛? Bylo by přirozenější použít první písmeno.
A podle mého je to proto, že až začnete derivovat, budete používat "d‛ pro něco úplně jiného, právě pro derivace. A tak by bylo "d‛ nepřehledné, a proto používáme "s‛ pro dráhu.
Pokud má někdo lepší vysvětlení, určitě mi to napište jako komentář k tomuto videu a já to doplním v dalším videu. Vektor rychlosti je tedy dráha (posuv) děleno časem. Pokud to chci psát podobně i pro skalární veličiny, mohl bych napsat velikost rychlosti jako "speed"... a napíši slovo, ale nepleťte si to s posuvem...
Toto je také změna času. Někdy uvidíte zapsáno pouze "t‛. A někdy uvidíte, že je napsán i tento malý trojúhelník, písmeno delta, před ním.
A to znamená "změna". Vypadá to jako velmi důležitá, pokročilá matematika. Ale trojúhelník před něčím jen doslova znamená "změna".
"Jaká byla jeho průměrná velikost rychlosti v tomto čase?" Mohli byste říct: "Jeho průměrná velikost rychlosti by byla velikost dráhy, kterou urazil..." ...teď se nestaráme o směr...
Můžete říct: "Sale, víš... Vím, že 5 kilometrů je to samé co 5 000 m.
Máte hodiny lomeno sekundy. Kolik hodin je za sekundu? Nebo přemýšlejte jinak.
Sečtěme 536 a 398, a to dvěma různými způsoby, abychom to opravdu pochopili. Nejprve tím obvyklejším způsobem. Začneme v řádu jednotek.
Zdravím, tady John Green. A to je rychlokurz světové historie. Dnes budeme mluvit o imperializmu 19. století.
"Jako doposud, jen v Kantonu všechny Evropské národy, stejně jako vaši barbařští kupci, obchodovali s naší nebeskou říší.
Po způsobu mnoha let,
Ač naše nebeská říše již vlastní vše v nadměrném množství a nechybí jí zhola nic."
Pak Evropané, hlavně Britové, našli něco, co by Číňané kupovali. Opium. Do roku 1830 britský neregulovaný obchod zaplavil Čínu opiem.
Komisař Lin Zhexu napsal návrh dopisu, který obsahoval výhrůžku, že přeruší obchod v rebarboře, hedvábí a čaji, to jest produktů, bez nichž nemohou cizinci žít. Ale i kdyby Britové obdrželi výhružný dopis ohrožující vzácný přísun rebarbory, asi by ani neodpověděli, protože prodeje drog je skvělý byznys. Číňané zasáhli proti Britům konfiskací a vhozením jejich opia do moře.
Číňané odpověděli ve smyslu: "Kámo, není to trochu moc? A tak Britové poslali dělové lodě a otevřeli obchod s Kantonem silou.
Stane, je to pravda? Plán byl, že přiváží opice na rakety s ohňostroji. Ale nikdy na to nedošlo.
"Šimpálí", nebo "Hoříkosman".
Stane, asi bychom neměli učit dějepis, můžeme se živit vymýšlením jmen hudebních skupin. To mi jde. Takže bez opičích ohňostrojů to Číňané prohráli.
Ale další válka, nejničivější obecné povstání v Číně a možná v celé historii, Povstání Taiping, obrátilo situaci. Evropané a hlavně Britové začali znovu ekonomicky dominovat v Číně.
Boj o Afriku. Taková míchanice, kterou Evropa udělala z Afriky. Ohledně omelet.
"K jako kolonie, kdo, zpíváme si nyle, stáda jich má velká? naše Británie Velká."
Šlo zejména, a tady to je jak od Marxe, o kontrolu nad výrobními prostředky. Evropané chtěli kolonie, aby si zajistili surovinové zdroje. Šlo o len, měď, železo, kaučuk.
Otevřený dopis Hiramu Maximovi. Co je dnes v tajné schránce? Darth Vader.
Létající stroj na kolotoči.
Pane Maxime, nesnáším létající stroje na kolotoči.
To proto, že hodně dívek mi kvůli nim řeklo, že jsem srab. Nejsem srab! Jen v nich nechci zemřít.
Mongolové. Mohlo by se zdát, že Evropa vládla svým koloniím železnou rukou a že všude bylo násilí ale pravda je složitější. Jdeme do bubliny.
Frederick Lugard byl britský šéf Nigérie. Říkal tomu vláda "skrz a pomocí" domorodců. Tomu rozuměli hlavně britští úředníci, což byli zejména středostavovští muži s aristokratickými choutkami.
Mahatma Gandhi byl například synem vysokého indického úředníka. Mohl studovat právo v Anglii. Bylo to praktické.
"Ať už tak a nebo tak, oni nic, my Maxima!" I s takovou technologickou převahou, to ne vždy šlo dobře. Tvralo to 25 let od roku 1845 do 1870, než Britové porazili Maori na Novém Zélandu.
Apači a Lakota. USA má také imperialistickou historii. Když docházelo k dobývání národního území v 19. století.
Verdiho Aida se hrála při otvírání káhirské Opery v roce 1871.
Giuseppe Verdi není příbuzným Johna Greena.
Ismail měl ambice rozšířit území pod Egyptskou nadvládou směrem nahoru po Nilu, na západ od jezera Čad. Potřeboval k tomu peníze a to bylo jádro pudla. Jeho půjčky vedly ke krachu Egypta a Briské nadvládě nad financemi státu a podílu na Suezském kanálu.
Ten postavil Ismail s pomocí francouzských inženýrů a kapitálu v roce 1869. Britové poslali 1 300 úředníků, aby dali egyptské finance dohromady. Útok razítek vybudil národní cítění.
Přepište výraz pod odmocninou použitím racionálních exponentů a zjednodušení. Takže tu máme 4. odmocninu z 5(a na 4) krát (b na 12). Klíčové je si uvědomit, že 4. odmocnina z něčeho je to stejné jako něco na 1/4.
V tomto videu se seznámíme s Pythagorovou větou, která je zábavná sama o sobě. Až budete vědět víc o matematice, poznáte, že je to jedna ze základních vět celé matematiky. Je používaná v geometrii, tvoří základ trigonometrie.
Abychom si byli jisti určováním přepony, nakreslím ještě pár trojúhelníků. Tak, řekněme, že máme trojúhleník, který vypadá takto. Jen to nakreslím trochu lépe.
Řekněme, že se C rovná délce přepony. Říkejme jí C, tato strana je C. Tuto stranu nazveme A.
První věc, kterou chceme udělat, ještě před použitím Pythagorovy věty, je uvědomit si, kde je přepona. Ujistěte se, že víte, co máte vypočítat.
Je to 25. Takže 25 se rovná C na druhou. Teď už jen vypočítáme druhou odmocninu z 25.
Tak vypočítáme odmocninu z 25 a dostaneme 5, což se rovná C. Neboli délka nejdelší strany se rovná 5. Teď už umíte použít Pythagorovu větu, když jsou zadány dvě ze stran, na zjištění poslední strany, ať už je to kterákoliv strana.
Naproti pravému úhlu máme nejdelší stranu, přeponu.
Když se zamyslíme nad Pythagorovou větou, A na druhou plus B na druhou se rovná C na druhou.
Můžete si za C dosadit 12.
To je přepona. C na druhou je přepona na druhou. Můžete říct, že 12 se rovná C.
A potom můžeme říct, že u těchto stran nezáleží na tom, kterou z nich si pojmenujete A nebo B.
Řekněme, že tato strana je A. Že se A rovná 6. A potom řekneme, že B...
Použijeme Pythagorovu větu. "A" na druhou, což je 6 na druhou, plus "B" na druhou se rovná přepona na druhou, což se rovná
"C" na druhou. To se rovná 12 na druhou. A teď vyřešíme rovnici pro "B".
V minulém případě jsme hledali přeponu. Počítali jsme "C".
Proto je tak důležité rozpoznat ve vzorci
"A" na druhou plus "B" na druhou se rovná "C" na druhou, že C je délka přepony. Tak teď dořešíme rovnici pro "B". Dostáváme, že 6 na druhou, což je 36, plus "B" na druhou se rovná 12 na druhou, to je 12 krát 12, což je 144.
Na levé straně máme B na druhou a to se rovná, 144 mínus 36, což je?
Bude to 108. Takže to je "B" na druhou.
Chceme určit odmocninu, pouze její kladný kořen z obou stran. Dostaneme, že "B" se rovná odmocnině, kladné odmocnině ze 108. Podíváme se, jestli to můžeme trochu zjednodušit.
Můžeme vzít 108, rozložit ho na součin prvočísel a podívat se, jak zjednodušit odmocninu.
Takže 108 se rovná 2 krát 54, což je 2 krát 27, a to je 3 krát 9. Máme zde odmocninu ze 108, což je totéž jako odmocnina ze 2 krát 2, ale to není všechno. Na něco jsem zapomněl.
Rozklad čísla na součin prvočísel je něco, s čím se budete setkávat často, pokud budete používat Pythagorovu větu. Takže nemůže škodit si to trochu procvičit. Toto je totéž jako druhá odmocnina z 2 krát 2 krát 3 krát 3, to celé krát odmocnina z poslední trojky, co tam byla.
Ptají se nás, které z těchto přímek jsou rovnoběžné. Zadali nám tři rovnice tří různých přímek a když jsou rovnoběžné, tak musí mít stejnou směrnici. Takže to, co musíme udělat, je najít směrnici každé přímky.
Jsme skoro v obecném směrnicovém tvaru přímky. Musíme jen vydělit obě strany rovnice dvěma. A dostaneme y se rovná 6x... 12 děleno 2, že? ...6x plus 5.
Takže je tu schovaný bod (-2, 2), protože odečítáme souřadnice body. A směrnice je 6. Takže už víme, že směrnice je rovna 6.
Tam v New Yorku, řídím oddělení rozvoje jedné neziskovky jménem Robin Hood.
Když nebojuji s chudobou, bojuji s plameny jako pomocný kapitán dobrovolných hasičů. V našem městě, kde dobrovolníci doplňují vysoce kvalifikované kariérní zaměstnance, se musíte na místo požáru dostat docela brzy, abyste se vůbec dostali do akce. Vzpomínám si na svůj první požár.
Dobrovolník který dorazil těsně přede mnou -- říkejme mu Lex Luther -- (Smích) se dostal k veliteli zásahu dřív a byl požádán, aby šel dovnitř a zachránil psa majitelky domu. Psa! Byl jsem úplně ochromený žárlivostí.
V obou mých povoláních v Robinu Hoodovi i v mém vedlejším povolání dobrovolného hasiče, jsem svědkem štědrosti a laskavosti v obrovském měřítku, ale jsem také svědkem činů vděčných a odvážných, konaných jednotlivci. A víte, co jsem se naučil? Na všech z nich záleží.
Tak se do toho pusťte; zachraňte ty boty.
Mark Bezos: Děkuji.
Podívejme se, jestli můžeme číslo 1,501 zapsat jako procento. Teď se pokusíme vyjádřit tuto hodnotu jako něco ze 100. Takže to můžeme udělat, řekněme, že tohle je to stejné 1,501 děleno 1.
V tomto videu chci vědět, zda trochu lépe dokážeme pochopit myšlenku hedgeových fondů.
Má to tendenci být docela tajemné a někdy to má špatné jméno, protože některé hedgeové fondy dělají docela divné věci a tajnůstkářské věci na trhu a lidé jsou oprávněně podezřívaví. Ale skutečný rozdíl mezi hedgeovým fondem a typy podílových fondů, o kterých jsme mluvili, že nejsou regulované SEC (Komise pro cenné papíry a burzu)...
Máme z nabídky sestavit lineární rovnici tak, aby měla nekonečně mnoho řešení. Takže rovnice s nekonečně mnoho řešeními. Ta vlastně bude mít obě strany stejné, bez ohledu na zvolené x.
Pokud sem dosadíme mínus 8, bude to platit pro všechny x. Dáte-li mi x, to budete násobit 5 a pak odečtete 8, a to bude stejné jako (to samé x) krát 5 mínus 8.
Pokud byste řešili tuhle rovnici, odečtete 5x od obou stran, a dostanete -8 se rovná -8, což je pravda pro jakékoliv x které zvolíte.
Teď to doplníme do cvičení. Bude to 5x plus -8.
Mimo fyziky se rád zapojuji i do jiných věcí. Vlastně, nyní většinou do jiných věcí. Kupříkladu vzdálené vztahy mezi lidskými jazyky.
Chris Anderson: Doufáte nebo tušíte, co by mohlo být tou odpovědí?
Hm, tipuji, že moderní jazyky jsou starší než jeskynní kresby a rytiny, jeskynní sochy a taneční kroky v jemné hlíně v jeskyních v západní Evropě z Aurignacianského období před 35 tisíci lety, nebo dříve.
CA: Hm, Philip Anderson měl možná pravdu. Možná skutečně víte o všem něco více než kdokoli jiný.
Vyznačte následující čísla na číselné ose. První číslo, které tu máme, je 5. A 5 je o 5 míst vpravo od nuly.
Co se děje klimatu? Je to neuvěřitelně špatné. Toto je samozřejmě dnešní pohled na Arktiku, který se pravděpodobně vytratí v době následujících tří až pěti let.
Bylo to něco, čemu říkáme EcoRock. Řekli jsme si, že můžeme předělat 115 let starý proces výroby sádrokartónu, ten generuje každoročně 20 miliard liber CO2. Byl to velký nápad.
Nedávno jsme získali cenu Zelený produkt roku, za "Znovu vynalezení sádrokartónu" od čas. Popular Science. Děkuji, děkuji.
Když oni budou mít své děti kolem r. 2050. bylo vy dobře, kdyby se ohlédli za dědečkem a řekli si: Udělal jsi to nejlepší, cos mohl, s týmem, který jsi měl."
Období americké revoluce a založení republiky, vlády může být trochu matoucí. V tomto videu oddělíme tyto dvě události a ukážeme, jak jedna k druhé patří
Začneme v roce 1775.
Začalo povstání.
Došlo k bitvám u Lexingtonu a Concordu.
Paul Revere zde dramaticky varoval před britskými silami. Začalo povstání proti daním, které na nás uvalil britský Parlament. Lidé však většinou nevěděli, proti čemu se bouří.
V této době se začíná vážně přemýšlet o vyhlášení nezávislosti. A to proto, že jsme ve válce. Dává to smysl této válce.
Během války o nezávislost šlo o 13 různých států. Nevnímaly se jako nový národ.
Je to přímo tady. Před tím jsem si to neuvědomil. V hodinách dějepisu jsme to četli.
Je to trochu kostrbaté.
"Všem, jenž z toho počnou přínos" (smích)
Suchopárné. Nedává to žádnou moc centrální vládě. Píše se tu, "delegáti Států." "stvrzujíc svým jménem", a přitom jde o Články konfederace a trvalé unie mezi těmito státy.
Federální, centrální vláda nemá přímý výnos z federální daně zpříjmu. Ani z jiných daní. Státy mohou danit, co si zamanou.
Revoluci jsme vyhráli v bitvě o Yorktown v 1781. Posel na koni přijede do New Yorku, sídla tohoto kongresu. Jak putuje od místa k místu.
Podívejme se dnes například na Evropu. Kam kráčí její nezávislé národy, oddělené státy, když chtějí vytvořit nějakou unii. Není zřejmé, jakou má moc.
To je dobré srovnání. Také nevěděli jasně, zda-li mají mít jednu měnu. Nevěděli, jakou moc mají mít státy a jakou má mít centrální vláda.
A protože články nejsou naší ústavou, něco se muselo pokazit?
Okolo roku 1786 je zřejmé, že články nefungují.
Třeba Maryland a Virginie mají spor ohledně vodních cest a hranic. Svolají konvenci v Annapolis. Aby situaci napravili a zvou také další státy.
V Massachusetts dojde k Shaysovu povstání. Vzbouří se chudí sedláci v západní části Massachusetts. Vede je bývalý důstojník revoluční armády
Daniel Shays.
Jmenoval se?
S-H-A-Y-S.
Jde o Shaysovo, ne Shayovo?
Daniel Shays, Shaysovo. Vede povstání. Není žádná centrální vláda.
Takže Massachusetts se pokouší ustavit milici a zastavit Shaysovo povstání. A federální vláda nepomáhá. Je to jeden symptom z mnoha, že se konfederace rozpadala.
Nebylo to rozhodnuto, ani po Shaysově povstání, ani po hraničních sporech Marylandu a Virgínie.
Státy chtěly udržet svoji vládu, chtěly být nezávislé. Ani v tomto procesu neříkali všichni jednohlasně: chceme dát federální vládě moc.
A dodnes se toho vlastně ve veřejné diskusi moc nezměnilo.
Přesně!
Jako národ stále diskutujeme, jakou moc bychom měli dát centrální vládě, a kolik pravomocí zůstane u států. Ať už jde o zdravotnictví, zákony, daně. Je to užitečná debata.
Pak mohli přijít s praktickým řešením.
Byl problém, že velké státy chtějí poměrné zastoupení v novém Kongresu, zatímco malé státy chtějí stejné množství hlasů pro všechny. Benjamin Franklin, mistr kompromisů, navrhne sněmovnu reprezentantů a senát, rovný počet hlasů pro státy v senátu. Proporční rozdělení ve sněmovně.
"všem, jenž z toho počnou přínos..." pro všechny, kterých se to týká
Podívejme se na preambuli této ústavy.
"My, lid Spojených států." Lepší než, všem, které to zajímá.
Pohleďte na ta první slova Je v nich tolik inspirace. Nikdo před tím neřekl,
"My lid" vytvoříme tuto ústavu. Ne státy. Nikoli král, který snad uvolní nějaké pravomoci.
Jsme to "my, lid", kteří jsme se tu sešli. My posvětíme řád. Pěkné slovo s náboženským přesahem.
Ne od božské moci králů či od Boha. My, lid posvětíme a ustavíme tuto ústavu.
Máme další videa o Vyhlášení nezávislosti. Články konfederace nemají duch ani poezii Vyhlášení nebo této Preambule.
Pojďme si to přečíst: "My, lid
Spojených států, abychom vytvořili lepší jednotu." Ta slova platí věčně. A také znamenají,
A "lepší", je to přímý odkaz na Články, které byly spíš "horší". Nebo jde o něco jiného?
Není to zřejmé. Věci jsou buď dokonale jednotné, nebo nejsou jednotné vůbec. Myšlenka vytvořit lepší jednotu, to bude odkaz na konfederaci podle
Když lidé diskutují o ústavnosti, co dává federální vládě právo dělat věci, pak jedna z klíčových myšlenek, která se občas objeví, je "obecné blaho". Ať jde o zdravotnictví, nebo jiné věci. To právě dělá federální vláda: zajišťuje obecné blaho.
Před tím jsme nepsali unie s velkým U.
Ano, v některých starších dokumentech tomu tak bylo.
Nebyli jsme tolik unifikovaní. Ale podle této Ústavy se stáváme Spojenými státy Americkými.
Řešení nalezl jiný britský matematik a odborník na šifrování Clifford Cocks. Cocks musel vytvořit zvláštní druh jednosměrné funkce známé jako jednosměrná funkce s tzv. zadními vrátky. Je to funkce, kterou je snadné spočítat v jednom směru, ale přitom těžké spočítat v opačném směru, pokud nemáte speciální informaci, které se říká "zadní vrátka".
K tomu využil umocňování v modulární aritmetice, kterou jsme si ukázali jako hodinovou aritmetiku v Diffie-Hellmanově protokolu takto:
Vezměte číslo a umocněte ho nějakým exponentem, vydělte modulem a výsledkem je zbytek po dělení. A takto to může být použito pro zašifrování zprávy:
Představte si, že Bob má zprávu, kterou převedl na číslo 'm'. Pak vynásobí své číslo tím samým číslem 'e' krát, kde 'e' je veřejný exponent. Poté vydělí výsledek náhodným číslem 'N' a výstupem je zbytek po dělení.
A teď: Jak je to s klíčem? Klíč jsou "zadní vrátka".
Potřebujeme umocnit 'c' nějakým dalším exponentem 'd' a tím vrátit zpět původní operaci, která byla provedena na 'm' a výstupem bude původní zpráva 'm'.
Takže obě operace společně jsou totéž, co 'm' na 'e' to celé na 'd', což je to samé co 'm' na ('e' krát 'd'). 'e' je zašifrování a 'd' je dešifrování.
Proto potřebujeme způsob, jak může Alice vytvořit 'e' a 'd' tak, že bude pro ostatní obtížné nalézt 'd'. A to vyžaduje druhou jednosměrnou funkci, která se používá pro vytvoření 'd' a kvůli tomu se Clifford Cocks podíval zpět k Eukleidovi.
Když lidé v běžné řeči použijí slovo "obvod", mluví o hranici nějaké plochy. Když je o obvodu řeč v matematice, jedná se o podobnou myšlenku, jenom se nebavíme o hranici, spíš je řeč o délce této hranice. Jak daleko musíte po té hranici jít, abyste v podstatě obešli celý tvar, abyste obešli celou plochu.
Jmenuji se Giles Shih.
Jsem prezident a CEO firmy BioResource International. Lidé se mě ptají: Pomohlo vám PhD, když jste rozšiřoval své podnikání?
Myslím, že řada lidí, kteří projdou procesem PhD, vám řekne, že musíte být opravdu motivováni a musíte být orientováni na detail a musíte dodat produkt, disertaci na konci roku a obhájit ji před svými profesory a kolegy. Myslím, že takový trénink mi pomohl rozvinout více dlouhodobý pohled, být vytrvalý a pilný. Nejsem první, kdo tohle říká, ale obvykle když začínáte s podnikáním, musí se stát tři věci.
Proč tohle děláme?
Jaký to má dopad?
Ptát se: Proč? Potom, když je něco, co vás nutí jít dál, něco co se stane osobním a důvodem pro vás, usilujte o to, využijte to a následujte to.
Uděláme tabulku a tou vyřešíme příklad. Biolog testuje vliv tří různých sladkých roztoků na medonosné včely. Roztok A má objem 2 litry a obsahuje 40% cukru.
Roztok obsahuje 1,2 litru. A je v něm jen voda. Je to tedy 1,2 litru vody.
Při jakém posunutí přejde modrý plný obrazec v oranžový čárkovaný obrazec? Kdybyste měli začít s modrým plným útvarem a chtěli ho přesunout na místo, kde je oranžový čárkovaný obrazec, jak byste to udělali? Způsob, jakým to mohu řešit, je prostě zvolit si bod a podívat se, co se s tímto bodem stalo.
V tomto videu chci krok po kroku projít program z předešlého videa pro lepší pochopení co se děje, řádek po řádce. Získáte intuitivní pochopení pro "for" cykly a proměnné ukážeme si to na konkrétním příkladu vytvoříme příklad, kde uživatel zadává vstup. Pokud bude uživatel požádán o vstup, zadá číslo 3
tak to bude 0,1,2 a při prvním průchodu cyklu ... budu používat tuto konvenci tady ... při prvním průchodu smyčkou se bude "i" odkazovat na 0 nebo pokud použijeme tuto konvenci, při prvním průchodu cyklem bude "i" vnímáno jako kyblík, kterému je přiřazen první prvek rozsahu 3. první prvek v pořadí bude 0 a pak spustíme to, co je ve smyčce přiřadíme proměnné "product" něco nového a co je to nové? při prvním průběhu cyklu bude "i" = 0, 0+1 je 1, takže při prvním průchodu cyklem, toto bude 1
Takže proměnné "product" bude přiřazeno číslo 1 což vlastně nic nemění, protože už to je 1 takže to bylo 1, než jsme to vynásobili číslem 1 a přiřadili proměnné tak bych mohl přeskočit 1, to nebude 1 znovu, ale nechám to nebo můžeme jen říci, že bude znovu přiřazeno 1 nic se vlastně nezměnilo při prvním průchodu cyklem Ale teď se začnou dít zajímavé věci
Takže teď se vrátíme na začátek cyklu, a teď "i" bude další prvek v cyklu, takže teď do "i" bude přiřazen další prvek v cyklu tedy teď "i" bude 1, to "for" cyklus dělá, vytváří z "i" každý prvek v posloupnosti, prochází jimi, a teď to spustíme znovu Teď vidíme proměnnou "product" násobenou "i" + 1 "product" je stále 1, "i" je nyní 1, takže 1+1 nyní bude 2 takže 1-krát 2 bude nová hodnota "product"
"i" bude další prvek v pořadí přímo tady nebo bychom mohli říci, že "i" bude znovu přiřazeno na hodnotu 2, další prvek v pořadí, znovu spustíme půjdeme do cyklu, "product" je nyní 2, "i" je nyní 2 2+1 je 3, takže tento celý výraz tady je 3, máte tedy ... 2, "product" je teď 2-krát "i"+1, "i" je 2, takže "i"+1 je 3 Takže 2-krát 3 a to bude 6 Takže nový "product"-krát "i"+1 je nyní 6, takže toto teď bude 6 a teď se snažíme znovu spustit "for" cyklus, a ten řekne
"Hej, nech mě přeřadit do "i" další položku v pořadí" pokusí se najít další položku v pořadí, ale to řekne
"Počkej, neexistuje žádná další položka v pořadí," Takže jsme skončili provádění našeho "for" cyklu Takže nic nezůstane v našem posloupnosti, jsme hotovi s naším "for" cyklem Nyní můžeme vyskočit ven, a jdeme na další řádek v programu
Další řádek v programu doslova říká "tisknout product" a v této části pouze chceme dostat hodnotu "product" na výstup a proměnná "product" je nyní číslo 6 proměnná "product" je nyní číslo 6 jednu věc jsem měl vlastně připomenout používal jsem přirovnání ke kyblíku, ale "product" zde ze začátku odkazuje na 1, pak je přiřazeno číslo 1, pak je ale přiřazeno na číslo 2, pak tedy odkaz směřoval na 2 a pak na 6 pak bylo přiřazeno 6, takže pokud bych měl být v souladu s tímto přirovnáním tady, pokaždé, když "product" odkazuje na jinou hodnotu, nebo může být vnímán jako kyblík v rámci tohoto programu, kde je proměnná znovu a znovu přiřazováná, a skvělé na tomje, že když jsme hotovi s tímto "for" cyklem, číslo, které sedí v kyblíku "prodcut", proměnná "product", nebo lze říci, číslo, na které proměnná "product" odkazuje, je faktoriál čísla, které uživatel vložil. je to faktoriál 3, a pokud si pamatujete, 3, symbol pro faktoriál je vykřičník ... je rovna 3x2x1.
Ve směru hodinových ručiček.
Proti směru hodinových ručiček.
Řekněme, že vzorec pro výpočet obvodu obdélníku je o se rovná 2a plus 2b, kde o je obvod,
"a" je délka a "b" je šířka obdélníku. Co je tím řečeno asi už dobře víte. Nakreslím obdélník.
Tato vzdálenost se bude skládat z tohoto "b" plus toto "a" plus toto "b" - nebo tato šířka - plus tato délka "a". Máte-li jedno b a přidáte ho k druhému b, dostanete 2b.
Takže to jsou 2b. Následně pokud máte jedno "a" a ještě další "a", pak, pokud je sečtete dohromady, dostanete 2a.
Takže obvod obdélníku bude 2a plus 2b. Tady je to napsáno pouze v jiném pořadí než jsem to napsal já. Ale je to totéž, tak doufejme, že to dává smysl.
Tedy b se rovná něčemu, co je vyjádřeno pomocí "a" a "o" a možná nějakých čísel. Tak pojďme přemýšlet, jak to můžeme udělat. Je tedy řečeno, že "o" se rovná 2 krát "a" plus 2 krát "b".
Pokud se zbavujeme něčeho na této straně rovnice, mohli bychom odečíst 2a od obou stran rovnice. Uděláme to tak. Takže odečteme 2a tady.
Pokud jste odečetli 2a od tohoto, budete muset odečíst 2a i od o, aby byla zachována rovnost. Pokud tedy bude levá strana "o" mínus 2a, pak tohle se bude rovnat... 2a mínus 2a, vlastně důvod, proč jsme odečítali 2a je ten, že se to vyruší. Takže tohle se vyruší a tady zbude 2b.
Řešení pro b už skoro máme. K dokončení zbývá vydělit obě strany této rovnice 2.
A důvod, proč dělím obě strany této rovnice 2, je zbavit se tohoto koeficientu 2, tahle 2 násobí b. Takže když vydělíte obě strany rovnice 2, ještě jednou, když provedete něco na jedné straně rovnice, udělejte to i na druhé straně. Důvod, proč jsem dělil pravou stranu 2 je, že násobení a dělení dvěmí se vyruší, takže zůstane jen b.
Takže pokud vydělíte obě strany rovnice 2, tyto dvojky se vyruší - 2 krát nic děleno 2 je nic -- a tady bude "o" lomeno 2.
Nechte mě to přepsat sem. Jen to přepíšu. Takže dostaneme "o" lomeno 2 se rovná a plus b.
Pravidlo 72 pro složený úrok V minulém videu jsme mluvili trochu o složeném úroku. Náš příklad byl složený úrok roční ne průběžný, jak bychom viděli v řadě bank.
Můžete také říct, x se rovná logaritmu 2 se základnou 10 děleno logaritmem 2 se základnou 1,1. To je jiný způsob, jak vyřešit logaritmus 2 se základnou 1,1. Tohle by měl být logaritmus 1,1 se základnou 10.
0,3 děleno 1,1 a z toho logaritmus. Uzavřeme závorky. Rovná se to 7,27 let.
Začněme trošku o struktuře buňky.
Udělal jsem hodně videí kde se zabýváme věcmi probíhající uvnitř buněk, ale nikdy žádné, kde jen mluvíme o celkové buněčné struktuře.
Takže skvělé místo pro začátek je -- jen mě nechte nakreslit membránu.
A buněčná membrána je skvělé místo, kde začít, protože ta je to, co odděluje buňku od okolního světa, a na vyšším stupni, svým způsobem definuje buňku.
Definuje ji jako velmi, velmi malý prostor.
To je odkud pochází slovo "buňka".
Nechte mě to zvýraznit.
Buněčná membrána.
A všechny buňky mají buněčnou membránu.
A nyní, když vezmeme v potaz pravděpodobně nejdůležitější věc, že definuje buňku, viděli jste asi videa o DNA a my budeme mluvit o translaci a transkripci a o všem tom, že co definuje žijící organismus, je jeho DNA.
A já nepůjdu do detailů, jak DNA definuje co takový organismus je.
Udělal jsem to už s nějakými detaily ve videích o DNA. Ale všechny buňky mají DNA. Toto video je více zaměřeno na anatomii buňky než na funkci, ale na funkci se také podíváme, protože potřebujeme vědět co které části dělají.
Takže tady, právě zde, to je DNA.
A je v její chromatinové formě. Jsou zde také malé proteiny.
Ne ve všech organismech, ale my se zaměříme na eukaryota, a já zmíním něco o rozdílu mezi eukaryoty a prokaryoty za okamžik.
Ale my máme DNA.
Jak jsem teď nakreslil tuto buňku, toto může být obecně jakákoliv buňka, a jakákoliv živočičná či rostlinná jakékoliv říše může vypadat jako tato.
Nenakreslil jsem mnoho detailů. Právě jsem nakreslil jen DNA a buněčnou membránu.
Teď zde je svým způsobem první hlavní rozdělení v živém světě, nebo alespoň z našeho úhlu pohledu, nebo je zřejmé, že některé buňky mají membránu okolo DNA.
Takže ony mají membránu okolo DNA, která odděluje
DNA a chromatin a všechno co tvoří hmotu v DNA, odděluje to od zbytku buňky, a toto se nazývá jádro.
Toto je jádro. A řekl jsem, že toto je hlavní rozdělení, protože když se nějací
lidé podívali na nějaké buňky a viděli jádro a další buňky a neviděli jádro, tak řekli:"Hej, tohle je skvělý způsob jak klasifikovat organismy." Tak nazvali buňky, které měly jádra jako eukaryota.
Tyto mají jádro. Takže jsem nakreslil tuto buňku, to je eukaryota. Teď, když nemáte jádro, jedná se o prokaryota.
Žádné jádro.
A příklady prokaryot, 2 jejich velkých skupin, jsou bakterie a Archea.
A nyní, Archea jsou velmi zajímavá. Víme o nich velice málo.
Původně se o nich myslelo, že jsou to typy bakterií, ale teď si lidé uvědomují, že jsou naprosto odlišná skupina, a my jsem ve skutečnosti pozorovali jejich velmi malou podskupinu, takže je to velmi fascinující skupina.
A zdá se, že, vezmeme-li v potaz evoluci, byste neměli dělat toto rozdělení první.
Ono vlastě má lepší smysl rozdělit buňky do eukaryot, napíšu jen Euk, bakterie a Archea. Nechcete dělat toto rozdělení jako první.
Existují tři oddělené skupiny se kterými chcete začít.
Řekneme si o tom více v budoucích videech.
Ale jestli chcete říct, kdo má jádro?
No, eukaryoty mají jádro podle definice. Kdo nemá jádro?
Takže, bakterie a Archa nemají jádra, prostě tak.
Ale já se zaměřím na eukaryota, protože mají tendenci být tošku více komplexní.
A většina toho, o čem mluvíme doteď ve všech videích, má co dělat s eukaryoty.
Eukaryoty zahrnují rostliny, živočichy -- jsme zvířata, alespoň já jsem -- živočichy a houby, a existují ještě další skupiny mezi eukaryoty, ale tyto jsou ty, se kterými se normálně setkáváme v každodenním světě.
Ale pojďme zpátky k anatomii buňky. Takže máme naše DNA.
Víme, že se přepisuje do mRNA. mRNA opouští jádro a je přeloženo do proteinů na ribozomech. Ribozomy jsou tyto malé komplexy, které by mohly být plovoucími uvnitř buňky, a za chvíli uvidíme, že mouhou být připojeny k těmto dalším membránovým strukturám.
Tak toto je ribozom.
A jestliže toto vyprávění o DNA transkripci do mRNA a mRNA opouštějící jádro a cestující k ribozomu aby bylo přeloženo do proteinů vám nedává žádný smysl , jsou tu některá videa, kde zacházím do detailů.
Ale co chci udělat, je se zaměřit na všechny různé části, abych poskytnul velký náhled na věc.
Takže ribozomy jsou místem, kde mRNA přepsané uvnitř jádra z DNA, je přeloženo do proteinů.
Můžete si je zapamatovat jako místo, kde je informace přeměna do proteinů, které poté mohou být použity kdekoliv v buňce.
A tyto ribozomy jsou tvořeny proteiny, a jsou také tvořeny RNA. A otázka je, kde jsou části ribozomu vyrobeny?
No, některé jsou vyrobeny proteiny, které mohou být vyrobeny na dalších ribozomech.
Ale něco z toho, mRNA, ribozomy, se může zdát jako velký chaos, kdyby jste se podívali zblízka.
A já to nekreslím moc realisticky, ale pak máte nějaké mRNA uvázáno s proteinem, a mRNA není používáno pro vlastní informační účel jako je obvyklé když se jedná o průběh od DNA k ribozomu.
V samotném ribozomu, ribozomální RNA je vlastně použita jako část struktury.
Pomáhá to samotné funkci ribozomu.
Takže je to vlastně část ribozomu.
A všechno tohle je vystavěno v části jádra, které se nazývá jadérko.
Jen to napíšu. Takže tady, tohle je zajímavé.
Toto je jadérko.
A není to samostatná organela, a není to odděleno membránou, ale v mikroskopu to uvidíte.
Takže když to lidé prvně viděli, tak řekli:"Hej, tam je něco jako uzlíček." "To musí být něco jako jádro jádra nebo tak."
Ale ukazuje se, že je to hustě sbalené -- máte DNA a RNA, a to je ve skutečnosti kde je ribozomální RNA (vše co tvoří ribozomy) vlastně produkována.
Ale je to tak husté, že se to zobrazuje v mikroskopu, a to je důvod, proč se to lidé rozhodli pojmenovat nějak jinak.
Není to organela v organele.
Je to pouze hustě sbalené proteiny a ribozomální RNA, a je to místo, kde je ribozomální RNA produkována.
Takže jinak, jsem v ribozomu. To je místo, kde jsou vytvářeny proteiny. Ale jestliže ribozomy jen tak plavou v buňce, jestliže jsou to volné ribozomy, pak tyto proteiny budou pouze -- pokud jsou produkovány na ribozomu, plavat okolo v tekutině uvnitř buňky který nazýváme cytosol.
Ale co když chceme vyrobit proteiny které mají skončit možná v membráně buňky nebo možná mimo samotnou buňku?
Buňky produkují věci, které jsou používány ostatními buňkami, které jsou používány zbytkem těla.
A zde musíme jít k proteinům které jsou připojeny k této membráně.
Můžete se na to dívat jako na systém váčků.
Tak se podívejme, jak dobře to umím nakreslit. Nakreslím to pouze přibližně.
Tady je věc nazývána endoplasmatické retikulum.
Endoplasmatické retikulum.
Můžete se na to dívat jako na systém váčků.
Endoplasmatické retikulum.
A to postupně vede do něčeho nazývané Golgiho komplex, pojmenovaný po samotném panu Golgi.
Takže nakreslím endoplasmatické retikulum žlutě a
Golgiho komplex zeleně možná, takto. Za chvíli vám řeknu co jsou zač.
Co se děje? Tohle je taková halda, nebo se na to můžete dívat jako na systém sbalených membrán dohromady.
A některé ribozomy jsou připojeny k této části, které nazývám endoplasmatické retikulum.
Takže máme vázáné ribozomy. Některé z nich jsou volné, některé vázané. Napíšu sem jen popisky.
Právě tady, a použijeme prostor tady, tenhle velký systém stočené membrány, to je endoplasmatické retikulum.
Je to srandovní říkat. Endoplasmatické retikulum.
Možná dobré jméno pro skupinu.
Endoplasmatické retikulum a části, které mají ribozomy připojené k sobě se nazývají drsné endoplasmatické retikulum. možná ještě lepší jméno pro skupinu.
A zde, kde jsou připojené ribozomy, tak tyto ribozomy jsou připojeny právě tady, toto je drsné endoplasmatické retikulum, nebo lépe drsné ER.
Drsné ER, ER znamená endoplasmatické retikulum.
A tam kde nemáme žádné ribozomy připojeny, to je hladké endoplasmatické retikulum.
Takže tady, to je hladké endoplasmatické retikulum. Za chvíli povím víc, ale následujme membrány.
A dostaneme se ke Golgi komplexu. A co se stane, dám vám nápovědu.
V našich volných ribozomech, mRNA se tam dostane, je přeložena do proteinů a proteiny pak odplují někam do cytosolu.
Ale co když chceme, aby proteiny skončily v membránách nebo mimo buňku?
A to je, kde ER a Golgi komplex přichází na scénu.
Protože teď, co můžeme udělat, je, že máme mRNA vycházející z jádra a to se může připojit k ribozomům nebo může být přeloženo ribozomy do drsného ER.
A co se stane zde je, že mRNA přijde sem a to se - nakreslil jsem tu šipku velmi malou -- překládá na povrchu ER, ale protein, který se tvoří, ten prochází do vnitřku endoplasmatického retikula.
A když řeknu uvnitř ER, mluvím o této oblasti.
Toto je vnitřek endoplasmatického retikula. A proteiny projdou do endoplasmatického retikula.
Ty, které budou použity mimo cytosol, mimo buňku nebo možná v buněčné membráně. Takže proteiny skončí zde.
To je důvod, proč jsou ty ribozomy na membráně, protože umí přeložit věci, které jsou mimo endoplasmatické reticulum, ale při produkci proteinů, aminokyselinový řetězec skončí uvnitř.
Překreslím to, protože si myslím, že to bude užitečné.
Nakreslím--řekněme toto je membrána endoplasmatického retikula a pak máte připojené ribozomy. takže toto je ribozome na ER.
A tady je mRNA přicházející z jedné jeho strany.
mRNA může přijít někde tudy. Možná jde tímto směrem.
A je překládáno do proteinů.
Ale poté se protein, jak je aminokyselinový řetězec sestavován, objeví na tomto konci membrány. Pamatujte si, toto je naše membrána endoplasmatického retikula.
Takže přestože je mRNA na venkovní straně, protože je ribozom připojen k ní, protein se může ukázat uvnitř.
Až je protein sestaven možná poté také smotán, víte, protein je jen smotaný řetězec aminokyselin, může cestovat endoplasmatickým retikulem.
A taky jím cestuje.
Jde skrz hladké endoplasmatické retikulum až se dostane do Golgiho komplexu.
A různé další věci nastanou. Zjednodušuji věci, ale já vám chci dát toho všeho, co se děje v buňce.
A jakmile protein cestuje k Golgiho komplexu a ten je připraven odcestovat ven z buňky, nebo možná cestovat do buněčné membrány, vlastně vypučí z Golgiho komplexu.
Takže řekněme, že ten stejný protein, kdyzž vezmeme
Golgiho komplex -- pamatujte, je to uvnitř, takže nakreslím membránu Golgiho komplexu právě sem.
Protein může skončit tady. Je to jen velký řetězec aminokyselin.
A pak vypučí ven.
Takže to vypadá nějak takto, a pak možná další krok bude vypadat nějak takto. Bude to vypadat takto. A hned následný krok, si umíte představit, bude vypadat nějak takto, kde je to zcela vyrašené ven.
Je to vypadlé trošku z membrány
Golgiho komplexu s tím.
Tak teď je protein obklopen jeho vlastní malou membránou. Takže si zopakujme, co se stalo.
Měli jsme DNA přepsanou do mRNA. mRNA jde k ribozomu, který je vázán k endoplasmatickému retikulu.
Ten je přeložen do proteinu, kterž cestuje skrz endoplasmatické retikulum.
První, drsným, kde jsou ribozomy, pak hladkým.
Hladké ER má další funkce.
Pomáhá také produkovat hormony a talší mastné složky, ale nepůjdu zde do detailů.
Připojuje se ke Golgiho komplexu. Pak Golgiho komplex, proteiny mohou vypučet a vzít si s sebou trošku membrány.
A toto je celá myšlenka ze tím být obklopen membránou a cestovat v buňce, takže možná protein teď vypadá takto.
Zvětším to.
Možná protein je tam a pak vzal trochu membrany Golgiho komplexu s sebou.
Toto se nazývá váček.
A tady zde, přidejme další sem. Dělám to jen pro zvýraznění. Toto je nazýváno váčkem.
A váček je skutečně jen velmi obecný termín pro cokoliv, malé věci, většinou proteiny, v buňce, které jen plavou okolo, obklopené jejich vlastními malými mini-membránami.
A důvod, proč je tato mini-membrána užitečná je, že teď může protein vplout do vnejší membrány buňky.
Může také vplout do ostatních částí buňky. Teď to zjednodušuji.
A pak se to může spojit buď s buněčnou membránou, nebo to může použít tuto membránu, tuto váčkovou membránu, k usnadnění na cestě ven z buňky.
Můžete si to představit, znáte toto -- toto je vnější membrána buňky.
Tohle je obrovské zjednodušení. Ani dokonce nekreslím dvojitou membránu.
Ale jen abyste měli představu, jak by to mohlo vypadat, tady je váček, malý protein uvnitř, a dostává se blíž a blíž k membráně, a pak se spjí s membránou, protože je vyroben ze stejných částí.
Spojí se s membránou, váš protein uvnitř. Svévolně jsem změnil barvy.
Rád bych začal tím, že se vás všech zeptám: Kolik z vás má odvahu prohlásit se za vůdce? Víte, tuhle otázku jsem kladl různě po Kanadě a ať jsem se ptal kdekoli, je velká část posluchačstva, která nezvedne ruku.
Chodil jsem na malou školu zvanou
Mount Allison University v Sackville, v New Brunswicku a v můj poslední den tam za mnou přišla dívka a řekla: "Pamatuji si den, kdy jsem tě potkala." A pak mi řekla příběh, který se stal o čtyři roky dříve.
"Bylo to úžasný.
A měl jsi velkou ceduli propagující Shineramu, což je studentský projekt proti cystické fibróze." - charitativní projekt, na kterém roky dělám - a měl jsi kýbl plný lízátek. Šel jsi podél fronty, rozdával lízátka a mluvil k lidem o Shineramě. A najednou ses dostal ke mě a zastavil se.
"Musíš té překrásné dívce, co stojí vedle tebe, dát lízátko." Ještě nikdy jsem neviděla nikoho zastydět se tak rychle. Zrudl a ani se na mě nepodíval.
A hned po tom jsi nasadil takový šíleně vážný výraz, podíval ses na moje rodiče a řekl: "Vidíte to? První den mimo domov a už si bere sladkosti od cizích lidí?!" (Smích)
"A ještě bych ti měla říct tohle. Po těch čtyřech letech s tím klukem pořád chodím." (Smích) Rok a půl po tom, co jsem se odstěhoval do Toronta, jsem dostal pozvánku na jejich svatbu.
"Jsi nesmírně důležitý člověk v mém životě," byla chvíle, kterou si vůbec nepamatuji. Kolik z vás už mělo takovou lízátkovou chvilku? Chvilku, kdy někdo něco řekl nebo udělal, o čem si myslíte, že zásadně zlepšilo váš život?
Marianne Williamson řekla: "Naším největším strachem není naše nedostatečnost. Ale to, že bychom mohli mít neskutečnou moc.
Máme nějaká závodní auta, a mám takovou zajímavou otázku. Předpokládejme, že tyhle auta zatáčí takhle tady. Všechna zatáčí stálou rychlostí.
Vynásobte -4 'x na druhou' celým výrazem 3 'x na druhou' plus 25x minus 7.
Takže násobíte-li cokoliv celým výrazem, vážně využíváte jenom distribuční vlastnosti na vynásobení každé části celého výrazu -4 'x na druhou'. Takže budeme muset vynásobit
Můžeme začít s -4'x na druhou' krát 3'x na druhou'.
Můžeme si napsat, budeme mít -4 'x na druhou' krát 3 'x na druhou' a k tomu přidáme
-4 'x na druhou' krát 25x, krát 25x a k tomu ještě přidáme
-4 'x na druhou' krát -7, krát -7
Takže pojďme to trochu zjednodušit. Určitě můžeme vyměnit pořadí, protože násobíme jenom -4 krát
'x na druhou' krát 3 krát 'x na druhou' a já vypíšu každý krok. Časem můžete něco z toho počítat v hlavě. Je to úplně ta samá věc jako -4 krát 3 krát 'x na druhou' krát
No, -4 krát 3 je -12 a 'x na druhou' krát 'x na druhou' stejný základ, bereme výsledek, což bude 'x na čtvrtou'.
-12 'x na čtvrtou'. Teď se zamysleme nad touto částí tady tato část právě tady. Je to ta samá věc jako,
A tudíž tahle část je ta samá věc jako 25, 25 krát -4 krát 'x na druhou' krát x. Takže pojďme vynásobit tato čísla, což byly naše koeficienty. 25 krát -4 je
-100. Bude to plus -100 nebo můžeme říct, že to je jen minus 100. A pak 'x na druhou' krát x, nebo jen 'x na druhou' krát 'x na první'.
Takže je to -100 'x na třetí'. A pak se pojďme podívat na poslední část výrazu.
Máme -4 'x na druhou'. Takže tohle bude plus. To je ten plus právě tady.
Máme -4. Můžeme to vynásobit -7 a potom to vynásobit 'x na druhou'. Jen měním pořadí, ve kterém násobíme.
Takže -4 krát -7 je kladných 28. Kladných 28. A pak to vynásobím
Nemáme co zjednodušovat, nemáme stejné členy, jsou to jiné mocniny x.
Máme 2 skupiny a v každé z nich čtyři trojúhelníčky. Takže toto je jedna čtveřice. Tady je druhá čtveřice.
Tady máme jednu dvojici, druhou dvojici, třetí dvojici, čtvrtou dvojici. Můžeme napsat, že 4 krát 2 je 8. A vidíme, že je to úplně to samé jako čtyři dvojky.
Poslední rok a půl jsme -- moje skupina z Push Pop Press a Charlie Melcher z Melcher Media -- pracovali na vytvoření první interaktivní knihy plné délky.
Je pokračováním "Nepříjemné pravdy" a zkoumá všechna řešení, jež vyřeší klimatickou krizi. Kniha začíná takto. Toto je obálka.
Mike Matas:
A skrze celou knihu vás Al Gore provede a vysvětlí fotografie. Tuto fotku můžete dokonce vidět na interaktivní mapě. Zvětšeme to a podívejme se, kde to vyfotili.
MM: Hned se to začne přehrávat. A zatímco to hraje, můžeme to stáhnout a odložit zpět na stránku, a film se pořád přehrává.
Tohle je z mých oblíbených. Takže to ukazuje ...
(Smích) (Potlesk) Fouká-li vítr, nevyužitá energie z větrného kola se odvádí do baterie. A jak se vítr utišuje, nevyužitá energie se odvede do domu -- světla nikdy nezhasnou.
Toto je první titul od Push Pop Press,
Al Gorova "Naše volba." Děkuji vám. (Potlesk)
Chris Anderson: To je senzační. Chcete být vydavateli,
MM: Ano, vytváříme nástroj se kterým budou vydavatelé moci velmi snadno sestavovat takový obsah.
Takže tým Melcher Media, jenž je na Východním pobřeží -- a my, kdo na Západním pobřeží vytváříme software -- pomocí našeho nástroje den za dnem vkládají obrázky a text.
CA: Takže vy chcete licencovat tento software vydavatelům aby mohli tvořit tak pěkné knihy jako je tato? (MM:
MM: Děkuji vám. Hodně štěstí.) (Potlesk)
Máme sečíst 7,056 plus 605,7 plus 5,67. Přičítáte-li libovolné číslo, vždy byste si měli být jistí, že máte stejné řády srovnány pod sebou. Obzvláště sčítáte-li desetinná čísla, je nejsnadnějším způsobem zapsat desetinné čárky pod sebe.
Je dobré začínat u nejmenšího řádu. Takže začneme tady. Tohle je desetina, setina, tisícina.
Ve videu o rozpustnosti jsem kreslil malé obrázky sodíkových a chloridových iontů, když se chlorid sodný rozpustí nebo disociuje ve vodě. Toto je sodík a toto chlorid. A můj obyčejný mozek, když se na to podíval, si pomyslel: ok, jak bych tyto věci měl kreslit?
Zaokrouhlete 9,564 nebo 9 a 564 setin na desetiny. Napíšu to trochu větší, 9,564. A máme to zaokrouhlit na desetiny.
Takže z 9,564 se stane 9,6 nebo bychom tomu mohli říkat 9 a 6 desetin. A máme hotovo.
V současnosti nejlepší odhad toho, kdy se odehrál velký třesk, a já tento výraz nemám moc rád, protože tak trochu říká, že šlo o nějaký druh výbuchu, ale ve skutečnosti je to rozpínání prostoru. Moment, kdy se prostor začal rozpínat ze singularity. Náš nejlepší odhad říká, že se to odehrálo před 13,7 miliardami let.
Mohl putovat 13,7 miliard let. Takže když jsme se dívali na zobrazení, to bylo myslím o 2 nebo 3 videa dříve, pozorovatelného vesmíru, tak jsem nakreslil kruh.
Když vidíme světlo přicházet z těchto vzdálených objektů, to světlo se dostává přímo k nám, tady jsme. Toto je myslím místo, kde v tom zobrazení byl ten vzdálený objekt. Ale světlo z tohoto vzdáleného objektu se k nám teprve dostává.
A tomu světlu trvalo 13,7 miliard let, aby se k nám dostalo. S čím trochu váhám, protože mluvíme o tak velkých vzdálenostech a tak velkých časových úsecích, během nichž se roztahuje samotný prostor... V tomto videu uvidíme, že nemůžete říct, že tady ten objekt...
A řekněme, že ve velmi raném období vesmíru, pokud byste mohli okamžitě vzít pravítka a změřit to, naměřili byste, že tato vzdálenost je 30 milionů světelných let. A řekněme, že v tom momentě tady ten objekt... Udělám to purpurovou.
Ale bláznivé na tom je, že tento objekt, protože se rozpínaly jeden pryč od druhého, tento objekt je teď, podle nejlepších odhadů, ve vzdálenosti 46 miliard světelných let od nás. A chci to udělat co nejjasnější. Tento objekt je teď 46 miliard světelných let daleko.
Bez ohledu na to, na kolik by měla vláda v kapitalistických státech regulovat tržní hospodářství nebo do jeho fungování zasahovat Myslím, že je zajímavé, podívat se na tržní cykly v USA. Zaměříme se na ekonomii i na regulaci trhu.
Možná si říkáte, počkat, znám lidi, co mají víc než 1, 5 miliardy dolarů. Když ale počítáte s inflací, měl Rockefeller na přelomu století asi 400 miliard dolarů. možná až 600 miliard dolarů. Byl mnohem bohatší než dnešní bohatí.
Jeho finanční vliv byl prostě obrovský. Snad ještě víc než druh moci, kterou měli znamenala moc, kterou on a jeho partneři získali prostřednictvím různých holdingů. Říká se, že tak nahromadili majetek po celých USA na západ od Mississippi.
Hádej, v jakém společenském zřízení mohou takoví lidé prosperovat.
. Řešíme úlohu 21
Stanovo řešení rovnice je uvedeno níže. Dobrá, ještě jsem je nestudoval, ale pojďme se podívat, co po nás chtějí. Který výrok o Stanově řešení je pravdivý.
Pokud řekneme, že x je kladné, pak toto určitě platí. Jak určitě víte,záporné -3 je menší než kladné číslo 3. Takže výrok je pravdivý pro kladná čísla.
A teď možnost D Výrok je pravdivý pro záporná čísla. To tedy není.
Úloha 23 Kde protíná křivka osu y. Tak se na to podívejme.
Když si nakreslíme tuto čáru, tak nás zajímá, kde se protne s osou y. Což je tady tento bod. Přesněji, zajímá nás jeho souřadnice y.
X-ová souřadnice je totiž rovna nule. Takže souřadnice celého bodu tedy bude 0 čárka nějaké y. Takže nejjednodušší bude si spočítat - kolik je y, když x je rovno 0?
Takže když se x rovná 0, toto 4 krát 0 se rovná 0. Takže tato část je nula. Teď nám zbyde 2 krát y se rovná 12.
A to je průsečík s osou y. Další úloha. Tak tady nám nakreslili graf.
Teď už musíme jen najít směrnici. A směrnice je údaj, který nám říká, jak rychle se mění y, když se mění x. Takže když si napíšeme (změna y) děleno (změna x) ... tak.
Takže změna v y je 1, zatímco změna x je 2. A taky můžeme říct, že když se zvětší x o 4, tady přejdu o 4 body, y se zvětší o 2.
Takže tohle klidně můžeme udělat. Mohli jsme říct, že (změna y) ku (změně x) je 2 děleno 4 a to se rovná jedné polovině. Ať tak či onak, teď už známe směrnici.
Naše možnosti jsou y ≥ 1/2x - 1 nebo y ≤ 1/2x - 1 Zamyslíme se nad různými danými x. Řekněme, že x = 2
Rovnice této nerovnosti nebo plochy je y je větší než 1/2 x minus 1.
A velice lehká cesta jak to vykoukat je OK, zahrnují přímku, takže tohle se bude rovnat ---bude to buď větší, nebo rovno nebo méně, nebo rovno, a jelikož ta plocha nahoře přímka bude větší nebo rovna.
A to je možnost D. . Další příklad, příklad 25.
Tohle je další, kde si myslím, že má cenu to zkopírovat a vložit. . Je to velký.
OK. . Co nejlépe representuje graf y id se rovná 2x minus 2.
Sklon je 2. Je to kladná 2 a je to průsečík y je minus 2.
Takže y průsečík je jednoduché vidět. Tady je průsečík y minus 2. To je dobře.
V možnosti A, když jdu do prava o 2, tak jdu nahoru o 4. Takže změna v y/x. Jdu nahoru o 4, když jdu na x o dvě.
Takže tohle má kladný sklon 2, takže správně je možnost A.
Ale jen vidět, proč možnost C nefunguje nebo přijít na to jaký je sklon, podívejte se na to z této stránky. Tady začnu z náhodného bodu, tady. . Když zvýčím hodnotu x o 2, co se děje s hodnotou y?
Zvyšuje se o 2 nebo se znižuje o 2? No, snižuje se. No, snižuje se o 4.
Co se stane s y. Sníží se o 4. Takže tady je sklon minus 2.
Můžete to jaksi vyhoukat, protože to jde z hora v levo do prava dole, takže to bude záporné číslo.
Ale nejjednodušší cesta je, že já si vždy nakreslím šipky a řekněme, OK, když zvýším x, y se snižuje.
Takže to bude záporný sklon. Pojďme na to.
Takže odpověď je A. Další příklad. . OK, takže nám dávají další z těch, kde máme šrafovaný graf.
Když se x zvětší o 1, co se stane s y? y jde dolů o 3. .
Takže y průsečík je 2. Příšli jsme na to. b se rovná 2.
Sklon se rovná změně y / změně x.
Když se x zvětší o 1, sklon--pardon.
Změna v y je minus 3.
Jde to dolů o 3.
Takže je sklon minus 3. Takže rovnice této přímky je ta, kde se y rovná minus 3x plus 2. mx plus b. A když se podívám na možnosti, tak to hned vypadá trochu jinak než to, ale k tomu se dostaneme.
Když si vybereme jakékoliv x, například x rovná se 2, tak podle této rovnice, podle této přímky, y se rovná minus 4.
Teď, zahrnujeme y, která jsou větší než ta hodnota stejně jako zahrnujeme y, které jsou méně než ta hodnota?
No, zahrnujeme ta, která jsou méně než ten bod. danému x.
Takže ta vyšrafovaná plocha je y, která jsou méně nebo rovno minus 3x plus 2.
A to můžeme vykoukat.
A jaksi můžete říct, oh, tohle je pod grafem, takže to je méně než nebo rovno.
A to rovno je, protože vyšrafovali tu přímku.
Kdyby to byla jen tečkovaná přímka, tak by to bylo méně než.
Znovu, tohle není ten samý formát, který tu mají
Oni dali všechny x a všechny y na jednu stranu a my to taky můžeme udělat.
Tak jen přičteme 3x na obě strany rovnice a dostaneme 3x plus y je menší než nebo rovno.
Když přičtete 3x na pravou stranu, tak se stává 0.
Takže méně než nebo rovná se 2.
A to je 3x plus y je méně než nebo rovná se plus 2.
A to je možnost A.
A už nemám víc času, tak se uvidíme v dalším videu. .
V tomto videu se vysvětlíme rozdíl mezi úsečkou (line segment) přímkou (line) a polopřímkou (ray). Je to opravdu čistá geometrická definice tohoto problému Inu, úsečku si nejspíše spojujeme v každodenním životě s čárou.
Sečtěte komplexní čísla: 5 + 2i + 3 - 7i a jak víme, když sčítáme komplexní čísla, musíme sčítat zvlášť reálné části a zvlášť jejich imaginární části. Tak pojďme sečsít reálné části: máme tu 5 plus 3 máme tu 5 plus 3
Začnu otázkou: Kdy naposledy vám řekli, že jste dětinští? Dětem jako já to říkají poměrně často.
Zdá se, že dospělí mají obykle vůči dětem omezující postoj počínaje každým "nedělej to"
"nedělej tamto" ve školní učebnici, k omezením používání školního internetu. Jak minulost ukázala, režimy začínají utlačovat když mají obavy o udržení kontroly. A přestože dospělí možná nejsou na úrovni totalitních režimů, děti nemohou, nebo jen velmi málo, něco říci k tvorbě pravidel když by opravdový přístup měl být vzájemný, to znamená že populace dospělých by se měla učit a brát v úvahu přání mladší populace.
"kolečka na autobusu se točí dokolečka dokola". No, my to taky poslouchaly, ale průkopničtí bojovníci s mikroby byli prostě klasa! (smích)
Tohle je má dvouhodinová přednáška pro studenty středních škol, zkrácená do tří minut. Vše začalo jednou v letadle během mé cesty na TED, před sedmi lety. Na sedadle vedle mě seděla náctiletá studentka střední školy, pocházející z velmi chudé rodiny.
Dnes a tady, sedm let a 500 rozhovorů později, vám řeknu, co skutečně vede k úspěchu a co dělá lidi z TEDu takovými jací jsou. To první je vášeň.
Freeman Thomas říká: "Jsem poháněn mou vášní."
Lidé z TEDu pracují z lásky k práci, ne pro peníze.
Carol Coletta říká: "Platila bych tomu, kdo by dělal to, co dělám já." A toto je zajímavé, protože pokud něco děláte z lásky, peníze přijdou samy.
Rupert Murdoch mi řekl: "Je to tvrdá práce. Nic nepřichází snadno.
Řekl legrace? Rupert? Ano!
Lidi z TEDu baví pracovat a pracují těžce. Zjistil jsem ale, že nejsou workoholici. Jsou totiž posedlí pracovní zábavou.
"Chcete-li být úspěšní ponořte se do něčeho a staňte se v tom zatraceně dobrými." Kouzla neexistuji, je to praxe, praxe, praxe. A je to o zaměření se.
Norman Jewison mi řekl:
"Myslím si, že to všechno má co do činění se zaměřením se na jednu věc"
David Gallo říká: "Postrčte sami sebe. Fyzicky, psychicky, musíte se neustále posouvat."
Goldie Hawn říká: "Vždycky jsem měla o sobě pochybnosti. Nebyla jsem dost dobrá, nebyla jsem dost chytrá.
Frank Gehry - Frank Gehry mi řekl:
"Moje matka mě střčila." Služte!
Nuland Sherwin říká: "Je to privilegium, sloužit jako lékař." Teď mi hodně dětí říká, že chtějí být milionáři.
"Dobře, ale sami sobě sloužit nemůžete, musíte sloužit ostatním, dávat jim nějakou hodnotou. Protože jedině tak lidé opravdu bohatnou." Nápady.
"Vytrvalost je důvod číslo jedna pro náš úspěch." Musíte vytrvat přes selhání. Musíte vytrvat i přes nepříjemné věci!
Povíme si něco o dvou termínech, se kterými se setkáte všude v geometrii a vlastně všude v matematice. Jeden z nich je kolmost. A většinou, lidi říkají, že je něco kolmé.
Píšu to špatně, kolmice a rovnoběžky.
Už jsme si ukázali, že mírná úroveň inflace je běžný znak zdravé ekonomiky. Ale na začátku 70. let, konkrétně v roce 1973, v době uvalení ropného embarga, jsme se setkali s něčím, co je označováno za stagflaci. Stagflace je bizarní jev, při kterém spolu s inflací dochází také ke stagnaci ekonomiky.
Kolik je 11 a 2/16 minus 5 a 8/16? Možná to budeme muset potom krátit. Rád řeším tyto příklady tak, že smíšená čísla rozdělím na celá čísla a na zlomkové části.
Bude to minus 5 protože násobím −1 krát 5. −1 krát +8/16, tedy minus 8/16.
Odečítám tedy 8/16.
Minus 8/16. Teď spočítám zvlášť celá čísla a zvlášť zlomky. Uděláme nejdřív celá čísla.
12/16 − 8/16.
11 − 5 je 6. Ve zlomku jsou stejné jmenovatele, takže vyjde něco lomeno 16. A 12 − 8 jsou 4.
Podívejme se, jak nebo co nám vyjadřuje 1/2 krát 5. Jeden způsob, jak k tomu přistoupit, je, že jde o pět polovin sečtených dohromady. Tedy 1/2 + 1/2 + 1/2 + 1/2 + 1/2, což je stejné jako 1 + 1 + 1 + 1 + 1, lomeno 2, a to se rovná 5/2.
Počátkem roku 1917 si USA bylo schopné udržet svou neutralitu v 1. světové válce. President Wilson obhájil svůj mandát s programem "udržet nás mimo válku" a do značné míry opravdu byl schopen udržet USA mimo válku, protože Německé císařství upustilo od neomezené ponorkové války. Po potopení Lusitanie a poté, co Amerika vyjádřila své rozhořčení,
"Jak bychom mohli USA zpomalit?" Napadlo je: "Mohli bychom nějak využít pomoc Mexika.", které v té době s USA nevycházelo zrovna nejlépe.
Toto je její měření. Rajčátko "B" má výšku 3 a 1/4 stopy.
Rajčátko "R" měří 2 a 7/8 stopy, rajčátko "C" měří 3 a 1/2 stopy. Jaký je rozdíl mezi výškami rajčátka "B"...
To je toto rajčátko. ... a výškou rajčátka "R"? Máme zjistit rozdíl výšek mezi těmito dvěma rajčátky. Takže výška rajčátka "C" je v tom to případě pro nás nedůležitá.
Rozdíl výšek mezi rajčátkem "B" a rajčátkem "R" jsou 3/8.
Hodně mě slyšíte říkat slovo abstraktní. Tak jsem si myslel, že se pokusím poskytnout vám definici. nebo, to je ještě důležitější, intuitivní pochopení významu slova abstraktní.
Abstraktní může být přídavné jméno. Můžete mít abstraktní nápad, myšlenku, můžete mít abstraktní umění. Nebo to může být sloveso.
Abstrahovat myšlenku z jiné myšlenky a dokonce to může být i podstatné jméno. Můžete mít abstrakt, shrnutí. Když toto slovo použijete jako podstatné jméno, tak mě napadne asociace s abstraktem vědeckého článku, což je něco jako výtah samotné podstaty vědeckého článku, tedy něco jako shrnutí toho článku.
Všimnete si jedné věci: bez ohledu na to, jak použijete slovo abstraktní, je zde jakási určitá představa samotné podstaty reálného objektu
Ať už to použijete jako podstatné jméno, přídavné jméno, nebo sloveso. Takže tady máme náš skutečný svět, náš reálný svět, A tady máme náš svět myšlenek a konceptů.
Pokud se podíváte do slovníku, tak naleznete 20 definicí slova abstraktní. Ale v podstatě to je všechno jedna a ta samá věc Abstraktní umění se nesnaží ztvárnit realitu takovou, jaká přesně je.
Snad vám tohle pomohlo pochopit, co znamená abstraktní. Víte, můžete říct, že, je to tak trochu, nemaje lepší slovo, je to tak trochu abstraktní představa.
Pojďme se něco naučit o poměrech. Poměry jsou výrazy, které porovnávají množství. To je možná moc učebnicový způsob, jak říct něco, čemu úplně nerozumíte.
Pokud chci mluvit o počtu psů, tak tohle je počet psů, tohle je počet psů a tohle je počet psů. Všechny tyhle výrazy porovnávají dvě množství. Řekl jsem, že mám 10 koní na každých 5 psů.
Snažím se zjistit poměr psů ke koním. Otočil jsem čísla. Na každých 5 psů mám 10 koní.
A k tomu mám 60 jahod. Jaký je poměr jablek k pomerančům k jahodám?
Můžu to zapsat takto. Můžu napsat jaký je poměr jablka : pomeranče : jahody?
Můžu začít tím, že si přesně řeknu mám 60 jahod.
A bude to v pořádku.
60. A nebude to špatně. Ale tak jako předtím, převedeme to do zkráceného tvaru.
Co když to chceme udělat obráceně? Co když vám řeknu poměr? Co kdybych řekl, poměr chlapců k děvčatům ve třídě je...
Poměr chlapců k děvčatům je roven 2 : 3.
2 : 3 Poměr chlapců k děvčatům je 2 :
V čem nám to pomohlo? Kolik máme skupin po 5 žácích? Máme 40 žáků ve třídě, že?
Každá skupina má 3 děvčata. Kolik děvčat je ve třídě? Máme 8 skupin, každá má 3 děvčata.
Zaokrouhlete číslo 1 585 na desítky. Číslo přepíšu. 1 585 na desítky.
Danny O'Neill z firmy Roasterie. Narodil jsem se a vyrostl v malém městě ve státu Iowa. Během studia na střední škole jsem se přihlásil jako zahraniční výměnný student a krátce po Vánocích jsem dostal dopis, který říkal
"OK, jedete na 1 rok do Kostariky." Šel jsem tam na střední školu a hrál jsem tam s mými kamarády basketbal. Později jsem v daném roce šel sbírat kávu a v té době jsem kávu nepil.
Nejlepší káva, nejlépe upražená, jak nejrychleji je to možné. K smrti jsem se bál. Měl jsem 17 000 dolarů a začal jsem ve sklepě.
Řekněme, že mám 2 Chucky Norrise (možná je to Norrisy) a k tomu přidám další 3 Chucky Norrise. Toto se může zdát docela očividné, ale kolik Chucků Norrisů teď mám? Dva Chuckové Norrisové - to můžu napsat jako Chuck Norris plus Chuck Norris.
Kolik x teď mám?
2x, to je dvakrát x, což je vlastně x plus x.
Nevíme, jakou má x hodnotu, ale ať je jakákoliv, můžeme je k sobě přidat a tyto 3 x budou mít stejnou hodnotu. Použiji stejnou zelenou. Tři x budou ta hodnota plus ta stejná hodnota plus jakákoliv hodnota to je.
Když mám 7y a přidám 2y, budu mít 9y. Když mám 7 něčeho a 2 něčeho, mám toho něčeho 9. Takže mám 9y.
Sečtete tohle a tohle, dostanete tamto. Sečtete x, dostanete toto. Snad to dává smysl.
Před pár lety se mi otevřely oči vůči černému trhu stavebnictví. V roce 2006 mě vzali mladí katarští studenti abych se podíval do emigrantského pracovního tábora. a od této chvíle jsem se věnoval tématu práv pracovníků. V posledních 6 měsících byla více než 300 mrakodrapů v Arabských emirátech nedokončena nebo zrušena.
Vynořili se skupiny jako je Buildsafe UAE. Ale čísla jsou ohromující. V srpnu 2008 představení Arabských emirátů poznamenali že 40% ze 1 098 pracovních táborů porušilo standardy pro zdraví a požáry.
Níže je graf funkce f(x). Vyznačte interval, kde je f(x) méně než 0. Tak f(x), která je vyznačena na vertikální ose, tedy zde,
John Singleton Copley, Chlapec s létající veverkou (Henry Pelham), 1765 Představte si, že se chcete stát umělcem, ale žijete ve městě, kde nejsou v podstatě žádní umělci, umělecké školy, muzea ani galerie a nikdo, kdo bych si chtěl kupovat vážné malby. Toto je situace, ve které se John Singleton Copley ocitl v Bostonu v 60. letech 18. století.
A pak na manžetách, na jedné straně máte zachycené světlo a na bližší straně máte oblast ve stínu, což je krásná hra střídání jednotlivých prvků proti sobě. Zatímco je to portrét jeho nevlastního bratra, je to také druh ukázkového díla. Roku 1765, kdy bylo dílo namalováno, byl již považován za profesionálního malíře v Bostonu.
Copley také věděl, že je portrétní malba na dně v hierarchii námětů tvořených na akademiích v Evropě, nejvýše byly malby náboženské, mytologické, historické. Portréty a zátiší byly nejméně ceněné. Byly to však portréty, které lidé v nových amerických městech chtěli nejvíce.
Ano, bohatá elita Bostonu začala skutečně rozpoznávat hodnotu vlastních portrétů. Ale Copley se chtěl dostat ještě dále. Věděl, že evropská malba byla něco více, a tak tato malba byla vytvořena, jak bylo řečeno, jako ukázkové dílo, aby zjistil, zda může obstát v porovnání s evropskými akademiemi
Takže dílo zabalil do zavazadla někoho, kdo jel do Londýna, kde se také zalíbilo americkému malíři jménem Benjamin West, který žil v Londýně a byl dosti úspěšný.
Líbilo se také siru Joshuovi Reynoldsovi, prezidentu Královské akademie v Anglii. První věc, které si můžeme povšimnout je, že se nedíváme na přední část obličeje postavy, díváme se na něj ze strany, takže vidíme, že Copley ukazuje svou schopnost malovat i další díla, nejen portréty. Ale také žánrové malby se scénami z každodenního života,
Myslím si, že Copley chtěl ukázat, co umí vytvořit v rámci perspektivního zobrazení, což je skutečně složitá věc, když se podíváte na pravou ruku sedícího, uvidíte, že je v perfektní perspektivě, stejně tomu je u hrany stolu. Když se tato malba dostala do Evropy, sir Joshua Reynold ji skutečně chválil, ale také mu sdělil, aby se přijel školit do Londýna, než bude pozdě, tedy než se jeho styl a vkus zkazí nebo zafixuje bezvýznamnou prací.
Což dává perfektní smysl, jelikož Anglie byla malířskou mocností.
Sám Copley cítil, že situace v Bostonu je tak nehostinná, že se umělci stáhli a byli jako ševci. Takže Copley si je jasně vědom limitů Bostonu a limitů kolonií. Vždy věděl, že portréty, které dělal, jsou nízkou formou umění, ale byl také, jistým způsobem, velice praktický.
Philip: Jsem Philip Rosedale. Jsem zakladatel a nyní i předseda SecondLife (online virtuální svět).
SecondLife je trochu jako největší krabice LEGO na světě.
Je to virtuální svět, třídimenzionální svět, ve kterém je vše vybudováno lidmi, kteří tam přijdou. Je to trochu jako bílé plátno, na které můžete nakreslit cokoliv. Další věc, která je na tom fascinující, je, že tam opravdu jsme, že lidé jsou tam přítomní jako avataři, jako své vlastní digitální protějšky.
Jedna z překážek, kterou jsme se SecondLife museli překonat, bylo čekání a nutnost neutratit moc peněz, zatímco jsme čekali.
Toužil jsem vybudovat virtuální svět, jako je SecondLife už od střední školy, ale až do roku 1999 jsem nevěřil, že technologie je uzpůsobená k tomu, aby se okolo virtuálního světa vytvořil business. V mezičase jsem všem svým přátelům řekl:
Tak teď tu máme velmi, velmi, velmi zajímavý problém na levé straně vah máme dva druhy neznámých neznámé X a víme že mají stejnou hodnotu, říkáme že mají hodnotu X ale pak tu jsou tyto modré neznámé a to Y, které nemusí mít stejnou hodnotu jako X. Máme dvě X a jedno Y. Vypadá to že v tomto případě nebo spíš určitě je v tomto případě jejich celková hmotnost 8 kg.
Jednoduchá odpověď, s těmito informacemi nemůžeme udělat skoro nic. Můžete říct "Dobrá, vezměme Y z obou stran" Můžete vzít toto Y ale když ho vezmete musíte vzít Y i z této strany a vy nevíte kolik je Y. Když na to půjdete algebraicky zbavíte se možná Y tady.
To stejné je s X, prostě nemáme dostatek informací. Y závisí na X, a X závisí na Y. Naštěstí pro nás, máme další kostky tady kolem.
Na vysoké jsem jako jedna z mála měla důvod kontrolovat na konci každého dne poštovní přihrádku, hlavně proto, že moje matka nebyla nikdy zastánkyní emailu, Facebooku, posílání textových zpráv a mobilů všeobecně. Takže zatímco si ostatní studenti s rodiči esemeskovali, já jsem čekala před poštovní schránkou na dopis z domova, abych se dozvěděla, jak se mají, což bylo trochu frustrující, hlavně v době, kdy byla babička v nemocnici, ale já jen potřebovala nějaké psaní , pár ručně psaných řádek od mé matky. A tak když jsem se po vysoké odstěhovala do New Yorku a upadla jsem do deprese, udělala jsem jedinou možnou věc v té době.
Za jednu noc se moje emailová schránka zaplnila nejrůznějším lidským neštěstím a žalem - svobodná matka v Sacramentu, dívka trpící šikanou na venkově v Kansasu, a po mně, dvaadvacetileté holce, která si ani nepamatuje svou objednávku v kavárně, po mně chtěli, abych jim napsala milostný dopis.
Dopis, na který by mohli čekat u schránky. Dnes tady podporuji celosvětovou organizaci poháněnou těmito cestami k poštovním schránkám, je poháněna tím, k čemu dnes můžeme využít sociální média, jako nikdy předtím, abychom někomu napsali dopis, právě když to nejvíc potřebují, ale hlavně, to vše pohánějí krabice plné dopisů jako je tahle, má věrná přítelkyně krabice, která je plná dopisů od obyčejných lidí, od cizinců, kteří píší jiným cizincům a ne s vidinou toho, že se jednou potkají a popovídají si nad šálkem kávy, ale proto, že našli jeden z důvodů, proč poslat ručně psaný dopis. Jedna věc mě na těch dopisech vždy dostane a to, že lidé, kteří je píší - většina z nich - nikdy sami žádný zamilovaný dopis nedostali.
"Proč vlastně nepoužíváte internet?" A já si pomyslela, "Víte pane, nejsem ani stratég, ani specialista. Já jsem jen vypravěč."
Ona byla nešťastná, protože nevěděla, jak s ním mluvit a tak po celém domě poházela milostné dopisy jako způsob, jak mu říct, "Vrať se ke mně. Najdi mě, až budeš moct."
Nebo o dívce, která se rozhodla poházet zamilované dopisy všude kolem jejích kolejí v Dubuque v Iowě a další den zjistila, že způsobila úplný lavinový efekt. Na nádvoří našla dopisy visící na stromech, schované v keřích a položené na větvích. Nebo o muži, který se rozhodl, že ukončí svůj život a že použije Facebook, aby se rozloučil se svými přáteli a rodinou.
Ten muž dnes spí v bezpečí a pod polštářem má balíček přesně takových dopisů, dopisů od neznámých lidí, kteří tu pro něj byli, když to potřeboval. A tohle jsou ty příběhy, které mě přesvědčily, že nemusíte obhajovat, proč píšete dopisy a mluvit o efektivitě, protože od teď je to umění, všechno to psaní, podpisy a posílání i ty malůvky na okrajích. Už jen to, že se někdo posadí vytáhne si ten kousek papíru a myslí jen na toho jednoho člověka, s tím, že je to ale všechno mnohem těžší, když máte na počítači otevřený prohlížeč a na vašem iPhone vám pořád vyskakuje jedna zpráva za druhou.
Za půl století snahy pomáhat zabraňovat válkám mám otázku, kterou nikdy nepouštím ze zřetele: Jak se máme vypořádat s extrémním násilím, aniž bychom násilí opláceli? Když jste vystaveni brutalitě, ať je to dítě čelící rváči na hřišti nebo domácí násilí -- nebo když na ulicích dnešní Sýrie čelíte tankům a šrapnelům, co je to nejefektivnější, co můžete udělat?
"Dobře, vidím, že to myslíš vážně. Jsi příliš mladá na to, abys pomohla. Potřebuješ výcvik.
Mou hrdinkou zde -- stejně jako Satishinou -- je Aung San Su Ťij v Barmě. Vedla skupinu studentů protestujících v ulicích Rangúnu. Zahnuli za roh a tam byla řada vojáků se samopaly.
A nikdo nebyl zabit. Takže toto může dokázat překonání strachu -- nejen tváří v tvář samopalům, ale když se na ulici setkáte se rvačkou na nože. Ale musíme se cvičit.
Jsou to lidé spojující se s lidmi, jak to právě vyjádřil Bundy, na míle daleko, aby přinesli změnu.
Organizace Peace Direct si docela brzy všimla, že místní lidé v oblasti velmi žhavého konfliktu vědí, co dělat. Oni vědí nejlépe, co dělat. Takže Peace Direct se staví za ně, aby dělala to samé.
Doposud bylo jejich protiteroristickou zásadou zabít vzbouřence za téměř jakoukoli cenu a pokud se do cesty dostali civilisté, byli odepsáni jako "nevyhnutelné oběti". A to je tak rozhořčující a ponižující pro obyvatele Afghánistánu, že to velmi usnadňuje Al-Káidě nábor, když jsou lidé tak znechuceni, například pálením Koránu. Takže výcvik vojáků se musí změnit.
Hodně z toho způsobila kniha napsaná osmdesátiletým mužem z Bostonu, Genem Sharpem. Napsal knihu nazvanou "Od diktatury k demokracii" s 81 metodikami nenásilného odporu. Byla přeložena do 26 jazyků.
Díváme se na obraz François Bouchera "De Marcido Pompadour".
Než začneme, musím se přiznat, že ve skutečnosti moc nemusím rokokové malby, ale tahle se mi vážně líbí. Je na ní něco...krásného. Dostávají mě ty růžové volány a ta krajka, ten medailon na jejím zápěstí,
Pojďme si o tom chvíli popovídat, protože ty detaily vážně přitahují pozornost. Krajka a růžové stuhy jsou až architektonické. Je to vážně nezvyklé.
Mají objem a strukturu a můžete skutečně cítit váhu a tuhost látky, což dokazuje opak. A pak ten nezvyklý zájem o medailonek na zápěstí. Je na něm vyobrazen její milenec - král Ludvík XV.
To je pravda, to mě nenapadlo.
Je to skoro jako bychom se dívali na japonské kreslené filmy, jak se jim říká?
Anime?
Rozhodně nejde o její osobnost, o to, kým byla, o její lidskost a pak on...
Ne, je to o její osobnosti, že?
Ano, o osobnosti. A to je to, co pro mě ten portrét znamená. Je to jen o té umělosti.
Když vezmeme v úvahu, že je to milenka krále?
Ano, a také co se týče blízkosti.
Ano, jsme jí velice blízko.
Ano, je to jako bychom se jí mohli dotknout.
Jsme její nejlepší přátelé a ona se nám chystá sdělit své tajemství. Přesně tak
Ale pak naše oči sjedou ze zápěstí přes obraz její lásky, přes její ňadra ke krku, pak konečně k obličeji, který je téměř vzdálený.
První věc, které jsem si všimla, jsou všechny ty umělé doplňky a pak jsem se podívala na její obličej, rozumíš, řekla jsem si, takže tohle je milenka Ludvíka XV a pak jsem si pomyslela... Kdo je ta žena? Hledala jsem nápovědu v jejím obličeji a nic jsem nenašla.
Ta jasnost, se kterou je ta umělost, jak tomu říkáš, malována vedle té měkkosti, a nejasnosti její osobnosti. To je, myslím, nejjasnější v těch barvách. Podívej, jak jiskřivá téměř mrazivá je ta barva a pak se podívej na tu měkkost.
SmartHistory.
Umění. Dějiny.
Je pravda, že 3 lomeno 12 se rovná 5 lomeno 35? Nyní si zkusíme dokázat, jestli jsou si tyto zlomky rovny. A nejjednodušší způsob je, že oba zlomky zkrátíme a zjistíme, jestli nám vyjdou dvě stejná čísla.
V minulém videu jsme za použití akruálního principu v účetnictví měli příjem 200 dolarů v měsíci 2.
Ale během stejného měsíce jsme viděli, že jsme klesli ze 100 dolarů hotovosti na mínus 100 dolarů hotovosti, takže jsme vlastně ztratili 200 dolarů hotovosti. Jak se smíříme s faktem, že to vypadá, že jsme měli příjem 200 dolarů, ale ztratili jsme 200 dolarů v hotovosti? A tohle sladění proběhne ve výkazu cash flow.
Vítejte zpátky. Udělám mnoho příkladů na pohyby těles, protože si myslím, že se naučíte víc tím, že uvidíte někoho, jak je řeší a přemýšlí nahlas, než z rovnic. Mám divný pocit, že jsem možná nadělal víc škody než užitku a zmátl vás tím, co jsem udělal v posledních videích, takže doufám, že odčiním jakoukoli škodu, pokud nějaká nastala nebo lépe... ...doufám, že se z toho poučíte a dáme se do učení.
Newtonův první zákon nám říká, že těleso v klidu setrvá v klidu a těleso v rovnoměrném přímočarém pohybu setrvá v rovnoměrném přímočarém pohybu, není-li nuceno vnějšími silami tento stav změnit. Nebo můžete říct, že těleso pohybující se konstantní rychlostí bude mít stále tuto rychlost, pokud na něj nepůsobí výslednice sil, protože tohle bere v potaz i situaci, kdy je těleso v klidu. Mohli byste mít situaci, ve které je konstantní rychlost nulová.
A to nám říká druhý Newtonův zákon.
Druhý Newtonův pohybový zákon. A tento je možná ten nejslavnější. Všechny jsou vlastně slavné.
Zrychlení je vektorová veličina a síla je vektorová veličina. To znamená, že když působíte silou, můžete změnit rychlost, ale jak ji změníte? Řekněme, že tu mám cihlu a vznáší se v prostoru.
A druhý Newtonův zákon nám říká, že zrychlení je úměrné výslednici sil, nebo že působící síla je úměrná tomuto zrychlení. A konstanta úměrnosti, kterou musíte násobit zrychlení, abyste dostali sílu, nebo čím musíte sílu dělit, abyste dostali zrychlení, se nazývá hmotnost, tedy hmotnost tělesa. Připravím celé video na toto téma, neměli byste si plést hmotnost s tíhou, a připravím celé video o rozdílu mezi hmotností a tíhou.
Použijeme F = m · a. Na levé straně máte 10 - mohl bych napsat 10 newtonů, nebo bych mohl napsat 10 kg · m / s^2 - a to se bude rovnat hmotnosti, která je 2 kilogramy, krát zrychlení.
Toto se vyruší, 20 děleno 2 je 10, kilogramy krátí kilogramy, takže máme zrychlení, které se v této situaci rovná 10 metrů za sekundu na druhou. Takže při dvojnásobné síle jsme se dostali z 10 na 20 newtonů a zrychlení se zdvojnásobilo z 5 na 10 metrů za sekundu na druhou. Takže vidíme, že jsou přímo úměrné.
Nyní bych rád odvrátil pozornost od všeho šílenství probíhajícího v Evropě a vydal se na druhý konec světa do jedné z francouzských kolonií v Karibiku, do Sainta Domingua. Vím, že pěkně kazím výslovnost. Ale Sainto Dominguo, jehož novodobé jméno je Haiti, je západní polovina ostrova Hispaniola, což je ostrov, na který vstoupil Kolumbus jako první, když objevil Nový svět.
Rostliny jsou ohromné, neboť mají tu úžasně kouzelnou sílu, která jim umožňuje vychytávat ze vzduchu oxid uhličitý a přeměnit ho na nádherný svěží čistý kyslík vhodný k dýchání.
Paula Deen tak žít nemůže, tak si připravila burger s vajíčkem a slaninou.
Řeknu vám, je to překvapivě chutné. Toto je jiný druh magie, ale část z toho je rostlinného původu. Ve skutečnosti je vše v tomto burgru a vůbec vše, co jste kdy ve svém životě jedli, vyrobeno z rostlin nebo z něčeho, co rostliny požírá.
Rozmnožují se pomocí spór, které vypouštějí do okolí a doufají, že se uchytí. Některé z těchto plavuní se vyvinuly ve vzrostné stromy, které na Zemi tvořily rozsáhlé bažinaté lesy. Dnes jsou tyto stromy vymřelé.
Krytosemenné rostliny, to jsou rostliny, které využívající k reprodukci květ, se vyvinuly až na konci křídy před nějakými 65 miliony let, po vyhynutí dinosaurů.
Což by mohlo naznačovat, že první krytosemenné rostliny ve skutečnosti zavraždily všechny dinosaury! Neříkám, že se to tak doopravdy stalo. Jen je to tak trochu podezřelé.
Nazýváme je buňkami eukaryotickými, což znamená, že mají řídící centrum, a tím je jádro. Nikoli "játro"... Jádro nalezneme ve všech typech buněk: živočišných, rostlinných, v buňkách řas (Algae).
Eukaryotické buňky jsou mnohem pokročilejší než prokaryotické. V těle máme jak eukaryotytiké buňky, tak prokaryotické.
Prokaryotické ještě nemají pravé jádro, ale předchůzce jádra.
Eukaryotické buňky již mají pravé buněčné jádro.
Mezi prokaryota řadíme bakterie a archebakterie, které jste již za svého života jistě potkali. Například když vás bolí v krku. Nebo pokud jste byli v horkých pramenech nebo v ropném vrtu nebo kdekoliv.
Ve všech částech buňky probíhají rozličné chemické reakce, proto je důležité udržet tyto části oddělené. Eukaryotické buňky obsahuje rozličné útvary zastupující různé funkce. Těmto "továrnám" říkáme organely, protože jsme se rozhodli všechno pojmenováváme nějak divně.
A organely, které jsou rozmístěné v cytoplazmě, pokračují v této tajuplné terminologii, kterou byste měli znát.
Cytoplazma je složená hlavně z vody, a samozřejmě ještě z dalších složek. V podstatě pokud chcete vědět něco o struktuře eukaryotické buňky, doporučuji se podívat na mé video o živočišné buňce, odkaz vidíte právě zde. Rostlinná a živočišná buňka jsou velmi podobné entity.
Buněčná stěna rostlinné buňky je tvořena hlavně dvěma odolnými složkami: celulózou a ligninem. Celulóza je zdaleka nejčastější komplex sacharidů v přírodě. Ačkoliv kdybych měl vzít v potaz jednoduché sacharidy, glukóza by to vyhrála.
A víte, co je opravdovou "osinou v zadku" při trávení? Celulóza. Rostliny nepřišly na svět včera.
Celulóza je mnohem složitější strukturou, než jaké naleznete u prokaryotických buněk, a je také jednou z hlavních odlišností rostlinné buňky od živočišné. Živočišná buňka pevnou buněčnou stěnu nemá. Má jen pružnou membránu, která zvířatům umožňuje pohybovat se a jíst rostliny a tak.
A tak stromy nejsou rozmačkané a nehihňají se, když je šťouchnete. Kombinace ligninu a celulózy je to, co umožňuje například stromům růst zatraceně vysoko. Obě složky jsou velmi silné a odolné vůči změnám.
A my víme, jak to dělají. Dělají to pomocí fotosyntézy. Další věcí, kterou rosltinné buňky mají a živočišné ne, jsou plastidy.
V tomto videu udělám spoustu příkladů na rozklad polynomů druhého řádu, který se často nazývá kvadratický. Někdy kvadratický polynom, nebo jen kvadratura, nebo kvadratický výraz, ale vždy to znamená polynom druhého stupně. Takže něco, co má proměnnou umocněnou na druhou.
Takže jaká budou naše "a" a "b"? Zkusme najít dělitele 50. Může to být 1 krát 50.
Trochu se zamyslíme nad tím, co se stalo v minulém videu. Zreviduji znovu tyto různé teorie peněžní zásoby. A potom budeme mluvit o tom, zda je pro lidi fér, když věří, že mají skutečně peníze, které mají.
V M0 jsme řekli... nazveme to naše nejužší definice. A tohle je doslova, kolik zlata je v systému. Kolik věcí je v systému. které mohou být okamžitě použity k provedení transakce.
Určete, zda 15/8 je pravý nebo nepravý zlomek. Tady si připomeneme, co je pravý a nepravý zlomek. Je snadné je od sebe rozeznat.
15 ≥ 8. Takže se jedná se o nepravý zlomek.
... V posledním videu jsme viděli realitu ve které měna tedy směnný kurz mezi yuanem a dolarem začínal na 10 ku 1. A při tomto směnném kurzu, Čína vyvážela více zboží - nezáleží jestli uvažujeme v dolarech nebo v juanech - vyvážela více zboží do USA než USA vyváželo do Číny.
Udělám to jinou barvou. ... A co udělají, je, že budou jen tisknout peníze. Takže máme tento scénář, také jsem to nastínil v dvou předchozích videích, kde jsme měli tuto nerovnováhu.
Ahoj, jsem John Green. A tohle je kurz světové historie. Dnes o událostech, které vám umožnily sledovat Crash Course.
Jamesem Wattem, po kterém je pojmenovaná jednotka výkonu a univerzita. Jeho stroj byl použit na železnici, v parnících a také v efektivnějších přádelnách. Poprvé byly použity jiné chemikálie než zvětralá moč, kéž bych žertoval, k bělení oblečení, které lidé nosili.
To všechno zakončila mongolská trička Crash Course za 18 $ dostupná na DFTBA.com. Díky myšlenkové bublině za nestydatou reklamu na naše krásná kvalitní trika dostupná na DFTBA.com. Takže problém s industrializací je vysoká provázanost, proto je těžké říct, proč se udála v Evropě, obzvlášť v Británii.
Camerona a horníky v dolech: "Musíme jít hlouběji." Ale stejně, eurocentrická vysvětlení platila také v případě
"Tyto ceny vedly k průmyslové revoluci tím, že motivovaly k výrobě technologií,"
"které nahradily práci kapitálem a uhlím." Ah, trochu se bojím, že mě lidé obviní z eurocentrismu. Jiní mě obviní ze zaujatosti vůči Evropanům.
Ten inspiroval dnešní kresbu od Danicy. Uhlí blízko povrchu nemůže způsobit kulturní nadřazenost. Ale otázka platů je trochu jiná, protože to vypadá, že jen Evropané byli chytří, aby platili vysoké platy.
Pravděpodobně víte, jak se měří úhly ve stupních. Setkáváme se s nimi každý den. Některé příklady jsou v tomto videu.
"Otočil se o 360!". Můžete se s tím setkat i u skateboardistů a podobně. Ale jednu věc je dobré si uvědomit už na začátku.
Videa, která jsem vytvořil použitím těchto příkladů v Pythonu využil jsem Python 2, což je standardní verze Pythonu která je v době vytváření tohoto videa použitá na většinu implementací
Ale je zde také Python 3, což je nejmodernější verze Pythonu nebo chcete-li nejnovější verze Pythonu. Ale nejsou zpětně kompatibilní
Pokud jde o zpětnou kompatibilitu znamená to, že pokud provozujete Python 3, nebudete schopni spustit všechno, co je v napsáno v Pythonu 2. Takže to je to, co máme na mysli zpětnou kompatibilitou.
Nemůžete prostě vzít program napsaný v Pythonu 2 takže vezměmě program což je tento program a řekněme, že dokáže běžet v Pythonu 2.
Pokud vezmete stejný program a pokusíte se ho spustit v interpreteru Pythonu 3, nebude to fungovat. Což znamená, že to není zpětně kompatibilní. Pokud to bude fungovat, potom je to "zpětně kompatibilní".
A hlavní důvod... ... toto je vlastně docela dobré vysvětlení toho, co znamená zpětná kompatibilita ale pointa tohoto videa je, že program, který jsem spustil v posledním videu bude fungovat v Pythonu 2. ale bude fungovat v Pythonu 3.
A důvodem, proč to nefunguje v Pythonu 3 je, že
Python 3 má rozdílnou verzi... ...funkce input zde.
V Pythonu 2, pokud použijete funkci input jako já Vložím sem zprávu pro uživatele, co má zadat a když uživatel něco zadá vrátí se to programu zcela vyhodnocené Takže v tomto případě, pokud uživatel zadá číslo, dostnu číslo jako číslo.
V Pythonu 3 funkce input dělá něco trochu jiného a to stačí k rozbití tohoto programu pokud ho zkusíte pustit v Pythonu 3.
V Pythonu 3, funkce input nevrací vyhodnocený výraz, vrací řetězec a to je slovo, které uslyšíte v informatice uslyšíte často a vysvětlím ho v několika videích ale vrací tedy řetězec toho, co uživatel vložil. Říkáte si: "Sale, co je řetězec?"
V Pythonu 3, pokud jsme udělali toto a uživatel vložil 2 × 6 takže znova uživatel vložil 2× 6 pak co je uloženo v proměnné "number" co se vrátilo z této funkce zde, nebude vyhodnoceno jako 2 × 6. Bude to řetězec znaků "2 × 6". Takže toto je řetězec a řetězec je ... můžete ho považovat za řetězec znaků. můžete ho považovat za text který není nijak interpretován.
Takže pokud chcete zprovoznit původní funkci v Pythonu 3 tak musíte vložit... takže místo prostého zavolání "input" jako zde, musíte - a já to napíšu hned níže - musíte napsat "eval" a pak napsat "input" a pak napíšete "input" a pak to znamená, že vše co jsem sem napsal, dvojtečka, uvozovky, závorky a pak uzavřel eval() závorkami zde. eval() vlastně vezme řetězec znaků, může vzít nějaký text jako tento. A vyhodnotí jej.
Takže co se stane v Pythonu 3, je, že dostanete řetězec a pokud jej vyhodnotíte takže byste spustili eval() na tímto takže vlastně spouštíte eval() nad input() uživatel vloží nějaký vstup, takže pak spouštíte eval() nad tím, co uživatel zadal, a pak to vrátí 12.
Takže v Pythonu 2 funkce input dělá vše za vás, v Pythonu 3 vrací řetězec který pak musíte vyhodnotit, abyste dostali 12.
Takže pokud se pokoušíte toto řešit v Pythonu 3 a rozbije se to, toto je důvodem, proč to musíte uzavřít do eval()
Je [2, 5] řešením soustavy nerovnic? Tady máme soustavu nerovnic. Máme tu: 'y' je větší nebo rovno 2 krát 'x' plus 1 a 'x' je větší než 1.
Dostáváme 5 je větší nebo rovno... 2 krát 2 je 4, plus 1 je 5. 'y' je větší nebo rovno 5. Je to pravda! 5 je 5.
Dobře.
Procházím se po Central Parku. Všichni jsou dnes venku. Sedmikrásky a svídy jsou všechny v rozkvětu.
Chris Anderson:
Jill Sobule!
Takže dobré ráno, dámy a pánové. Jmenuji se Art Benjamin a jsem "matemagik". To znamená, že se snažím kombinovat svou lásku k matematice a magii a tvořit něco, co nazývám "matemagie".
Ještě než začneme, mám pro obecenstvo rychlou otázku. Čistě pro informaci, vzal si někdo dnes s sebou kalkulačku? Opravdu, pokud máte s sebou kalkulačku, přihlaste se, zvedněte ruku.
Nějaké dvojciferné číslo?
Vynásobte 22 krát 47 a ujistěte se, že máte výsledek 1034, jinak kalkulačky nepracují správně.
Máte všichni 1034? 1034? Žena:
Tito tři si zaslouží ještě jeden potlesk. (aplaus) Chtěli byste vyzkoušet běžnější kalkulačku, jen pro případ?
Například pět na druhou bude?
Způsobem, jakým můžeme získat druhou mocninu na většině kalkulaček -- ukážu vám to na této -- je, že stiskneme tlačítko čísla, například pět, pak stiskneme "krát" a pak "rovná se".
Na některých těchto starých RPN kalkulačkách máte tlačítko "x na druhou", která mocninu spočítá ještě rychleji. Já nyní zkusím z hlavy vypočítat druhou mocninu čtyř dvouciferných čísel rychleji než oni na svých kalkulačkách použitím metody zkratky. Nyní použiji druhou řadu a vyberu si čtyři z vás -- jeden, dva, tři, čtyři -- a každý z vás zakřičí dvojciferné číslo, a vy spočítáte druhou mocninu prvního čísla, vy z druhého, vy ze třetího a vy ze čtvrtého.
Hlediště:
Hlediště: 23. AB:
Hlediště:
1369. Žena:
529. AB:
529. Muž:
3481. AB:
3481. Muž:
8649. AB: Velmi vám děkuji.
Hlediště: 987. AB:
987 na druhou je 974 169. (smích) Ano?
-- další trojciferné číslo, pane? Hlediště:
457. AB:
457 na druhou je 205 849. 205 489? Ano?
321. AB:
321 je 103 041. 103 041. Ano?
Oh, 722. AB: 722 je 500 -- oh, tohle je těžké.
162. 162 na druhou je 26 244. Děkuji velice.
Devět. AB: Devět.
Hlediště:
Sedm. AB:
Sedm. Hlediště: Pět.
Pět. Hlediště:
Osm. AB: Osm.
9758, to mi zabere chvíli času, tak to prosím vydržte. 95 218 564? Žena:
Žena: Sedm.
Sedm? Sedm? A, nejistota.
Existuje nějaká možnost, že bych se nějak mohl dozvědět, jaká sedmiciferná čísla máte?
Jedna, OK, 197042.
Vynechala jste číslo 6? Žena: Ano.
44875. AB: Myslím, že jsem slyšel jenom pět číslic.
079044.
Myslím, že jste vynechal číslo 3? Pravděpodobnost, že bych se trefil do všech čtyř náhodnými odhady, je jedna ku 10 000.
263972.
Vynechal jste číslici 7? A teď prosím o velký potlesk pro tyto čtyři milé lidi. Velmi vám děkuji.
Pro své další číslo -- (smích) zatímco si dobiji mentální baterie, měl bych ještě jednu otázku pro diváky. Je tady někdo, kdo ví den v týdnu, kdy se narodil? Pokud si myslíte, že víte den svého narození, zvedněte ruku.
Hlediště: 1953. AB:
1953 a měsíc? Hlediště: Listopad.
Hlediště:
Dvacátého třetího -- bylo to pondělí? Hlediště: Ano.
Hlediště: 1949. AB:
1949 a měsíc? Hlediště: Říjen.
Pátého.
Pátého -- byla to středa? Ano, můj -- a teď půjdu až tam dozadu, co například vy? Zavolejte na mě, který rok?
Hlediště: 1959.
AB:
AB: Šestého -- byl to pátek? Hlediště:
Hlediště: 1947. AB:
1947 a měsíc? Hlediště: Květen.
Sedmého. AB:
Sedmého -- byla to středa? Hlediště: Ano.
'66 -- otočte kalendář na rok 1966 -- který měsíc?
Hlediště:
CA:
Červen kterého? CA: Šestého.
AB: Šestého -- byla to neděle?
CA: Byla. AB:
Pět. Hlediště:
Sedm. AB:
Sedm. Hlediště:
Šest. AB:
Šest. Hlediště:
Osm. AB:
Osm. Hlediště:
Tři. AB:
Tři. 57 683 na druhou, uf. A teď vám vysvětlím, jak se pokusím vyřešit tento problém.
-- vím, že to můžete použít, že? Zatímco budu provádět tyto výpočty, můžete slyšet jistá slova, narozdíl od čísel, která se vmísí do výpočtů. Vysvětlím vám, o co jde.
Pokud se mnou chcete později mluvit o hyperaktivitě a poruchách, můžeme to probrat později. Dobře -- mimochodem, jedna poslední instrukce, pro mé soudce s kalkulačkami - OK, vím, kdo jste -- mám nejméně 50procentní šanci, že udělám chybu. Pokud ji udělám, neříkejte mi, kde je; jenom prostě řeknete "jste blízko" nebo něco podobného a já se pokusím najít odpověď -- což může být samo o sobě celkem zábavné.
77 862 je drobek ze sušenky, drobek ze sušenky je 77 822. To vypadá správně, budu pokračovat. Drobek ze sušenky, OK.
328 489. Hlediště: Ano!
Ahoj, mí krásní a úžasní žáci. Mé jméno je John Green a vítám vás u Rychlokurzu světové historie. Během příštích 14 týdnů se spolu naučíme, jak lidé v průběhu 15 000 let přešli od lovu a sběračství...
V průběhu pouhých 15 000 let se lidstvo propracovalo od lovu a sběračství až k takovým nepředstavitelným výtvorům, jako letadla, internet a dvojitý cheesburger za dolar. Je to neobyčejná cesta, již teď já sám symbolicky započnu přesunem ke kameře číslo dvě... Ahoj, kamero dva, to jsem já, John Green.
Mnohem lepší. Takže, první zemědělci, kteří našli ty nejvhodnější obilniny a začali je sázet a experimentovat s nimi, to nedělali proto, aby začali revoluci, ale protože si řekli: "Víš, co by bylo skvělý?
Jediná věc, která mě zajímala, je kvalita a kvalitní káva. Miluji kávu. Sním o ní každou noc a sečetl jsem všechnu kávu, kterou jsem vypil, a pomyslel jsem si, že pokud dokážu najít 50 lidí, kteří pijí tolik kávy jako já, pokryje to platby za můj dům.
Potom jsem vstupoval přímo do hlavních dveří, kdykoliv jsem doručoval a byl jsem jako kreslená postavička Kojota Willa. Mohli jste za mnou vidět tu vůni. V prvním měsíci, v prosinci 1993, jsem prodal 1 100 dolarů.
Otázka zní: "Kolik studentů navštěvovalo Einsteinovu školu v roce 2006."
Nacházíme se v úžasném novém muzeu, které navrhl Richard Meier pro úschovu Ara Pacis.
Jednu z nejvýznamnějších památek z augustiniánského Říma.
Ara Pacis znamená Oltář Míru.
Augustus byl prvním římským císařem.
A také mužem, který nastolil Pax Romana neboli Římský Mír.
Událostí, která podnítila stavbu tohoto oltáře míru, byl Augustův triumfální návrat z vojenského tažení z oblastí, kde se dnes nachází Španělsko a Francie. Po jeho návratu senát přislíbil vybudovat oltář, který bude připomínat mír, který byl v říši nastolen. A 4. července roku 13 př. n. l. bylo vyznačeno posvátné místo, kde měl být oltář vybudován.
Pro Mussoliniho to bylo velmi důležité, protože se ztotožňoval s Augustem, prvním římským císařem.
Mussolini se usilovně snažil znovu vybudovat další italskou říši. Měli bychom si nyní říci něco o tom, co takový oltář je. Ovšem, když hovoříme o oltáři, to co opravdu vidíme, jsou obvodové zdi kolem vnitřního prostoru oltáře, kde se odehrávaly oběti.
Oltář samotný je velmi zajímavý a důležitý pokud mluvíme o Augustovi.
Augustus nastolil centrální moc. Řím byl od svého založení, kdy byl pod vládou králů, řízen senátem. Byla to republika.
Takže Řím byl republikou, a opravdu jí byl až do doby Juia Césara, diktátora a Augustova strýce. Po Césarově zavraždění vypukla občanská válka a mír nastolil právě Augustus.
Augustus, jehož pravé jméno bylo Octavian, byl pojmenován Augustus na znamení úcty k jeho moci.
A je zajímavé, jaký způsob politiky Augustus zavedl. Dal velké pravomoci zpět senátu, a tím potvrdil skutečnou a hlavní zákonnou moc pro sebe.
Řecka, v 5. století před Kristem, ale také na doby Římské republiky. Znovu nastoluji některé ze starých rituálů tradičního římského náboženství. Obsahuje tradiční římské hodnoty.
Jedním z nejzajímavějších prvků Ara Pacis jsou všechny vysoce dekorativní reliéfní řezby dolního vlysu. - A to všechno, co je kolem dokola, zřejmě ukazuje více než 50 rozdílných druhů rostlin; jsou tak přirozené, že můžeme rozpoznat tyto druhy, ale jsou také vysoce abstrahované a formují tyto nádherné, symetrické, a lineární vzory.
Historici umění toto všechno interpretovali jako symbol plodnosti, hojnosti Zlatého Věku, který Augustus přinesl. Také vidíme ty samé vzory opakované na omítkách, které rámují tyto panely. A pak tu také máme záhyb, který se pohybuje vodorovně okolo celého exteriéru.
Někteří historici umění si myslí, že postava representuje Venuši. Někteří se domnívají, že se jedná o postavu míru, jiní ji považují za Tellus neboli Matku Zemi. V každém případě je to jistě postava označující plodnost a hojnost.
Je překrásně ztvárněná; podívejte se, jak těsně přiléhá oděv k jejímu tělu, jde o jeho skutečné zobrazení pod oděvem, jako u bohyní na Partheonu v řecké Akropoli. A na jejím klínu sedí dvě děti, jedno z nich jí nabízí nějaké ovoce. Na jejím klíně je také ovoce.
Julia Césara. Takže si myslím, že existuje mocný význam toho, že tohle byl Zlatý Věk. Pojďme teď ke stranám a podívejme se na procesí.
Když o tom přemýšlíme jako o ohlédnutí k vlysu v parthenonu z doby Zlatého Věku Řecka, všechny tyto postavy jsou ideálně krásné, nezobrazují většinou nikoho konkrétního právě tak jako Athéňané.
Ale toto jsou portréty. To je pravda, a my je nemůžeme vždy s určitostí identifikovat, ale oni jsou opravdu konkrétní jednotlivci v konkrétní době, součástí konkrétní události. Je zajímavé o tom přemýšlet, protože všude v Republice byly portréty v kameni něco, v čem byli Římané opravdu dobří.
Meierově stavbě, která je tak strohá a moderní, je skoro malá výstřednost si představit jak zářivě namalované to mohlo být- byly krásně jasné! Byly. Jednou z věcí, které o sobě Augustus řekl bylo, že "Nalezl
Augustus vytvořil majestátní město, a dnes se nacházíme o 2000 let později v Římě, který Augustus vytvořil.
Pojďme si popovídat o tom, proč nám chřipka způsobuje tolik potíží a proč se cítíme tak mizerně, kdykoliv ji dostaneme. Začnu tím, že zde namaluji virus chřipky. Tohle je náš virus chřipky.
Je důležité si pamatovat tuto RNA, protože v buňkách lidského těla, namaluji tady jednu buňku, máme DNA místo RNA. To si pamatujte. A tohle je naše jádro.
A uvnitř tohoto jádra je naše DNA. Tady je naše DNA. Takže virus má RNA a my máme DNA.
Kyselina sialová je důležitá proto, abychom pochopili, jak se virus chřipky dostává do buněk a pak zase ven. Na povrchu viru chřipky je několik bílkovin. Namaluji tu jednu z těch bílkovin.
Hemaglutinin se rád drží kyseliny sialové.
Je jednoduché si to zapamatovat, protože H (hemaglutinin) a H (hold = držet se) jdou dohromady.
Drží se kyseliny sialové. To je velmi důležité, protože je to cesta k prvnímu kroku, jak se dostat do buňky. Tady je další bílkovina.
Když se virus dostane dovnitř, části RNA se rozptýlí, vydají se směrem k jádru.
Jakmile se dostanou do jádra, jsou ve stejné oblasti jako DNA. A to, co udělají, je pozoruhodné. V podstatě převládnou.
Začnou se množit a z naší buňky si udělají továrnu. Chtějí si vytvořit továrnu, která bude produkovat malé bílkoviny, virové bílkoviny. A to vytvoří virovou RNA.
To, co dělá, je štěpení. Odštěpí kyselinu sialovou. Pokud dojde k odštěpení kyseliny sialové, hemaglutinin se může uvolnit.
Hemaglutinin se drží kyseliny sialové, aby mohl vniknout do buňky a neuraminidáza se zase odštěpuje od kyseliny sialové, a to je důležité pro odchod z buňky. Ještě jsme stále neodpověděli na otázku, jak tohle vše způsobí naše symptomy. Stane se to, že jakmile se buňky přemění na továrny, začnou odumírat nebo jsou poškozené.
Vítejte na prezentaci o vlastnostech logaritmů. Tato prezentace bude velice praktická. Pokud nevěříte, že některá z těchto vlastností je pravdivá... a chcete vidět její důkaz, tak jsem udělal tři nebo čtyři další videa... která tyto vlastnosti dokazují.
V tomto videu tyto vlastnosti představím a následně vám ukážu, jak je využít. My budeme trošku praktičtější.
Zopakujme si, co je logaritmus. Řekneme-li že "a"... ne... to je špatně. Moment.
Znovu: řekněme že "a" a na b rovná se c a na b rovná se c
Další způsob, jak napsat přesně tento vztah, je... že namísto exponentu (česky mocnitele) použijeme pro zápis logaritmus. Můžeme říct, že logaritmus o základu a... z c je roven b.
Tyto dva zápisy tedy říkají totéž, jen každý směřuje k jinému výsledku.
V jednom znáte "a" a "b" a dostanete c. To pro vás udělá exponent. V druhém znáte "a" a víte, že když... ho umocníte na nějaké číslo, tak dostanete c.
A pak zjistíte, co je b. Jsou tedy ty stejné vztahy, ale... zobrazeny jinak. Teď vám představím některé zajímavé... vlastnosti logaritmů.
Ve skutečnosti jsou pouze důsledkem těchto vztahů... a obecných vztahů pro exponenty. Prvním z nich je, že logaritmus -- vezmu si veselejší barvičku.
Logaritmus o jakémkoliv základu, třeba b. Logaritmus o jakémkoliv základu, třeba b.
Logaritmus o základu b z a plus logaritmus o základu b z c - tento vztah funguje mimochodem pouze pro logaritmy o stejném základu. To je důležité si zapamatovat.
Řekněme, že logaritmus o základu 2 třeba z 8... plus logaritmus o základu 2 třeba z 32.
Takže, teoreticky, tohle by se mělo rovnat -- pokud věříme... té vlastnosti, co jsem napsal,-- logaritmu o základu dva z čeho?
No 8 krát 32. 8 krát 32 je 200 plus 40 plus 16, tedy 256. Pojďme to ověřit.
Takže logaritmus... zrovna jsme použili tu naši vlastnost. Tu kterou jsem zrovna představoval. Tak schválně jestli funguje.
Takže logaritmus o základě 2 z 8. 2 na kolikátou se rovná 8? No, 2 na 3 je rovno osmi, že jo.
Logaritmus o základě 2 z 8 se rovná 3. 2 na kolikátou se rovná 32? Koukněme na to.
A 2 na kolikátou se rovná 256? Pokud máte rádi programování, tak... to budete vědět hned.
Protože víte, že byte může mít 256 hodnot. Takže to je 2 na 8. Pokud to ale nevíte, tak si to můžete pronásobit sami.
A co dělá logaritmy zajímavé je proč... jsou ze začátku trošku matoucí. Máme tu taky nahrány důkazy, jestli chcete formální důkaz... moje důkazy nejsou formální. Jestli ale chcete lepší vysvětlení, jak tohle funguje.
Řekněme, že logaritmus o základu 3 třeba z,... ať je to zajímavé,... 1/9 mínus logaritmus o základě 3 z 81. Tahle vlastnost nám říká, že... - jéje, budu mít velké číslo -
logaritmus o základu 3 z 1/9 děleno 81 je... No, je to totéž jako 1/9 krát 1/81. Použil jsem pro příklad velká čísla, ale... to zvládneme.
No, 3 na 2 je 9. Takže, když víme, že 3 na 2 je 9, tak také víme, že...
3 na -2 je 1/9, že jo. Záporná mocnina číslo obrátí. Takže toto se rovná -2.
Takže máme -2 mínus 4 rovná se - no,... můžeme to dělat více způsoby.
-2 mínus 4 rovná se -6. A teď už se jen musíme ujistit, že 3 na -6... se rovná 1/729. Tak co, je?
V příštím videu vám představím poslední... dvě vlastnosti logaritmu. A pokud budeme mít čas, tak stihneme... i pár příkladů. Brzy na viděnou.
Piano Díváme se na slavnou sochu
"Umírající Gal" v kapitolském muzeu v Římě. Je to kopie sochy, jejíž originál je datován do 3. století před Kristem. Jedná se o římskou kopii starověkého řeckého originálu.
ležícího na pobřeží, které je dnes Tureckem. Přesně, v jedné z oblastí, která byla řeckou koloniní... Byla připomenutím důležité bitvy nad skupinou na kterou se Řekové dívali jako na barbary.
Než se budeme věnovat konfliktu korejské války, pojďme se podívat na historické souvislosti k ní vedoucí. Pokud se vrátíme zpátky na konec 18. a začátek 19. století, Korejský poloostrov, který v současné době pojímá jak Severní, tak Jižní Koreu, byl okupován japonskou armádou.
A toto je otec současného vůdce Severní Koreje, Kim Čong-Ila. Ten byl dosazen na severu. A na jihu, když se po časové ose přesuneme dále, do roku 1948, se konaly volby, které ovšem byly výrazně zmanipulované. a tento gentleman, I Sung-man se dostal k moci.
Kim Ir-sen chce sjednotit Koreu pod svou nadvládu, komunistickou nadvládu. I Sung-man chce zas Koreu sjednotit pod své autoritářské vedení. Oba rozestavují své jednotky podél hranice mezi severem a jihem.
Korejská válka se tak stala rizikovou hrou. Nevím, jestli jste někdy hráli rizikovou hru, ale ale kdykoliv je někdo na řadě, může rozprostřít své jednotky, ale pak jsou zatlačeni a druhá strana se pak vrátí. Uvidíme, že zbytek korejské války je v podstatě toto pořád dokola.
A proč k tomu nepoužijeme své loďstvo, abychom vysadili naši armádu v Inčchonu. 15. září tedy, kdy se nic nedělo, podnikli Američané obojživelné vylodění a tak poslaly jednotky z různých míst.
Vylodili se v Inčcheonu, který je blízko Soulu. Inčcheon je přibližně tady. Zajímavé je, že v každé bitvě měly korejské jednotky zásobovací řetězce.
Když severokorejské jednotky poprvé vstoupily do Jižní Koreje, I sung-man uvěznil skupinu lidí, které považoval za komunisty. Když mluvím o lidech, myslím tím celé rodiny. A při ústupu dovolil zmasakrovat velké množství lidí, u kterých měl podezření, že by mohli být komunisté.
Zamysleme se teď nad výrazy s více než jednou proměnnou. Řekněme, že máme výraz 'a' plus 'b'. Ptám se, čemu se výraz rovná, když 'a' je rovno 5 a 'b' je rovno 7.
Takže 10 krát -1 se rovná -10, od čehož odečteme 3 krát 5, protože násobení má přednost před odčítáním. 3 krát 5 je 15. Máme tedy -10 minus 15, což se rovná -25.
Lidé chtějí od života mnoho věcí, já si však myslím, že víc než cokoliv jiného chtějí štěstí. Aristoteles nazýval štěstí něčím, k čemu všechny ostatní věci směřují. Podle něj netoužíme po velkém domě, hezkém autu nebo dobré práci proto, že by tyto věci měly vnitřní hodnotu.
No, vzhledem k tomu, že jsem vědec, rád bych zkusil tuhle debatu vyřešit za pomoci nějakých dat a především bych vám rád přednesl některá data, která jsem získal z odpovědí na tři otázky, které pokládám v projektu Sledujte své štěstí. Nezapomeňte, tyto data jsou získána ze zkušeností reálných lidí v reálném čase. Nyní k těm třem otázkám.
Podívejte se na následující pokus. Máte dva kousky kovu - měď a zinek, které napojíte na vodivé dráty. A pak oba kovy ponoříte do elektrolytu, v našem případě do octa.
Napsal jsem tuto báseň poté, co jsem slyšel velmi známou herečku jak říká jednomu velmi známému moderátorovi v televizi
"Jsem na internetu velmi pozdě. Jen si přeju, aby byl více organizovaný." Tak -- (Smích) kdybych kontroloval internet, mohli byste dražit své zlámané srdce na eBay, vzít peníze, jít na Amazon, koupit telefonní seznam země, kde jste nikdy nebyli, zavolat lidem náhodně dokud byste nenašli někoho, kdo flirtuje dobře v cizím jazyce.
Babička.com by byl recept na sušenky a instrukce pro vířivé lázně. Jedna, dvě, tři. To odkazuje na hotdiggitydog.com.
Byl bych jako nějaký internetový genius a já bych se rád vylepšil až k božstvu a možná právě jako ten -- tatík -- byl bych bezdrátový. (smích) Ha?
Mohl bych se zapnout přes vaše servery a firewally jako virus dokud WWW web je tak moudrý, tak divoký a tak organizovaný jak si myslím, že se může dostat moderní denní zázrak, ale oh eee, chcete se vsadit, jak praštit a ne-PC bude váš Mac nebo počítač, když rozhoupám horký shit, horká střela bůh.net?
Věřím, že je to zrovna jako život. To není otázka toho, jestli můžete. Je, že ano?
Abychom správně pochopili válku ve Vietnamu, musíme se podívat zpátky až do 19. století, kdy Francie kolonizovala Jihovýchodní Asii. Především dnešní Laos, Vietnam a Kambodžu. Společně se nazývaly Francouzská Indočína.
Je možné že USS Madox vystřelil a možná se do toho opravdu připletly severovietnmanské hldkové čluny. Další verze toho, co se možná stalo je, že se vlastně nic nestalo. Ale ať se na to díváte z jakéhokoli pohledu, dnes už se často tvrdí, že k žádnému opravdovému incidentu vůbec nedošlo.
Pojďme zkusit zapsat zlomek 11/25... Můžeme říci i 11 pětadvacetin. ...jako desetinné číslo a zaokrouhlit ho na tisíciny. Na 11/25 se můžeme dívat i tak, že je to to samé jako 11 děleno 25, takže můžeme doslova rozdělit 11 na 25 částí.
Procvičme si zjednodušování polynomů, hlavně v případě, kdy máme více než jednu proměnnou, tedy mám 4 krát 'x na druhou' krát 'y' minus 3 'x na druhou' minus 2y, takže celý výraz, plus celý tento výraz 8 krát 'xy' minus 3 krát 'x na druhou' plus 2 krát 'x na druhou' krát 'y' plus 4.
Takže první věc, co na mě vyskočí, je, že pouze přičítám tento výraz k tomuto, tyto závorky tedy nejsou důležité a mohu to přepsat jako 4 krát 'x na druhou' krát 'y' minus 3 'x na druhou' minus 2 krát 'y' plus 8 krát 'xy' minus 3 'x na druhou' plus 2 krát 'x na druhou' krát 'y' plus 4. Teď seskupíme stejné výrazy, tedy ty se stejnými proměnnými. Zkusme se zamyslet, co zde máme.
Mám -3 krát 'x na druhou'. Mám nějaké další 'x na druhou' v tomto výrazu? Jistě, mám ještě jiné -3 krát 'x na druhou'.
Mám-li -3 něčeho a poté další -3, tak získám -6 toho něčeho. To je tedy -6 krát 'x na druhou'. Nyní přemýšlejme o výrazu -2 krát 'y'.
Uvědomil jsem si, že jsem neodpověděl na otázku, která vás možná napadla po shlédnutí videa o životní pojistce, kde jsme mluvili o termínu život a celý život, protože po celý život mluvíme o scénáři, kde můžete popřípadě platit toto pojistné po celý svůj život až do dne, kdy umřete, takže když umřete, vaše rodina jistě dostane výplatu. Po vaší smrti získají 500 000 dolarů. Také jsme mluvili o scénáři, že kdykoliv před tím, než se rozhodnete, že už životní pojistku nepotřebujete, můžete pojistné přestat platit.
Ujistěme se, že opravdu rozumíme tomu, co se děje uvnitř této Fibonacciho funkce. K tomu nám poslouží následující příklad. Předpokládejme, že tuto funkci spustíme s argumentem 5.
Chceme 5. pozici ve Fibbonacciho posloupnosti.
Indexování začíná od 0. 0. pozice v podstatě představuje 1. pozici. Začneme s 0. pozicí.
Zadáme číslo 5. Chceme 5. pozici. Začínáme na 0. pozici.
Co se děje v této smyčce je důležité.
Při prvním průchodu funkcí "while"... proměnná "terms" odkazuje na seznam s prvky 0 a 1.
Proč? Protože Fibonacciho posloupnost začíná těmito dvěma prvky. Průchod začíná s "i" rovnající se 2... protože jsme už definovali 0. a 1. pozici.
Teď chceme při průchodu cyklem... přidat 2. pozici.
Poté: dokud (while) "i" bude menší nebo rovno "n". Víme, že "n" je 5. V rámci aktuálního volání funkce má proměnná "n" hodnotu 5. "i" je stále menší nebo se rovná 5.
Na začátku to vypadá takto. Ale do proměnné "terms" budeme něco přidávat. Proměnná "terms" obsahuje [0, 1] a budeme do ní něco přidávat.
A my se vrátíme zpět na začátek smyčky while Je "i" menší, nebo rovné 5? Proměnná "i" má hodnotu 3, což je méně, než 5...
Takže budeme ve smyčce pokračovat Proměnná "terms" nyní vypadá takto: [0, 1, 1]
a "i" má hodnotu 3.
Napište následující čísla jako komplexní čísla. A jako opakování si připomeneme, že komplexní číslo je číslo, které má reálnou část nebo imaginární část. Radši to ujasním -- které má reálnou část a imaginární část.
Jednou z nejdůležitějších molekul v celé biologii je pravděpodobně ATP.
ATP znamená adenosintrifosfát.
Což zní velice líbivě.
Ale vše, co si musíte pamatovat, nebo kdykoliv uvidíte ATP v nějaké biochemické reakci, něco v tvém mozku by ti mělo říct, hej, řešíme tu biologickou energii. Nebo jiný způsob, jak přemýšlet o ATP, je "měna" biologické energie.
Takže, jak může být ATP měnou energie?
ATP ukládá energii ve svých vazbách. A za chvilku vysvětlím, co to znamená.
Ještě předtím, než se naučíme, jak adenosinová skupina nebo trifosfátová skupina vypadá, můžete si představit ATP sestavené z molekuly, která se nazývá - vyberu na to pěknou barvu - adenosin. K němu jsou připojeny tři fosfáty. Tři fosfáty jsou k němu připojeny tímto způsobem.
Předpona tri- znamená tři fosfátové skupiny. Když nyní vezmete adenosintrifosfát a hydrolyzujete tuto vazbu, což znamená, že musí být přítomna voda. Dáme nějakou vodu sem.
Proto nazývám ATP měnou biologické energie.
Je to tak, že když máte ATP, tak pomocí nějaké chemické reakce odstraníte tento fosfát přímo zde.
Vyrobí se tím energie. Tato energie může být použita prostě k výrobě tepla nebo byste mohli spojit tuto reakci s dalšími reakcemi, které vyžadují energii. A pak tyto reakce budou moci proběhnout.
To je opravdu vše, no, 95 % toho, co potřebujete vědět, abyste skutečně pochopili funkci ATP v biologických systémech. Je to jen uchovávání energie v ATP. Odštěpením fosfátu se energie uvolní.
A pokud chcete z ADP a fosfátu zpět k ATP, musíte znovu použít energii.
Pokud máte ADP a chcete ATP, musíte použít energii. Zatím jsem jen nakreslil kruh s písmenem A a řekl jsem, že je to adenosin. Ale někdy si myslím, že je přínosné vidět, jak ta molekula ve skutečnosti vypadá.
Důvod, proč jsem vám to nechtěl ukázat na začátku, je, že to vypadá velmi komplikovaně. Naopak - představa, že ATP je měna energie je myslím docela jednoduchá.
Když máte tři fosfáty, jeden fosfát můžete odštěpit a výsledkem bude energie vkládaná do systému. Pokud chcete připojit fosfát, je nutné použít energii. To je jen základní princip ATP.
Což je ten samý adenin, který tvoří nukleotidy, které jsou základním stavebním prvkem DNA. Takže některé z těchto molekul mají v biologických systémech více než jedno použití. Toto je ten samý adenin, jako když mluvíme o adeninu a guaninu.
V posledním videu jsem naznačil, že kdybych někde vykopal kost, změřil v ní obsah uhlíku C14 a zjistil, že obsahuje 1/2 uhlíku C14 oproti živým zvířatům a rostlinám, mohl bych si říci, že asi uběhl jeden poločas rozpadu, přičemž poločas rozpadu uhlíku C14 je přibližně 5 730 let. Mohl bych si tedy říci, že uběhlo 5 730 let od doby, kdy byla součástí živého živočicha, je tedy přibližně tolik let stará. Když jsem to takto řekl, musel jsem počítat s jednou věcí.
Během posledního století proběhla spousta revolucí, ale snad žádná tak významná jako revoluce dlouhověkosti. Dnes žijeme v průměru o 34 let déle než naši pra-prarodiče. Zkusme se nad tím zamyslet.
Ptají se -- my všichni bychom se měli ptát -- jak ten čas využít?
Jak ho můžeme zdárně prožít?
Jaká je nová přiléhavá metafora pro stárnutí? Poslední rok jsem strávila výzkumem tohoto tématu a psaním o něm. A přišla jsem na to, že přiléhavější metafora pro stárnutí je schodiště -- stoupání lidského ducha vzhůru, směrem k moudrosti, ucelenosti a autenticitě.
Zhruba tři roky zpátky jsem četla článek v New York Times. Byl o člověku jménem Neil Selinger -- 57 let, právník v penzi -- který se připojil k literární skupině na Sarah Lawrence kde objevil svoje spisovatelské střevo. O dva roky poději, mu zjistili ALS, známější spíš jako Lou Gehrigova choroba.
"Čím víc mé svaly slábly, tím bylo moje psaní silnější. Čím víc jsem pomalu ztrácel řeč, tím víc jsem získával hlas. Čím víc jsem se zmenšoval, tím víc jsem rostl.
Jak to mám prožít? Čeho bych měla v tomto posledním dějiství dosáhnout? A pak jsem pochopila, že abych věděla, kam jdu, musím přijít na to, kde jsem byla.
Zjistila jsem o pár let později že proces, kterým jsem si prošla, nazvali psychologové "inventura života". A říkají, že může dát význam a srozumitelnost a smysl
Když jsem o tom psala, narazila jsem na knihu s názvem: "Člověk hledá smysl" od Viktora Frankla.
Viktor Frankl byl německý psychiatr (přesněji rakouský, pozn. překl.) který strávil 5 let v nacistickém koncentračním táboře. A napsal, že během svého pobytu v táboře, dokázal říct, až budou někdy propuštěni, kteří lidé budou v pořádku, a kteří ne. A napsal toto:
"Všechno v životě vám může někdo vzít kromě jedné věci, vaší svobody se rozhodnout, jak budete reagovat na situaci. To určuje kvalitu života, který jsme prožili -- ne to, jestli jsme byli bohatí nebo chudí, slavní nebo neznámí, zdraví nebo nemocní. To, co určuje kvalitu života, je, jak se postavíme ke skutečnostem, jaký smysl jim přiřadíme, jaký postoj k nim zaujmeme, jaké duševní rozpoložení je necháme vyvolat."
Mnoho lidí včetně mě někdy pokládá studium první světové války za trochu matoucí. Myslím, že důvodem je to, že svět mířící k první světové válce byl velmi odlišný od světa jaký známe dnes a do značné míry byl moderní svět, ve kterém žijeme dnes, vytvořen první a druhou světovou válkou. Jak vypadá náš současný svět?
Některé hranice poznáváme, například hranice VB, Irska, které se od té doby poněkud zmenšilo, ale v podstatě můžeme říct, že nejsou tolik odlišné od těch dnešních. Španělsko ani Franice se příliš nezměnily, ani Itálie dnes nevypadá o moc jinak. Německo se změnilo hodně.
Ve skutečnosti je to jen jedna země, která se jmenuje se Bosna a Hercegovina. Pro Rakousko-Uhersko to byla jen jedna oblast, kterou anektovalo. Co je na tom zajímavé, pokud se podíváte na naši jazykovou mapu, vidíte, že celá tahle oblast mluví velmi podobným jazykem, vlastně nářečím Srbštiny,
V této době už byla Osmanská říše skomírajícím státem, který ale na vrcholu své moci kontroloval velkou část muslimského světa, severní Afriku a také všechny oblasti, Také kontroloval malou část Íránu a poměrně velký kus balkánské jihovýchodní Evropy.
Zdravím, jmenuji se John Green. Tohle je rychlokurz dějin světa a dnes budeme mluvit o druhé světové válce. Válka konečně zachycená i na barevném filmu!
Pane Greene!
Pane Greene!
Bude tohle jedno z těch nudných videí, kde dojdeme k přehnaně vážnému závěru o tom, že si máme představit svět v širších souvislostech? Já coby člověk z minulosti vám, dokud máte ten cedník osmé kategorie, ani neuznám vaši existenci. (úvodní znělka)
V říjnu roku 1939, když Nacisté napadli Polsko? Řekl bych, že ne. Ve skutečnosti začala, když Japonsko napadlo Mandžusko v roce 1931 nebo později, když Japonsko napadlo Čínu v roce 1937, jelikož nepřestali bojovat až do roku 1945.
Ale druhá světová válka, o které nejvíce víme z filmů a televizních pořadů, je hlavně válkou na evropské scéně, kterou začal právě Adolf Hitler. Hitler je zvláštní jedinec, který opravdu psal dějiny, přesněji řečeno, on je udělal horšími. Kdyby nežil, je velice pravděpodobné, že by se druhá světová válka nikdy nestala.
"Hele, královna chce, abych dokončil svou semestrální práci, takže to můžu dodělat," ale když byl tento plakát poprvé v roce 1939 vyvěšen, měl rozptýlit obavy a strach lidí během bombardování.
Bitva o Británii byla soubojem mezi britským královským letectvem (RAF) a německými vzdušnými silami (Luftwaffe).
I když RAF znemožnilo Nacistům absolutní kontrolu nad britským vzdušným prostorem, Nacisté byli i nadále schopni bombardovat Velkou Británii stále a stále znovu, což je známé jako "The Blitz". Stane, ne! Tentokrát žádné vtipy!
Právě zde britský generál Monty Montgomery přelstil Erwina Rommela, přezdívaného "Pouštní liška". A právě na severu Afriky Američané poprvé bojovali s větším počtem nacistických vojsk, ale hlavně zde Indiana Jones objevil Archu úmluvy. Dobrá, pojďme do "myšlenkové bubliny".
Díky, "myšlenková bublino". Doufám, že to nevyzní příliš vlastenecky, ale vstup
Spojených států do války naprosto změnil situaci, ačkoli pochybuji, že by nacisté mohli zanedbat Rusy. Nikdo nedobýval Rusko v zimním období až na vy jste ... moment... Mongolové.
Z 91 000 válečných zajatců Osy ze Stalingradu se jich pouze 6 000 se navrátilo domů. Stalingrad zvrátil válku v Evropě a v roce 1944 americká strategie "ostrovních skoků" v Pacifiku přibližovala vojáky blíže a blíže k břehům Japonska Řím byl osvobozen v červnu Američany a Kanaďany a úspěšné britské, kanadské a americké vylodění v Normandii bylo začátkem konce nacistů.
Jsou to kanadské palčáky (rukavice). Chci poděkovat kanadským fanouškům Rychlokurzu světové historie, kteří nám poslali palčáky.
Kanaďané jsou tak milí, Stane. V tomto pořadu si z nich pouze utahujeme a oni jsou jako: "Je to tak milé, že si nás zmínil, tady máš nějaké palčáky." nás zmínil, tady máš nějaké palčáky."
Bojovala si s Královským letectvem, abys ubránila Velkou Británii od začátku války a byla si tam při Dnu D invazi na pláži Juno. A jak mnozí z Vás zmínili v komentářích porazila jsi Spojené státy ve válce v roce 1812, což znamená, že není pochyb o tom, že jsi nejlepší válečná velmoc, Kanado! Navíc máš dřevorubce, úžasné pivo a hokej!
Ke konci roku 1944 Spojenci postupovali ze západu a ruská Rudá armáda postupovala z východu, až konečně padl poslední Německý zákop během Bitvy v Armenách v zimě roku 1944/1945 Musollini byl popraven v Dubnu roku 1945, Hitler spáchal sebevraždu na konci téhož měsíce a 8. května 1945 po kapitulaci Německa
Stan právě řekl, že to je nadsázka, ale tak to není; Sovětský Svaz vedený Stalinem je mezi nedemokratickými zeměmi na posledním místě na měřítku demokracie. Je to docela velká skupina, na tom posledním místě, ale oni tam jsou rozhodně také. Největšími imperialisty celé války byli Britové!
"Homo homini Lupus" "Člověk člověku vlkem" To můžeme zcela jasně vidět na Holocaustu, ale statistiky jsou přes to ohromující. Více než milion obyvatel Britské Indie zahynulo většinou kvůli hladomoru, kterému se však dalo předejít kdyby Britové přerozdělili jídlo mezi kolonie.
Od bombardování Drážďan přes Tokyo až po Hirošimu, se hranice mezi vojákem a civilistou ztratila. A potom je tu samozřejmě Holocaust který nás děsí proto, že byly použity prvky západního výzkumu, průmyslové výroby a technologie k vraždění milionů lidí. Během druhé světové války jsme mohli vidět proces, ve kterém národy ukazují to nejlepší ze své technologie a kde se vědecká revoluce mění v něco co se ukáže jako nepředstavitelná krutost.
Zde vidíme velmi zajímavý případ. Neznámou hmotnost máme teď na obou stranách, označím si neznámou hmotnost proměnnou "y", nemusíme pořád používat jen "x", jakýkoliv symbol je vhodný, pokud nám pomůže se v příkladu orientovat.
Všechna závaží s "y" mají stejnou hmotnost, proto je všechna označím stejně. Dále máme na obou stranách vah jednokilogramová závaží. Budeme postupovat krok za krokem a pokusíme se určit neznámou hmotnost.
(hraje piáno)
Nacházíme se v Národní Galerii Washington, D.C., kde si prohlížíme obraz od Francoisa Bouchera Tohle dílo je pravděpodobně z roku 1751.
To ano. Venuše je úhlopříčně na středu plátna.
Což nám připomíná, že obraz patří do
Baroka
Ano, rozkošně nahá Venuše, s levou paží nataženou přes tělo, se snaží Amorovi ukrást všechny šípy, tak aby nemohl... ... dělat neplechu...
Aby se do sebe lidé zamilovali.
Ten šíp, ta jiskra touhy, kterou Amor ovládá.
A zástup těch jemně zelených a modrých a růžových zbarvení, které nám připomínají Rokoko.
Je tam snaha o přerušení domněnek, o fantazii a vytvoření absurdního snového prostoru. Podívej na tu krajinu. Zároveň je i není v centru dění.
Ano, tohle není reálné uspořádání prostoru.
To tedy není.
Jakoby navození pocitu přírody a krajiny.
Má to být jakési hravé, shovívavé vyjádření bohatství spolu s emocemi, láskou a touhou.
A samozřejmě to bylo na objednávku
Madame de Pompadour? ... což byla milenka krále a jsou zde dokonce náznaky, že právě ona pózovala jako Venuše, i když myslím ...
Jenže si ji velmi idealizujeme.
To zřejmě ano, ale vypovídá to hodně ve prospěch okamžiku. Víte, tohle období před Francouzskou revolucí, kdy se malba soustředila na emoce, určité požitky a další tělesné libosti. (hraje piáno)
Divadlo má dohromady 63 sedadel, které tvoří obdélník. Aktuálně má divadlo 9 řad (každá řada má stejný počet sedadel). můžeme je spočítat - jeden, dva, tři, čtyři, pět, šest, sedm, osm, devět řad Kolik bude dohromady sedadel, jestliže do každé řady přidáme 2 nová sedadla?
V tomto videu chci najít plochu oblasti v prvním kvadrantu, která je pod grafem y se rovná odmocnina z x, a zároveň nad grafem y se rovná x na druhou. Takže se bavíme o této oblasti zde. A známe oba koncové body.
Házíme dvěma šestistrannými kostkami. Provedli jsme tisíc pokusů a pokaždé jsme zaznamenali součet čísel, která padla na obou kostkách. Například když padla 3 a 4, zapsali jsme 7 ... to zní rozumně.
Přemýšlejme o skutečném celosvětovém problému. Pro odhadnutí počtu obyvatel měst v příštích letech, jeden z městských pracovníků shromažďoval zápisky o populaci z minulých let. Udělal tabulku.
Takže se hledí na trendy nebo schémata a pak se zobecňují.
Můžete si to představit, jako druh extrapolace informací, které máme, a ty se pak zobecňují. Dedukci užíváme pro nějaké soubory dat nebo faktů a používáme je pro navrhování nebo odvozování některých dalších skutečností, které jsou pravdivé. Když zobecňujeme nemusíme vědět, zda nezbytný trend bude pokračovat, ale předpokládáme to.
Jako módní návrhářka jsem vždy pracovala s materiály jako jsou tyhle, nebo tyhle, nebo třeba tyto. Pak jsem se ale setkala s biologem a od té doby pracuji spíše s těmito: se zeleným čajem, cukrem, mikroby a trochou času. Základem všeho je kombuchová kultura, což je symbiotická směs bakterií, kvasinek a mikroorganismů, které vytvářejí celulózu kvasným procesem.
"Upřeďte mi vlákna. Takhle je pospojujte. Ať odpuzují vodu.
Bruno Giussani:
Suzanne, jen v rychlosti, dnešní oblečení jste si nevybrala náhodně. (Suzanne Lee: Ne.)
SL: Ano, přesně tak. Dost možná ještě není ten proces úplně u konce, protože se právě rozkládá před vašima očima.
BG: Dobrá, necháme vás tedy jít, abyste ji zachránila.
Suzanne Lee. (SL: Díky.) (potlesk)
Koncem tohoto roku bude na této planetě téměř miliarda lidí, kteří aktivně používají sociální sítě. Jednu věc mají všichni společnou: jednoho dne zemřou. Možná je to trochu morbidní představa, ale myslím, že to má velmi zásadní důsledky, které by se měly blíže prozkoumat.
Miller nechal svou rodinu a své přátele napsat příspěvek, který byl uveřejněn krátce po jeho smrti. Napsal následující - a tím se to celé spustilo. Řekl:
Jako novinář měl Miller oproti řadě dalších velmi dobře psaný a vedený archiv, ovšem my všichni dnes také vytváříme archivy, což je něco zcela odlišného od všeho, co bylo vytvořeno předcházejícími generacemi. Jen několik málo statistik. Právě v tuto chvíli je během každé minuty nahráno na YouTube 48 hodin videa.
Jedna z nich si mě, dost příhodně, našla, když jsem se na Foursquare registroval v delikatesách jedné newyorské restaurace. (Nahrávka) Adam Ostrow: Dobrý den.
AO: Smrt vás může zastihnout kdekoliv a kdykoliv, dokonce i v biopotravinách.
AO: S kým mluvím? Jděte na ifidie.net (kdyzzemru.net) dřív než bude pozdě.
Docela to nahání hrůzu, že? Takže co je podstatou této služby, je to celkem jednoduché, můžete vytvořit zprávu nebo video, které může být uveřejněno na Facebooku poté, co zemřete. Další dostupná služba se jmenuje 1000 vzpomínek.
S tím, jak se schopnost počítačů rozumět lidské řeči a zpracovávat obrovská množství dat stále zlepšuje, bude možné zanalyzovat celý život, který je zaznamenán v obrovském množství obsahu, který vytváříme, ať už jsou to fotografie, videonahrávky či texty uveřejněné na blozích či Twitteru. A to umožní, aby naše digitální osobnosti pokračovaly v interakcích v reálném světě ještě dlouho poté, co už tu nebudeme, a to díky záplavě obsahu, který vytváříme, a technice, která je schopna tomu všemu dát smysl. Některé pokusy již můžeme sledovat dnes.
Služba nazvaná Můj další tweet (My Next Tweet) analyzuje celý proud zpráv na vašem Twitteru, vše, co jste na Twitteru uveřejnili, a na základě toho učiní předpověď, co asi řeknete v další zprávě. Jak právě vidíte, výsledek může být poněkud směšný. Představte si, jak tohle může vypadat tak za pět, 10, 20 let, s tím, jak se zlepšují technické možnosti.
Posuneme-li se ještě dál, mediální laboratoř na MIT pracuje na robotech, kteří budou reagovat jako lidé. Ale co kdyby tito roboti byli schopni reagovat na základě unikátních vlastností určité osoby, na základě stovek a tisíců jednotlivých obsahů, které ta osoba vytvořila během svého života?
Na závěr, vraťme se do slavného momentu z volební noci v roce 2008 ve Spojených státech, kde CNN v přímém přenosu ve studiu vytvořila hologram hiphopového umělce jménem will.i.am pro rozhovor s Andersonem Cooperem. Co kdybychom byli schopni použít ten samý typ techniky k přenosu podoby našich blízkých do našich obýváků -- a chovali by se jako kdyby byli živí na základě obsahů, které vytvořili, když živí ještě byli. Myslím, že to bude možné, vzhledem k tomu, že množství dat, které používáme, a stejně tak schopnost techniky jim porozumět rostou exponenciálně.
V tomto videu vám chci dát přehled 4 základních sil existujících ve vesmíru. Začnu s gravitací. Možná některé z vás překvapí, že gravitace je vlastně nejslabší ze čtyř základních sil.
Během přetočení kvarku dojde navíc k vyzáření elektronu a elektronové antineutrino. Nebudu tu zabíhat do detailů o elektronových antineutrinech, jsou to základní částice. Tohle je slabá interakce, není to pro nás nic očividného, nejsou to jen tyhle přitahující se a odpuzující se běžné věci, jak si to představujeme u ostatních sil.
Ta nejsilnější ze sil je zřejmě nejlépe pojmenovaná, říká se jí silná jaderná síla. Přestože jste se s tím asi zatím v chemii nepotkali, je v chemii velmi často využívána, protože, když se učíte o atomech... Nakreslím tady atom helia.
Tyto kameny dopadají na zemský povrch už asi 3 miliardy let a a jsou zodpovědné za víceméně většinu toho, co se zde událo. Toto je příklad opravdového meteoritu. Můžete vidět rychlostí a žárem roztavené železo, kolik se roztaví a kolik zbude, když se meteorit srazí se zemí.
Doba vesmírných cest začala před 50 lety a přesně takhle vypadal.
A nebylo by to ono, bavit se o dobývání vesmíru, aniž bychom se podívali na vlajku, která cestovala na Měsíc a zpět s Apollem 11. Všichni astronauti museli vzít s sebou asi deset hedvábných vlajek. Pak je přivezli zpátky a vystavili.
A nebylo by zajímavé bavit se o úsvitu knih bez kopie Guttenbergovi Bible. Vidíte jak praktické a pohodlné bylo, mít vlastní kopii v roce 1455. Na Guttenbergově Bibli a úsvitu této technologie není zajímavá sama kniha.
Je to navrženo jako Escherův tisk. Tady je jedno ze spodních pater, kde se exponáty neustále mění. Můžete se tu procházet a dotýkat.
A Eileen a já jsme dychtiví otevřít a sdílet náš dům se společností TEDu.
TED je jen o vzorech v oblacích. Je to vše o propojování. Je jen o tom vidět věci, které už každý viděl, a přemýšlení o nich způsobem, jakým o nich ještě nikdo nepřemýšlel.
Jsem vypravěčka. A ráda bych vám pověděla několik osobních příběhů o tom, čemu říkám "nebezpečí jediného příběhu." Vyrostla jsem na univerzitním kampusu ve východní Nigérii.
"Dojez to!
Copak nevíš, že lidé jako Fideho rodina nemají nic?" A tak jsem Fideho rodinu nesmírně litovala. Pak jsme jednu sobotu navštívili jeho vesnici.
Později, když jsem opustila Nigérii, abych studovala na univerzitě v USA, jsem si na to vzpomněla. Bylo mi 19. Moje americká spolubydlící mnou byla šokovaná.
Nezáleželo na tom, že jsem nevěděla nic o místech, jako je Namibie. Ale postupně jsem se ztotožnila s touto novou identitou. A ve spoustě směrech se nyní cítím jako Afričanka.
Nejčerstvější příklad je můj jinak skvělý let z Lagosu, před dvěma dny, během kterého aerolinky Virgin America hlásily informace o charitativní činnosti v "Indii, Africe a jiných zemích." (Smích) Takže po tom, co jsem strávila pár let v USA jako Afričanka, jsem začala chápat, proč na mě moje spolubydlící takto reagovala.
Viděla bych Afričany stejným způsobem, jako jsem jako dítě viděla Fideho rodinu. Tento jediný příběh o Africe pochází, domnívám se, ze západní literatury. Tady je citace ze zápisků londýnského kupce jménem John Lok, který plul do západní Afriky v roce 1561 a vedl si fascinující zápisky o své cestě.
Musíte uznat, že představivost Johna Loka je obdivuhodná. Ale to podstatné na jeho zápiscích je, že reprezentují počátek tradice vyprávění příběhů o Africe na západě. Tradice subsaharské Afriky jako místa negativ, rozdílnosti, temna,
Rudyarda Kiplinga, jsou "napůl ďábly, napůl dětmi." A tak jsem si začala uvědomovat, že moje americká spolubydlící musela během svého života vidět a slyšet různé verze tohoto jediného příběhu, stejně jako jeden profesor, který mi jednou řekl, že moje kniha není "autenticky africká." Já jsem byla ochotná připustit, že některé věci ohledně té knihy nebyly úplně v pořádku, že v několika místech selhala.
Pamatuji si, jak jsem se první den procházela po Guadalajaře a pozorovala lidi, jak jdou do práce, jak balí tortily na tržišti, kouří, smějí se. Vzpomínám si, že jsem nejprve byla lehce překvapená a pak mě zalil stud. Došlo mi, že jsem byla tak ponořená do zpravodajství o Mexičanech, že se v mé mysli slili v jednu věc, v bídného přistěhovalce.
V jazyce igbo existuje slovo, na které si vzpomenu, kdykoliv přemýšlím o struktuře moci ve světě - slovo "nkali." Je to podstatné jméno, které lze volně přeložit jako "být větší než druhý." Stejně jako naše ekonomické a politické světy i příběhy jsou definovány principem nkali.
Četla jsem Tylera a Updika a Steinbecka a Gaitskilla.
Neměla jsem jen jediný příběh o Americe. Když jsem se před několika lety dozvěděla, že spisovatelé musí mít opravdu nešťastná dětství aby se stali úspěšnými, začala jsem přemýšlet, jak bych si mohla vymyslet děsivé události, které mi rodiče provedli. (Smích)
Muktovi Bakaray, mimořádném muži, který opustil práci v bance, a šel za svým snem založit vydavatelství? Selský rozum říká, že nigerijci nečtou literaturu. On s tím nesouhlasil.
"Vaše kniha se mi opravdu líbila. Nelíbil se mi konec. Musíte napsat pokračování, a v něm bude následující..." (Smích)
Co kdyby moje spolubydlící věděla o mé kamarádce Fumi Onda, nebojácné ženě, která má vlastní televizní show v Lagosu a je odhodlaná vyprávět příběhy, které bychom raději zapomněli? Co kdyby moje spolubydlící věděla o operaci srdce, která byla provedena v lagosské nemocnici minulý týden? Co kdyby moje spolubydlící věděla o současné nigerijské hudbě?
Talentovaní lidé, zpívající anglicky a pidginem a v jazyce Igbo a Yoruba a Ijo, míchající vlivy od Jay-Z, přes Fela a Boba Marleye, až po jejich dědečky.
Co kdyby moje spolubydlící věděla o právničce, která šla nedávno v nigérii k soudu, aby napadla směšný zákon, který přikazoval ženám získat manželův souhlas, aby si mohly obnovit pas? Co kdyby moje spolubydlící věděla o Nollywoodu, plném průkopníků, tvořících filmy navzdory technickým nedostatkům?
Filmy tak populární, že jsou tím nejlepším příkladem nigerijců konzumujících to, co vytvářejí.
Co kdyby moje spolubydlící věděla o mé skvělé, ambiciózní kadeřnici, která nedávno rozjela vlastní obchod s příčesky? Nebo o milionech jiných nigerijců, kteří se pouští do podnikání a občas selžou, ale nevzdávají se své ambice? Pokaždé když jsem doma, jsem konfrontována se vším, co irituje většinu nigerijců: naše špatná infrastruktura a špatná vláda.
S mým nigerijským nakladatelem jsme založili neziskovku jménem Farafina Trust. A máme velké sny o stavbě knihoven a renovaci knihoven které už existují a poskytování knih státním školám, které ve svých knihovnách nemají nic, a také organizaci mnoha a mnoha workshopů čtení a psaní, pro všechny ty lidi, kteří chtějí vyprávět rozmanité příběhy. Na příbězích záleží.
Učitel: Zkus to. Ano Zkus to a nech to jet.
Učitel a studenti: [Srdečný smích] Učitel:
Potřebujeme číselnou operaci, která je jednoduchá v jednom směru a obtížná v opačném. To nás přivádí k modulární aritmetice, kterou dobře známe z principu fungování hodin. Například ...
Ač byl Wilson opět zvolen v roce 1916 s programem o udržení USA mimo válku, v dubnu roku 1917 se vláda rozhodla, že Německo zašlo příliš daleko, zašlo příliš daleko zejména s neomezenou ponorkovou válkou. Přímo tady je obrázek prezidenta Wilsona z 2. dubna 1917, jak sděluje Kongresu, proč USA musí vyhlásit válku Německu. A 4. dubna Kongres uvedl v platnost usnesení o vyhlášení války a prezident ji schválil 6. dubna, takže počátkem dubna byly Spojené státy ve válce s Německem.
Máte Zimmermannův telegram, ten byl také důvodem, proč to Wilsonovu vládu a lidi obecně pořádně rozčílilo. Navíc ještě byla zvěrstva spáchána Němci v průběhu jejich pochodu skrze Belgii, když se snažili uskutečnit Schlieffenův plán.
Takže Belgická zvěrstva. Stalo se to na počátku války v roce 1914, což okamžitě způsobilo nevoli Američanů k probíhajícím událostem, tedy ke zvěrstvům v Belgii. A aby toho nebylo málo,
Hlavní mocnosti, mluvíme o Německém císařství, mluvíme o Rakousku-Uhersku. To jsou monarchie, kontrolovány císaři. A i když Spojené království bylo formálně královstvím, fakticky to byla demokracie, tedy alespoň pro ty, kteří mohli volit, nemluvíme o celém Britském impériu.
Takže Spojené království fungovalo jako demokracie. Stejně na tom byla i Třetí Francouzská republika.
Je tedy důvod, že Spojené státy bojují za zastoupení lidu. Takže někteří lidé to ale vidí cyničtěji, a myslí si, že je rozumné připsat to času. Jedním z těch spíše cyničtějších argumentů je ten, že Spojené státy měly blízké finanční a obchodní vztahy s Británií, nemluvě o vztazích kulturních.
Vlastně důvodem, proč se v Sirotkovi Annie Daddy Warbucks příjmením jmenuje "Warbucks", je to, že vydělal majlant jako válečný šmelinář během 1. světové války. Váleční šmelináři jsou lidé, kteří mohli prodávat zbraně Spojencům, nebo vládě Spojených států, kdyby vstoupili do války. Nějakým způsobem mohli zásobovat vojsko a také se zaměřili na Wall Street.
Jako umělec považuji vztahy mezi věcmi za velmi důležité. Ve své práci se snažím ukázat, že člověk a příroda tvoří jeden celek a že všechno je navzájem propojené. Na Antarktidu jsem se poprvé vydala asi před 10 lety.
Tam jsem spatřila své první ledové kry. Byla jsem v úžasu. Bušilo mi srdce, točila se mi hlava, snažila jsem se pochopit, co před sebou vidím.
Led některých ledových ker, které jsem nafotila, je velmi mladý - jen pár tisíc let. A jiný zase má přes 100 tisíc let.
Poslední záběry, které vám chci ukázat, jsou z ledové kry, kterou jsem odfotila v Grónsku, ve městě Kekertsuatsiak.
Jen velmi zřídka se podaří uvidět ledovou kru převalovat se ze strany na stranu. Tady to je. Na levé straně vidíme malou loď.
A jako by se nic nedělo, ledovec nám ukazuje druhou stránku své osobnosti. Děkuji.
Nyní udělám velký přehled všech válek, kterých se Francie zúčastnila v tomto období, a poté chci mluvit o Napoleonových plánech a o jeho roli v začátcích či koncích těchto válek. Můžete si vzpomenout, že od roku 1792 do roku 1797 jsme měli válku První Koalice. První koalice...
Vede tedy vojáky přes Alpy až do Itálie. Přímo sem. A znovu se tu objevuje tento vzor.
Uvažujte následující dvojce souřadnic (Zadán soubor bodů.)
V tomhle videu si ukážeme několik příkladů kvadratických rovnic, které mají zvláštní tvar, jako malé rozehřátí pro následující video, které se týká doplnění na čtverec. Podívejme se, co mám na mysli. Řekněme, že budeme mít (4x plus 1) na druhou mínus 8 se rovná 0.
Druhá odmocnina ze 4 krát odmocnina ze 2 je to samé jako druhá odmocnina ze 4 krát druhá odmocnina ze 2, plus nebo mínus druhá odmocnina ze 4, to je právě ta 2 tady. Možná to vypadá jako dost bizarní rovnice, s tím +-2 krát odmocninou ze 2, ale opravdu není. Tohle jsou ve skutečnosti dvě čísla, a my vlastně řešíme zároveň dvě rovnice.
Chci říct, můžeme to spočítat s kalkulačkou, ale necháme to prostě ve tvaru -1 plus nebo mínus odmocnina, vlastně 2 krát odmocnina ze 2. Tomu se rovná 4x. Pokud bysme to počítali tady jako dvě oddělěné rovnice, je to to samé.
Tahle záporná a tahle kladná jednička se vyruší, takže budeme mít 2 odmocniny ze 2 na druhou, mínus 8 se rovná 0. A co to teď tady vlastně máme? Když tohle umocníme, budeme mít 4 krát 2 mínus 8 se rovná 0, což je pravda.
A doufejme, že vám naskočí -5. Takže tenhle výraz je vlastně (x mínus 5) krát (x mínus 5). Takže levou stranu můžeme přepsat jako (x mínus 5) na druhou, a pravá strana je pořád 9.
25 mínus 9 je 16, a to by se rovnalo 0. A odtud, to by byl už klasický problém rozkladu na součin, způsob, jaký jsme viděli v několika posledních videích. Vezmeme-li součin kterých dvou čísel, tak dostaneme +16, a když je sečteme dostaneme -10?
A možná vám naskočí -8 a -2. Takže (x mínus 8) krát (x mínus 2) se rovná 0. Takže x může být rovno 8 nebo 2.
-5 plus -5. Takže to beru zpátky, stejně tu malou hru v hlavě hrát musíte. Takže pojďme na další příklad.
A to znamená, že x se může rovnat -9 plus 1 je -8, nebo se x může rovnat -9 mínus 1, což je -10. A opět, lze to vypočítat i tradičním způsobem. Mohli jsme odečíst 1 od obou stran rovnice a pak bychom dostali x na druhou plus 18x plus 80 se rovná 0.
Za každé 3 hodiny na počítači, dělá Sandy 2 hodiny domácí úkoly Za každých 7 hodin na počítači, dělá Madison 4 hodiny domácích úkolů Dá se říct, že mají počet... hodin úkolů za každou hodinu na počítači.
Chci po Vás, abyste zkusili pro nějaký list - zde jsem vytvořil konkrétní příklad nějakého náhodného listu - napsat funkci, která tento list seřadí.
Co chci, je aby po zavolání "my_sort()" na list byl tento list seřazen. Nechci, aby "my_sort()" vracela kopii toho listu. Chci, aby v případě, že po zavolání "my_sort()" na "a" budu odkazovat na "a" - řekněme, že provedu "print(a)", když provedu "print(a)" - tak doslova vrátí seřazenou verzi "a".
Spíš bych měl říct, že vrátí "a", jenže jelikož je "a" nyní seřazen, pak list na který "a" odkazuje je také seřazen.
"a" bude [1,2,3,5,7,8] a Vy byste mohli říct, počkej Sale, to je přece jednoduché.
V Pythonu přece existuje funkce pro řazení. Doslova můžeme zavolat "a.sort()" a "a" se fyzicky seřadí přesně tak, jak jsme chtěli. A když říkám fyzicky, myslím tím že to bude přímo platit pro tento konkrétní list. nevytvoří to žádnou seřazenou kopii listu.
A řazení je velice dobrý způsob, jak přemýšlet nad tím, jak dobrá funkce je - a začneme mluvit o algoritmech - jak dobrý nebo rychlý je proces nebo jak je efektivní v tom co dělá.
Takže Vás nechám s tímhle. Pokuste se seřadit tohle. V příštím videu se pokusím naznačit algoritmus, který skutečně něco dělá.
A poté se pokusím podat co nejlépe - pokusím se - napsat algoritmus v python programu.
Nejprve video.
(Video) Ano, jsou to míchaná vejce. Doufám, že se při pohledu na ně cítíte poněkud divně. Protože jste si asi všimli, že ve skutečnosti vejce odmíchávají sama sebe.
Eric Beinhocker odhaduje, že jen v New Yorku se obchoduje s 10 miliardami položek nejrůznějšího zboží.
To je 100x více, než je na Zemi druhů organismů. Obchoduje s nimi živočišný druh čítající téměř 7 miliard jedinců, kteří jsou spojeni obchodem, dopravou a internetem do ohromně složitého globálního systému. Zde máme velkou hádanku: ve vesmíru řízeném druhým termodynamickým zákonem, jak je možné vytvořit takovou složitost, složitost jako jste vy nebo já nebo toto kongresové centrum?
Složité věci jsou křehčí, zranitelnější, vyvážené podmínky se zpřísňují a je obtížnější vytvářet komplexitu. My jako nesmírně složitá stvoření velmi nutně musíme vědět, jak vesmír vytváří komplexitu navzdory druhému zákonu, a proč je složitost spjatá se zranitelností a křehkostí. Tímto se ve velké historii zabýváme.
Kolem nás není nic. Není ani čas, ani prostor. Představte si tu nejtemnější, nejprázdnější věc, nesčetněkrát ji zvětšete a tam teď jsme.
Jaké podmínky jsou vyvážené? Nejprve je třeba energie, ale ne příliš. Ve středu hvězdy je tolik energie, že atomy, které se sloučí, se hned zase rozletí.
Tou krásnou molekulou je samozřejmě DNA, která nese tuto informaci. Znáte dvojitou šroubovici DNA. Každá příčka obsahuje informaci.
Před 65 miliony let dopadl na Zemi asteroid poblíž poloostrova Yucatan, způsobil stav podobný nukleární válce a dinosauři vyhynuli. Špatná zpráva pro dinosaury, dobrá zpráva pro naše savčí předky, kteří obsadili prostor opuštěný dinosaury. My lidé jsme součástí tohoto tvořivého pulsu evoluce, který započal před 65 miliony let dopadem asteroidu.
Viděli jsme, že DNA se učí, shromažďuje informace. Ale je to tak pomalé.
DNA akumuluje informace náhodnými chybami, z nichž jen některé fungují. DNA ale vytvořila rychlejší způsob učení: stvořila organismy s mozkem, které se mohou učit v reálném čase. Shromažďují informace, učí se.
Jako druh jsme se vyvinuli v afrických savanách, ale lidé migrovali do jiných končin, do pouští, do džungle, do sibiřské ledové tundry -- velmi tvrdé prostředí -- do Ameriky, do Australasie.
Každá migrace znamenala učení -- poznávání nových způsobů využití prostředí, nových metod, jak si poradit s okolím. Před 10 tisíci lety nastala náhlá změna globálního klimatu, kterou lidé využili a naučili se zemědělství. Zemědělství je rájem energie.
Zde tedy jsme, zpět v kongresovém sále. Byli jsme na výletě a projeli jsme 13,7 miliard let. Doufám, že souhlasíte, že to je silný příběh.
Jako dítě jsem vyrůstal v Anglii a mám v živé paměti, jak probíhala kubánská raketová krize. Po několik dní se zdálo, že celá biosféra je na pokraji zničení. Ty stejné zbraně zde stále jsou a stále jsou nabité.
Spalujeme fosilní paliva tak rychle, že možná podrýváme vyvážené podmínky, které lidské civilizaci umožnily vzkvétat posledních 10 tisíc let. Velká historie nám může ukázat charakter naší komplexity a křehkosti a nebezpečí, kterým čelíme, ale také nám ukazuje naši sílu díky kolektivnímu učení. Nyní, nakonec, toto bych chtěl.
Věříme, že velká historie jim poslouží jako důležitý intelektuální nástroj, až bude Daniel a jeho generace čelit velkým hrozbám a velkým příležitostem, které jsou před nimi v tomto prahovém momentu v historii naší překrásné planety. Děkuji vám za pozornost. (Potlesk)
Řekněme, že obě firmy Benovy boty a Jasonovy boty jsou veřejně obchodovatelné firmy. Což znamená, že jejich akcie jsou obchodované na burzách. Možná na Nasdaq nebo na Newyorské burze nebo na nějaké jiné burze. a aktuální cena na těchto burzách... poslední konečná cena Benovy akcie byla 21,5 dolarů za akcii.
Poslední konečná cena za Jasonovu akcii byla 12 dolarů za akcii. Co chci v tomhle videu prozkoumat a pravděbodobně i v následujícím, co to říká, co si trh myslí o těchto firmách, zda jsou hodnotné. V obou případech mají 10 000 akcií.
Takže pokud jsou akcionáři ochotni platit 21,5 dolarů za Benovu akcii a je 10 000 akcionářů Benovy firmy.
Potom 21,5 dolarů krát 10 000 akcií nám dá tržní kapitalizaci v hodnotě 215 000 dolarů.
Co to říká je, koukej, když každá z těhle 10 000 akcií má hodnotu 21,5 dolarů, potom celá část vlastního jmění bude tolik, na kolik ji hodnotí trh a to je 215 000 dolarů. A tenhle výpočet, tohle násobení tržní ceny za akcii krát počet akcii se nazývá tržní kapitalizace (market cap). Zkrátka pro tržní kapitalizaci, tržní kapitalizace firmy.
A to všechno je na kolik si trh cení část vlastního jmění Benovy firmy.
Vypočítáme to samé pro Jasonovu firmu. Máte 12 dolarů za akcii krát 10 000 akcií. To nám dá 120 000 dolarů tržní kapitalizace.
Takže trh nám říká, že i když podle účetních knih Benovo vlastní jmění na základě hodnoty aktiv a závazků je 135 000 dolarů, trh si ho vlastně cení na 215 000 dolarů. A v příštím videu se zamyslíme nad tím, jak vlastně trh oceňuje firmu. A v případě Jasonovy firmy místo 35 000 dolarů vlastního jmění přímo z účetních knih, trh si cení tuhle část na 120 000 dolarů.
Jsou to podíly čistého jmění a ne aktiv. A také vám dává smysl, co je tržní kapitalizace. Je to tržní hodnota čistého jmění.
(hudba)
Jsme ve galerii Wallace Collection v Londýně. Toto je Fragonardův obraz Houpačka. První věc, které si všimnu, je ten "oblak" růžové a krajkově bílé uprostřed obrazu.
Jakoby říkal "potichu, udržte tajemství". Nenacházíme se ale v nějaké divoké přírodě. Jsme patrně v zahradě nějaké vily či paláce.
A celá tato malba, tento typ malby, jakoby byl jenom o rozkoši, kterou budou Diderot a ostatní osvícenští myslitelé zatracovat a budou volat po umění, které bude hrdinské a ctnostné a bude v člověku vzbuzovat jen ty nejvyšší pohnutky. Ne ty nejnižší lidské touhy. A právě toto osvícenecké uvažování později povede k revoluci v roce 1789.
Máme žlutý obdélník a víme dvě věci. Víme, že má délku 10, že tato strana měří 10, a také víme, že obsah tohoto žlutého obdélníku je 60 čtverečních jednotek. Ať už jde o jakékoliv jednotky, toto je 10.
10 krát 6 se rovná 60. 10 krát 6 se rovná 60 čtverečních jednotek. 10 jednotek krát 6 jednotek se rovná 60 čtverečních jednotek.
5 plus jaké číslo se rovná 17? 5 plus otazník se rovná 17. 5 plus 12 se rovná 17.
Abych to zjistil, musím vynásobit délku krát šířku. 8 jednotek krát 8 jednotek je 64 čtverečních jednotek. Jaký má obvod?
Tyto dvě strany tvoří polovinu obvodu. Chci zjistit, kolik je celý obvod. Vím, že toto je 8 a toto také 8.
Jaký má obvod? Je to 4 plus 15 krát 2. 4 plus 15 je 19 a 19 krát 2 je 38.
10 plus 20 je 30, ale to jsou pouze dvě strany. To je jenom polovina. Deset plus 20 je 30 krát 2 je 60.
Pojďme si procvičit logaritmy o něco více.
Nejprve trochu opakování...
Pojďme spočítat logaritmus osmi se základem dvě. Jak na to? Logaritmus nám vyhodnotí mocninu, na kterou musíme umocnit náš základ.
Kolik je... ...(dám tomu jinou barvu)... kolik je logaritmus dvou se základem osm? To je zajímavější. Dám vám několik vteřin na rozmyšlenou.
Kolik by byl logaritmus jedné poloviny se základem osm? Kolik to bude? Trochu vám to nejprve osvětlím, abychom měli s čím pracovat.
Exponent, kterým musím umocnit osmičku, abych dostal jednu polovinu, je minus jedna třetina. Doufám, že jste si to užili stejně, jako já.
Máme sečíst 4/9 plus 11/12 a zapsat výsledek jako smíšené číslo a pak zjednodušit a zapsat jako smíšené číslo. Máme tu 2 zlomky, které sečteme, ale mají různé jmenovatele. Kdykoli sčítáte zlomky, tak první věc, kterou musíte udělat, je zkontrolovat jmenovatele.
9 krát 4 je 36. A teď --- nemůžete jen tak vynásobit jmenovatel 4. Musíte také vynásobit čitatele stejným číslem.
Zakresli bod [6;−8] do kartézské soustavy souřadnic. Zde máme soustavu souřadnic. Vodorovnou osu x a svislou osu y.
O 1 dolů, tady je −2, −3, −4, −5, −6, −7, −8.
Posunuli jsme se doprava o 6 a dolů o 8 dílů. A právě jsme tady. Označím to tedy jako náš bod [6;−8].
Toto je video o mýdle Mýdlo se vyrábí zpracováním olejů se silným roztokem alkalických kovů Již před 5 000 lety uměli Babyloňané vyrobit mýdlo ... pomocí rostlinných olejů a popela.
Téměř všechny látky lze rozdělit na ... polární a nepolární. Voda je polární rozpouštědlo a vše, co se ve vodě rozpouští, je polární rozpuštěná látka. Jiné látky - např. oleje, jsou nepolární rozpouštědla a vše, co se v nich rozpouští, je nepolární rozpuštěná látka,
Polární rozpouštědlo může rozpustit jen polární rozpuštěnou látku a nepolární rozpouštědlo jen nepolární rozpuštěnou látku.
Jinými slovy, podobné rozpouští podobné. Zkusme nyní rozpustit látku v nesprávném typu rozpouštědla
Jako polární rozpouštědlo použiji vodu
Při hledání nepolární rozpuštěné látky nám pomůže chemik
Použijeme hexan
Hexan je uhlovodík se šesti atomy uhlíku
Vypadá jako voda, ale je těkavý, vysoce hořlavý a musí se s ním zacházet opatrně. Už jste viděli, co se stalo smícháním barevné soli s vodou. Sůl se jako polární rozpuštěná látka ve vodě, polárním rozpouštědle, rozpustila.
Očekáváme, že se sůl v hexanu nerozpustí ... a usadí se na dně kádinky Nyní zkusíme stejnou věc ... jen použijeme běžnou nepolární rozpuštěnou látku, máslo.
A jak jsme tušili, máslo se ve vodě nerozpouští. Stejně jako u soli, otestujeme nepolární rozpuštěnou látku také s hexanem
Jak jsme tušili, máslo se v hexanu rozpouští Jak jsme předpokládali při míchání našich rozpuštěných látek a rozpouštědel, ... sůl se rozpouští pouze ve vodě a máslo pouze v hexanu. Podobné rozpouští podobné.
Na konci posledního videa jsme viděli, že se situace vyostřuje. Brzy v říjnu 1789 došlo k Ženskému pochodu. Existovalo podezření, že členové královské rodiny zadržovali obilí.
Ahoj, moje jméno je John Green. Tohle je rychlokurz světových dějin a dnes se budeme bavit o Africe.
Pane Greene!
Už jsme o Africe mluvili! Egypt je v Africe a nesklapl jste o něm po celý kurz. Jo, to je pravda, mé minulé já, ale Afrika je velká.
Ale zaprvé, pokud potřebujete nějaký důkaz, že je možné produkovat úžasné literární artefakty bez použití psané formy, dovolím si upoutat vaši pozornost k Iliadě a Odyssey, které byly složeny a zapamatovány básníky po celá staletí, než je kdokoliv zapsal. A zadruhé, žádná menší autorita než samotný Platón řekla, že psaní ničí lidskou paměť ulehčováním potřeby cokoliv si zapamatovat, a zatřetí, myslíte si, že ústní tradice je barbarská, ale zrovna teď posloucháte, jak mluvím!
Ale máme mnoho zajímavých záznamů o části africké historie, včetně legendárního příběhu Mansá Músy. Slovem legendární myslím, že něco z toho asi není pravda, ale určitě je to významné. Podívejme se na myšlenkovou bublinu.
Takže tu byl král, Mansá Músa, který vládl západoafrické říši Mali, a kolem roku 1324 opustil domov, aby provedl hadždž, neboli pouť do Mekky. Přivedl si doprovod více než 1,000 lidí, některé zdroje tvrdí 60,000, a to nejdůležitější, 100 velbloudů s náklady zlata. Přeji si, aby to byli osli, abych mohl říct, že měli 100 oslů se zlatem.
Vystavěl domy v Káhiře a v Mekce, aby ubytoval své sluhy, a jak cestoval po světě, mnoho lidí, zejména kupci z Benátek, ne, myšlenková bublino, skuteční benátští kupci.
Viděli ho v Alexandrii a vrátili se do Itálie s historkami o Mansá Músově směšně obrovském bohatství, což pomohlo vytvořit mýtus v myslích Evropanů, že západní Afrika je zemí zlata, El Dorado. Ten druh místa, které byste rádi navštívili, a možná, víte co, as za pět století začali plenit. Díky, myšlenková bublino.
Mansá Músa věděl vše o místech, která jel navšítivit, než se k nim dostal, a po jeho návštěvě se celý svět kolem Středozemního moře jistě zajímal o jeho rodné zemi.
Pouť Mansá Músy také nadhazuje mnoho otázek o samotné západní Africe, jmenovitě jak vypadalo jeho království a jak se dostal ke konvertování k islámu?
První otázka je trochu jednodušší, tak začněme s ní.
Říše Mali, které Mansá Músa vládl až do nejlepšího roku 1337, byla dlouhý pás západní Afriky, táhnoucí se od pobřeží stovky mil do středozemí a zahrnující mnoho význačných měst. Největší a nejznámější z nich bylo město Timbuktu. Příběh islamizace impéria je ovšem trochu komplikovanější.
OK, takže severoafričtí pastevci jménem Berbeři dlouho obchodovali s lidmi ze západní Afriky, Berbeři nabízeli sůl výměnou za zlato ze západní Afriky. To se může zdát jako špatný obchod, dokud si neuvědomíte, že bez soli zemřeme.
Islám se tedy stal náboženstvím elit v západní Africe, což znamenalo, že muslimští králové se pokoušeli rozšířit jejich moc nad převážně nemuslimskými populacemi, které uctívaly tradiční Africké bohy a duchy. Aby to nevypadalo příliš cize, tito afričtí muslimští králové často smíchali tradiční náboženství s islámem, jako například udělení větší rovnosti ženám, než jak bylo zvykem v kolébce islámu. Každopádně, první králové, o kterých máme záznamy, že přešli na islám, byli z Ghany, což byla pravděpodobně první říše v západní Africe.
Vypařila se někdy v 11. století. Jako to bývá se všemi impérii a vším ostatním,
Ghana dosáhla vzestupu a zase upadla a byla nahrazena Mali.
A králové Mali, zejména Mansá Músa, ale také Mansá Sulejmán, jeho nástupce, se snažili rozšířit znalost a praktikování islámu na jejich území. Kupříkladu když se Mansá Músa navrátil z hadždže, přivedl s sebou učence a architekty, aby vystavili mešity.
Důvod, proč toho tolik víme o Mali, je že byla navštívena Ibn Battútem, marockým duchovním a učencem, který měl tak nějak nejlepší život vůbec.
Speciálně ho fascinovaly role pohlaví v říši Mali a malijské ženy, píše: "Jsou nesmírně krásné a významnější než muži." Teď musí být čas na otevřený dopis.
Otevřený dopis ibn Battútovi. Jsem zvědavý, co je v tajné zásuvce dnes. Vypadá to, že je to něco jako falešné vousy.
Stane, proč jsi mi tohle udělal? Drahý Ibn Battúte, Brácho, mám rád Twitter a můj X-box a havajskou pizzu, ale kdybych měl jít do minulosti a žít život někoho jiného, byl by to tvůj.
A kamkoliv jsi šel, všude se k tobě chovali jak ke králi, a pak jsi šel domů a napsal fakt slavnou knihu s názvem Rihla, kterou lidé čtou dodnes, a taky jsi si dokázal vypěstovat opravdové vousy a já ti závidím! S přáním všeho nejlepšího, John Green. Ještě jedna věc o Mansá Músovi.
Říše Mali nakonec podlehla říši Songhaj, která byla nakonec sama svržena, protože nebyla dostatečně islámská, což znamená, že jako Čína, Indie nebo Evropa, západní Afrika měla své vlastní říše, které závisely na náboženství a válce a neuvěřitelně nudné dynastické politice.
Jak já nesnáším dynastickou politiku. Kdybych chtěl žít v údajně nezávislé zemi, která se nemůže vzdát monarchie, byl bych jako myšlenková bublina a přestěhoval bych se do Kanady. No tak, myšlenková bublino, to není fér.
Na východním pobřeží Afriky bylo na vzestupu, čemu historikové říkají Svahilská civilizace, což nebyla říše ani království, ale shluk městských států, jako Zanzibar, Mombasa nebo Mogadišo, které všechny tvořily síť obchodních přístavů. Takže tu nebyla žádná ústřední autorita. Každé z těchto měst bylo autonomně spravováno obvykle, ovšem ne vždy, králem.
Svahilština je součást jazykové rodiny Bantu a její původní mluvčí byli ze západní Afriky. Jejich migrace do východní Afriky změnila nejen lingvistické tradice Afriky, ale i všechno ostatní, protože s sebou přinesli kovářské práce a zemědělství. Do té doby byla většina lidí žijících na východě
Moderní svahilština, mimochodem, je stále založena na Bantu, přestože byla hodně ovlivněna arabštinou.
Co se týče tohoto tématu, dlouho si někteří historikové mysleli, že byla tato východoafrická města založena arabskými či perskými obchodníky, což bylo v podstatě rasistické. Nevěřili, že by Afričané byli dostatečně sofistikovaní na to, aby založili tato významná města. Nyní všichni vědci uznávají, že všechna hlavní svahilská města byla založena dlouho před příchodem islámu do regionu, a že ve skutečnosti obchod probíhal již od prvního století po Kristu.
V mnohých z těchto svahilských států tyto muslimské komunity započaly jako malé, ale na jejich vrcholu mezi 13. a 16. stoletím se většina měst pyšnila velkými mešitami.
Ta v Kilwě dokonce udělala dojem i na Ibn Battúta, který samozřejmě navštívil město, protože měl nejlepší život vůbec. Většina surovin, které byly exportovány, byly surové materiály jako slonovina, zvířecí kůže a dřevo. Stojí za zmínku, že když přemisťujete stromy, úroveň sofistikovanosti vašeho obchodu je daleko za Hedvábnou stezkou.
Teď, když víme něco málo o seznamech
Rozhodl jsem se použít toto video jako úvod do cyklů, zde konkrétně cyklu for (pokud zbyde trocha času, můžeme probrat i ostatní druhy cyklů)
Ale než se do toho pustíme, chtěl bych vám představit zabudovanou funkci v Pythonu, která se nazývá range() - zabudovaná funkce znamená že je již v Pythonu a můžete jí používat. A je to cesta, jak generovat listy
- listy, které jsou složeny z celých čísel a rostou. Tedy, pro ukázku, pokud řadu šesti čísel [range(6)] vygeneruje to list od 0 do 5. Tak to je šest prvků, ale bez čísla 6
A co je na tom super, na tomto integrovaném vývojovém prostředí, tomto I.D.E., PyScripter, který používám je, že když píšu název funkce, kterou zná vlastně mi řekne něco málo, o této funkci, v případě že to zapomenu. Tak nevím, pokud si můžete přečíst tohle, ale to říká, "rozsah ([start], stop, [krok])"
[?] až ale ne včetně 31. Takže to může generovat spoustu seznamů a důvod, proč je to užitečné je, že můžeme použít tyto uvnitř smyčky. A tak první typ smyčky
Tak jsem mohl říct "pro jsem" a já je tato proměnná to se často používá v "pro" smyčky a iterativní smyčky a iterativní prostředky udržet něco dělat znovu a znovu. "pro jsem v" a dovolte mi udělat jeden jednoduchý, "v dosahu," a já jsem jen chtěl říct, 5, "range(5)" Takže to bude generovat seznam, [0, 1, 2, 3, 4], tak "i v range(5)" a tento dvojtečka říká, "Teď budeme mít sub-clause co dělat na každou z těchto iterací."
Takže pokaždé, když to jde do smyčky přiřadí i k jiným prvkem v tomto seznamu. Jak si pamatujete, tento seznam byl [0, 1, 2, 3, 4] (Řekl jsem 0,1,2,3,4,5 dříve? Ne, je to jen 0,1,2,3,4 - až do ale ne včetně 5.)
"pokaždé, když procházíte smyčky, proč ne..." "přidat SUMA, aby byl předchozí SUMA definovat
Navíc to, co jsem v této části smyčky." A tak můžeme lze sledovat Pak chci vytisknout součet.
Můžeme začít s tato proměnná "sum", který je nastaven na hodnotu 0. Je tu dva způsoby vizualizace proměnných. Běžný způsob vizualizace (to není nutně špatně,
Takže je-li si prohlédnout jako vědra řeknete, dobře, z get-go, v bloku "sum" je 0. Ale realita je taková, že proměnná "sum" je nyní na mysli číselný literál, skutečný počet 0, sedící v paměti někde. Teď jsme se vstoupit do smyčky "pro".
A co smyčka říká, je Pojďme opakované přiřadit i každý z prvků v seznamu generovaný range(10) Tak Buďme jasné,
Já ji použít kdekoli - mimo klauzuli nebo uvnitř klauzule, protože to byla definována mimo klauzuli.) Takže máte "i" Takže toto, pokud si to jako lopaty první iteraci je přiřazen k této první položky tady.
A projdeme smyčkou znovu; SUMA je nyní 1, 1 + já, já se teď 2; 1 + 2 je 3. Takže SUMA se nyní bude 3 Tato doba průchodu smyčkou.
A dál úplně, já se s odkazem na jak jsme se projít smyčkou cyklus bude dál Co je víc věcí, které mohou odkazovat na, že jsme si udržet zvětšování jsem Tyto jiné hodnoty nad zde.
"Hej, je tam že něco zbylo v tomto seznamu, který může být?" A ty jsi jako "ne! Tam není že nic ponecháno v tomto seznamu!"
Máme -3/4 mínus 7/6 minus 3/6. Existuje mnoho způsobů, jak to vypočítat, ale ihned si všimnu, že tyto dva zlomky mají společného jmenovatele. Takže nejprve se podívám na tyto dva.
Pokud jste stejní jako já, tak toto je to, co děláte o slunečných letních víkendech v San Franciscu: stavíte experimentální drakem poháněné lodě s nosnými křídly schopné cestovat rychlostí více než 30 uzlů. (55,5 km/h) A uvědomíte si, že ve větru je obrovská síla, která dokáže úžasné věci.
Jsou to samozřejmě Orville a Wilbur Wrightovi, s jejich letadlem zvaným Wright Flyer. Jejich experimentování s draky vedlo k významné události, kdy došlo ke spuštění a odstartování k úplně prvnímu 12sekundovému letu člověka. A to bylo fantastické pro budoucnost komerčního letectví.
Úžasný muž jménem Miles Loyd, který žil na předměstí San Francisca, napsal klíčovou práci, která byla naprosto ignorována, do vědeckého časopisu Journal of Energy. Byla na téma, jak použít letadlo připevněné na provazu k tomu, aby vytvořilo obrovské množství elektřiny. Jeho klíčovým objevem bylo to, že samovolně létající křídla mohou proletět více prostoru na obloze a tím vytvořit více energie než větrná elektrárna za určitou časovou jednotku.
A ta skutečně významná věc na tomto je ta, že vytváříme řídící systém, stejně tak, jak bratři Wrightové, která by umožnila trvalé dlouhodobé létání. Není problém toto dělat na místech jako je toto. Takže pro letce draka je to ekvivalentní močení do sněhu -- zanechává své jméno na obloze.
Když mi dáte 747, vytvořím 6 megawattů, což je více, než vytvoří v současnosti největší větrná elektrárna. A křídla letadla typu Spruce Goose by vytvořilo 15 megawatt. To je celkem odvážné, říkáte si.
Proč se jehla pohnula?
Zkusme zjednodušit výraz 5 krát odmocnina ze 117. Číslo 117 na první pohled nevypadá jako druhá mocnina nějakého čísla. Takže ho zkusme rozložit na prvočísla.
A není dělitelné 2. Abychom zjistili, zda je dělitelné 3, můžeme sečíst jeho číslice. Proč to funguje, vysvětlíme v jiném díle Khanovy školy.
A 39 můžeme rozložit... To je vidíme rovnou, že 39 je dělitelné 3. 39 se rovná 3 krát 13.
Hodně jsem mluvil o Drakeově rovnici nebo o naší vlastní verzi Drakeovy rovnice, která začínala s počtem hvězd v galaxii.
Ale ještě jsem to nevyzkoušel, nevyzkoušel jsem vlastní myšlenkový pokus o tom, kolik detekovatelných civilizací tady je. Takže to pojďme udělat. Tak předpokládejme, že je tady 100 miliard hvězd.
V posledním videu jsme si řekli, že roční období se nestřídají podle toho, jak daleko je Země na oběžné dráze od Slunce. Také jsem naznačil, že ve skutečnosti to způsobuje naklonění Země. Proto bych vám v tomto videu rád ukázal, proč se roční období střídají díky naklonění Země.
Toto video nemá žádnou zvukovou stopu.
Před měsícem jsem tam stál.
90 stupňů jižní šířky, vrchol spodní strany zeměkoule, jižní geografický pól. Stál jsem tam po boku svých dvou přátel
Richarda Webera a Kevina Vallelyho. Společně jsme zrovna pokořili rychlostní rekord na jižní pól. Trvalo nám to 33 dní, 23 hodin a 55 minut.
Tímto jsem se stal prvním člověkem v dějinách, který tuto 650 mil dlouhou túru, z Hercules Inlet na jižní pól, pokořil čistě pěšky, bez lyží. Mnoho z vás si asi říká: "Počkejte, je to téžké dokázat?"
Petera Thuma, který mě inspiroval svými činy. Pokouší se vyřešit problémy s vodou, krizi, která trápí celý svět. Jeho odhodlání mne inspirovalo k tomu vymyslet tuto expedici.
Mladí lidé v severní Kanadě, děti na základní škole, které tahaly sáňky na školním dvoře, zatímco si hrály na Richarda, Raye a Kevina. Úžasný. Dorazili jsme na jižní pól.
V minulém videu jsme byli schopni vypočítat reálný výnos tím, že jsme vše převedli do dnešních dolarů. Převedli jsme 100 dolarů, které jsme investovali před rokem, na dnešní dolary. Zjistíme, jaký byl náš aktuální výnos, jaký je náš dolarový výnos v dnešních dolarech, potom získáme náš reálný výnos.
V posledních několika videích jsme si spočítali elektronové konfigurace pro atomy, které měly elektrony jenom v "s" a "p" podslupkách. a máme tento očividný problém, protože máme také tyto "d" podslupky, o kterých tady budeme mluvit, s těmito nezvyklými tvary.
A nakonec se dostaneme i k těmto "f" podslupkám, což jsou tyto opravdu zvláštně vypadající tvary, tyto tvary jsou zajímavé jak na pohled, tak se o nich dá i popřemýlet, ale nejsou až tak důležité pro správné spočítání konfigurace. takže tu vyvstává otázka, co se stane, když se pustíme do "d" a "f" podslupky.
Obecně se má za to, že energetická slupka je shodná s periodou, ve které jsme v periodické tabulce - takže pokud bychom měli - ne - aha, tohle je přes celou obrazovku perioda se objeví tady vlevo, ale pak bych to nemohl dotáhout až do konce tabulky. Takže, tohle je perioda jedna, napíšu to tmavší barvou.
Perioda jedna, dva, tři, čtyři, pět, šest.
Myslím, že se tak tak vlezu na stránku. Takže každý řádek je perioda a potom ještě pro účely vypočítání elektronové konfigurace - dělali jsme to už v minulém videu. chceme dát hélium - jenom zkopíruju a vložím právě hélium - chceme dát hélium do s-bloku, takže chceme dát hélium právě sem.
Důvod proč, jenom pro případ, že jste zvědaví, proč je hélium tady v periodické tabulce je tam protože má velice podobné vlastnosti jako ostatní prvky v tomto sloupci nebo této skupině, každý sloupek je nazýván skupina a budeme mluvit o valenčních elektronech a také o tom, proč to vede k jiným vlastnostem. ale pro potřeby elektronové konfigurace, můžeme ho dát do s-bloku a není to nijak těžké si zapamatovat, protože je to jenom jeden prvkek a dává to svým způsobem smysl, 1s1, 1s2, atd.
Všechno co děláte je kreslení rámečků kolem nich, tak, podívejte, tohle je - a říkal jsem to už hodněkrát tohle je, tohle právě tady je s-blok, tady napravo je p-blok, tohle je p-blok. A pak tohle uprostřed je d-blok toto je d-blok. a když si chcete spočítat elektronovou konfiguraci v atomu musíte jenom... způsob, jak o tom přemýšlet ... zaplní se v tomto pořadí, ale když si třeba vezmeme Dejme tomu,
4s1, 4s2, takže pokud bych se zabýval jenom jeho 4. energetickou slupkou, tak to vypadá takhle Vápník je 4s2... a pak začnete vyplňovat d-blok.
Chtěl jsem udělat... takže tohle je vápník. místo něj jsem chtěl napsat elektronovou konfiguraci železa, které je v d-bloku takže nám vyjde
Takže ať jste v libovolné periodě v d-bloku, jdete do 1 mínus tohle.
Omlouvám se, jdete do periody mínus jedna, abyste vypočítali, jaká energetická slupka se bude zaplňovat. Takže železo má 1,2,3,4,5,6 prvků v d-bloku. takže bude mít d6, ale nebude to 4d6 - bude to 3d6. A tohle jsem si spočítal, protože je to ve 4. periodě a odečetl jsem od toho jedna takže tohle je, abych tak řekl, 8 elektronů s nejvyšší energií v železe.
Kdybych řekl, které elektrony jsou v té nejvzdálenější slupce s největší energií, odpověděl bych, že tady jsou dva elektrony v té nejvzdálenější slupce s největší energií, u železa. Ale kdybych měl říct, která energetická slupka má elektrony s nejvyšší energií? Byly by to tyto.
Udělejmě si celou elektronovou konfiguraci - jenom co vyberu nějaký jiný. - třeba zvolíme, tady napravo je měď. Takže uděláme měď. Tak ty nejvíc, ty elektrony s nejvyšší energií, které má, budou 1,2,3,4,5,6,7,8,9.
Je to jedna z těch málo věcí, které jsou svým způsobem zvláštní případ, takže vybereme něco jiného. nechejte mě udělat celou tu věc pro železo. Je mi líto, že jsem kolem toho tak žvanil.
Pokud chcete mít celou elektronovou konfiguraci pro železo, bude to 1s2 - to je první energetická slupka - teď ta druhá, vezmu si na to purpurovou, právě tady. 1s2 a pak v oranžové 2s2 a pak máte 6 v p-oddílu právě tady, takže 2p6.
Valenční elektrony. Železo má 2 valenční elektrony. Vnější slupka je 4s2
Tak to je jeden způsob, ale můžete říct: no dobře, ale co se stane, když půjdeme do f-slupky. nebo f-bloku?
To jsou tady ty dole.
Na spoustě periodických tabulkách uvidíte lanthanoidy a aktinoidy tady dole a je tím myšleno, že vyplní tuto mezeru právě tady a může to být trochu obtížné si to představit, a já vám ukážu proč to tak udělali. Můžete celkem jednoduše vyrobit periodickou tabulku, která vypadá jako tady ta, kde je vložíte dovnitř, posunete všechno doprava a vložíte tam tady ty. Ale očividně, tenhle druh periodické tabulky je daleko horší někam vměstnat, v podstatě můžete udělat to samé s D-blokem.
S-blok který vidíte u periody a potom, kdybychom šli zpět, šli byste do 5p6 5p6 a pak by se vyplnilo těchto deset v d-bloku právě tady, které jsou v 5. periodě, ale vzpomeňte si, že musíme odečíst jedno od D bloku, tak aby to bylo 4d10 a pak je to 5s2 a pak už jenom pokračujete zpátky tím způsobem, který se vám na začátku zdál komplikovaný, ale stačí, když si zapamatujete, že když jste v "s" nebo p-bloku, tak se jenom podíváte ve které periodě jste, ale jakmile začnete vyplňovat d-blok, tak ten zaplňuje podslupku, která je o jedno níž a když začnete vyplňovat f-blok, kde jsou opravdu velké prvky, tak začnete vyplňovat podslupku, která je o dvě nížší. Tak, možná v tom dalším videu uděláme pár těchto elektronových konfigurací, protože si myslím, že už nám dochází čas a vlastně vám ještě ukážu druhý způsob jak to vypočítat, který bývá často popisován v některých ročnících chemie.
Brzy na shledanou.
Pojďme si ukázat pravděpodobnost na hracích kartách Pro účely tohoto videa budeme předpokládat, že náš balíček neobsahuje žádné žolíky. Mohli bychom řešit stejné úlohy i s žolíky, akorát bychom dostali trochu jiné výsledky.
Máme 4 barvy a ty jsou: piky, káry, kříže a srdce.
Máme 4 barvy a v každém z těchto balíčků máme 13 různých druhů karet, jinak řečeno, každá karta má svoji hodnotu. Máme tedy 13 druhů karet Máme eso, potom 2, 3, 4, 5, 6, 7, 8, 9, 10 a potom kluka, krále a dámu.
Můžu si vytáhnout jakoukoliv z 52 karet, takže je 52 možností, že si vytáhnu kartu. A kolik z těchto 52 možností je kluků? Máme pikového kluka, kárového kluka, křížového kluka a srdcového kluka.
Takže toto bude plocha A a toto plocha B, potom tento průnik bude plocha C a součet obou ploch bude A plus B minus C. Takže je to stejná věc jako tady. Tady počítáme kluky a to zahrnuje i srdcového kluka, a tady počítáme srdce a to také zahrnuje srdcového kluka.
Takže jsem srdcového kluka započítali dvakrát, musíme ho tedy jednou odečíst. Takže to bude 4 plus 13 minus 1. Takže to bude 16/52, oba dva členy můžeme dělit 4.
Využijte komutativity při sčítání, abyste přepsali výraz 5 plus 8 plus 5, a potom vypočítejte součet. Komutativita při sčítání zní složitě, ale znamená to jen, že při sčítání více čísel nezáleží na tom, v jakém pořadí ta čísla sčítáte. Takže bychom to mohli napsat jako 5 plus 8 plus 5.
Máme tu Rafaelovu fresku zobrazující Platóna s jeho žákem Aristotelem. Možná víte, že tito dva, spolu s Platónovým učitelem Sokratem, jsou považováni za otce západní filosofie, ale tím se v tomto videu nebudeme zabývat. Tématem tohoto krátkého videa jsou různé letopočty nebo spíš různé typy datování či systémy datování.
BC je "Before Christ", tedy česky "před Kristem", napsali bychom 428 př. Kr.. Předpoklad je, že to bylo 428 let před narozením Krista.
"Anno" znamená latinsky "rok" a "Domini" znamená "Pána", rok Pána, české "Léta Páně".
1 AD by tedy byl rok narození Ježíše Krista, ne rok po jeho smrti. AD znamená Anno Domini, doslova Rok našeho Pána, x let od narození Ježíše. Rok 1 byl prostě určen jako rok jeho narození.
Ještě si ukážeme, že to s tím narozením není jisté. CE znamená "Common Era", "náš letopočet". Připomínám, že 1 CE je stejné jako AD 1,
Připomínám, že BC znamená naše "před Kristem", což je celkem ironie, že Kristus se narodil 7-2 roky před Kristem. BCE je jako naše "před naším letopočtem". Jeho smrt se uvádí mezi lety 30-36 AD, léta Páně 30-36,
Je to prostě příliš křesťanské označení a mnohým se líbí méně křesťanské označení, proto používají BCE a CE. Stejně ale spoustu lidí namítá, že se změnilo... Především křesťanům se nemusí líbit, že se nepoužívá přímý odkaz před Kristem a po narození Krista, na druhou stranu se jiným nemusí líbit, že byť se k narození přímo neodkazuje, a k datování se používá termín "náš letopočet" nebo "před naším letopočtem", tak i bez přímého odkazu je narození Krista stále hlavní událost dějin.
Když mi bylo 27 let, vyměnila jsem náročnou práci poradenství v oblasti managementu za zaměstnání ještě náročnější - učitelství. Odešla jsem učit sedmáky matematiku do veřejných škol v New Yorku. Jako každý učitel jsem i já vytvářela kvízy a testy.
Začala jsem studovat děti a dospělé ve všech možných náročných prostředích a v každé studii mou otázkou bylo, kdo je zde úspěšný a proč. Se svým výzkumným týmem jsem odjela na vojenskou akademii ve West Pointu. Snažili jsme se předpovědět, kteří kadeti ve vojenském výcviku zůstanou a kteří naopak vypadnou.
"Jak u dětí vybuduju odhodlání?
Jak naučím děti slušné pracovní morálce?
Jak je udržím motivované na delší dobu?" Nejupřímnější odpovědí je, že nevím. (Smích)
Carol Dweckovou a je to přesvědčení, že schopnost učení není pevně daná, že se může změnit s vaším úsilím.
Dwecková prokázala, že když děti čtou a učí se o mozku a jak se mění a roste jako odpověď na výzvu, mají mnohem větší šanci vytrvat, když selžou, protože nevěří, že je selhání permanentní stav.
Viskozita určuje tloušťku tekutin.
Sečítáme 4/11 plus 9/13.
V minulých několika videích jsme hodně mluvili o agregátní poptávce. Myslel jsem, že v tomto videu budu trochu mluvit o agregátní nabídce. Zejména se zamyslíme nad agregátní nabídkou v dlouhodobém horizontu.
Ale třeba to nějakým způsobem zlepšíme, že bude existovat nějaká webová stránka, kde najdou lidé práci snadněji nebo budou existovat snadnější způsoby školení pro dané práce a přirozená úroveň nezaměstnanosti klesne. Více lidí může vyrábět, to by také posunulo tuto křivku doprava. Můžete mít realitu, kde existují technologická zlepšení, která by také...
Trochu více budeme mluvit o sazbě povinných minimálních rezerv. A potom, když budu mít čas, chtěl bych vám představit další téměř související a často nejasné téma a to je finanční pákový efekt. Začneme sazbou povinných minimálních rezerv.
Sazba povinných minimálních rezerv říká, že moje rezervy děleno mými celkovými běžnými účty, které mám na straně závazků a směnky, které jsem vydal, že moje rezervy nemohou být více než... nebo musí být nejméně 10% z toho. Právě teď mám jen 100. Stisknul jsem špatné tlačítko.
Vklady. Můžeme to trochu vypočítat. Násobíme... dostaneme, že 10% z vkladů na požádání se musí rovnat 300 nebo vydělíme obě strany 0,1 a potom řeknete, mohu mít až 3 000 kousků zlata vkladů na požádání.
Mohu dál poskytovat úvěry dokud nemám 3 000 kousků zlata na vkladech na požádání. Začnu poskytovat úvěry. Někdo má projekt, kde potřebuje 900 kousků zlata, aby postavili nějaký druh továrny.
Samozřejmě, že to použijí třeba k vypsání šeků svým dělníkům nebo dodavatelům, komukoli koho potřebují ke stavbě továrny. A tak se podívejme, kolik toho tady mám neproplaceného ve smyslu vkladů na požádání. Mám 900 plus 100.
Úvěr 2 000. A místo, abych jim dal skutečné zlato, jen pro ně vytvořím běžný účet. Vlastně bych mohl vydat bankovky, stejná myšlenka.
2 000 plus 900 plus 100. Mám 300 v celkových vkladech na požádání. A v podstatě všechny mé závazky jsou v tomto bodě vklady na požádání.
Likvidní znamená, že když někdo vlastně žádá své zlato, mám zlato, které jim mohu dát. Nyní samostatná otázka je, jsem solventní?
Solventní znamená, že jsou mé peníze spolehlivé. A solvetní je jen otázka, zda jsou vaše aktiva větší než vaše závazky. Nyní v tomto světě kolik jsou moje aktiva?
Každopádně jen jsem vám chtěl ukázat rozdíl mezi likviditou a solventností. A vlastně jsem si uvědomil, že jsem skoro využil všechen můj čas. V příštím videu vám ukáži finanční pákový efekt.
A finanční pákový efekt a požadavky na něj více souvisí se solventností než s likviditou. A jen abych vám dal malou ukázku, vlastně to říká, jak velký mantinel potřebujete mít než se stanete insolventní... než jsou vaše závazky větší než vaše aktiva? Jak velkou můžete mít ztrátu, než zkrachujete?
Gina měla 2/3 kelímku pracího prostředku. V pátek použila polovinu na praní svého ložního prádla. Kolik pracího prášku jí zůstalo?
V tomto videu bych rád vysvětlil základy obvodu a obsahu. Obvod napíšu na levou stranu a obsah na pravou. Nejspíš tyto pojmy znáte, ale raději je připomenu, kdyby náhodou ne.
Strana AB se rovná 7 a strana BC se rovná 5.
Potřebujeme zjistit, jaký obvod má ABCD. Obvod obdélníku ABCD se rovná součtu délek všech jeho stran. Když bych si chtěl postavit plot kolem tohoto obdélníkového pozemku, potřeboval bych si nejdříve změřit jeho strany.
Takže tahle strana má délku 7. 7 plus délka téhle strany, která se rovná 5.
To už víme, BC se rovná 5, plus 5, plus strana DC, která je stejně dlouhá jako AB, takže 7, plus 7. Nakonec DA nebo AD, podle toho jak té straně chcete říkat.
Ta bude stejně dlouhá jako BC, což je 5. Plus 5. Takže 7 plus 5 je 12, plus 7 plus 5 je 12, takže obvod pozemku je 24.
Takže pokud AB se rovná 'x', pak BCse rovná 'x', DC se rovná 'x' a AD se rovná 'x'.
A tak jsme o nich prohlásili, že měří 'x'. Obvod tedy vyjádříme jako 'x' plus 'x' plus 'x' plus 'x', nebo '4x'. Napíšu to. 'x' plus 'x' plus 'x' plus 'x' se rovná '4x' se rovná 36.
Přemýšlím o tom, že si zřídím životní pojištění, protože mám hypotéku, mám malého syna a další dítě na cestě. Takže kdyby se mi něco stalo, chci alespoň, aby byla moje rodina schopna splatit hypotéku a potom jim třeba zbyly nějaké peníze na univerzitu a na živobytí a na cokoliv dalšího. A tak jsem šel do pojišťovny a řekl, že chci pojistku na 1 milion dolarů.
V testu z matematiky dostaneme 5 bodů za každou správně zodpovězenou otázku. V této tabulce značí "x" počet správně zodpovězených otázek. A "y" značí celkový počet bodů, který jsme v testu získali.
Máme rovnici 20 mínus 7 krát x se rovná 6 krát x mínus 6. A my potřebujeme řešení pro x. Způsob, jakým to rád dělám, je prostě oddělit konstantní členy, kterými jsou 20 a mínus 6 na jedné straně rovnice.
Ale pak tu mám mínus 6 minus 20.
Takže, když mám na číselné ose 6 pod 0 a jdu o dalších 20 níž, dostanu mínus 26. Další věc, kterou chceme udělat, je dostat všechy výrazy s x na levou stranu. Tady nechceme těchto 6x, takže odečteme 6x od obou stran.
Na levé straně, mínus 7x mínus 6x, což je mínus 13x.
Mínus 7 krát něco mínus dalších 6 krát něco bude mínus 13 krát něco.
A to bude rovno 6x mínus 6x. To se vyruší. To byl ten důvod, proč jsme odečítali 6x.
Takže nám zbývá záporných 26, nebo-li mínus 26, podle toho, jak to sami vnímáte, takže mínus 13x se rovná mínus 26.
Naším hlavním cílem, pamatujte si, je osamostatnit x. Máme zde mínus13 krát x. Takže nejlepším způsobem, jak osamostanit x, pokud máme něco krát x, je, že budeme tím něčím dělit.
Takže budeme muset vydělit obě strany mínus 13. A co se stane s levou stanou? Mínus 13 krát x děleno mínus13, bude x.
No, to je plus 2, že? Mínus děleno mínus je plus. 26 děleno 13 je 2.
Cílem tohoto videa je představit jazyk a některé znaky, které používáme, když mluvíme o geometrii. Nejlepší bude se nejdřív zamyslet, co vlastně geometrie znamená. Možná jste poznali první část slova geometrie.
Stejný najdete ve slovech jako geografie a geologie. Tenhle kořen se vztahuje k zemi. A tenhle kořen slova se týká "země".
Myslím, že je důležité vnímat umění, protože žijeme ve vizuálním světě a porozumění, pozorování a přemýšlení o způsobech, jimiž obrazy komunikují - všemi možnými způsoby - je důležitou součástí dnešního života. Když zintenzivníme vizuální vjemy, které získáváme při pozorném prohlížení věcí, ať už to jsou fotografie v novinách nebo umělecká díla v muzeu, nebo když pozorněji sledujeme své okolí nebo třeba ptáky, taková pozornost věnovaná vlastnímu prostředí z nás dělá lepšího člověka.
Řekněme, že provozuji ovčí farmu nebo podnik, který produkuje ovčí vlnu a v roce 1 půjdu, koupím stádo ovcí a umístím je na nějaký pozemek.
Čili jdu a ovce koupím za 1 milion dolarů a pozemek koupím za 1,2 milionu dolarů, v aktivech mám 2,2 milionu dolarů. Nyní se dostáváme k roku 2 a přemýšlíme, jak chceme v účetnictví zachytit ovce a pozemek.
- Zjistěte, jaká je pravděpodobnost, že v každém ze tří hodů šestistěnnou kostkou s čísly 1 až 6 padne sudé číslo. Nejprve určeme pravděpodobnost, že padne sudé číslo v jednotlivých hodech.
Po jednom z předešlých videí o bankovnictví jsem dostal komentář "Když dá každý zlato do bank, co mohou použít k obchodování nebo k nákupu jídla nebo k placení za služby, atd.?" A tím skvěle přejdeme k pojmu bankovka. bankovka...
Pravděpodobně jste předtím to slovo slyšeli, třeba v nějakém románu Charlese Dickense, ale v tomhle videu zjistíme, že je to vlastně daleko známější koncept, než jste si kdy uvědomili a pravděpodobně nějaké z těch bankovek máte ve vaší peněžence právě teď. Vraťme se zpět k našemu příkladu. Mám Salovu banku.
Má to krásný obrázek Sala uprostřed, protože to je Salova banka. A je to označené jako jeden kousek zlata. A nyní mi dáte tenhle kousek zlata a dostanete tenhle zelený kousek papíru, který můžu vytisknout jen já a nikdo další není tak sofistikovaný, dělat něco tak efektního.
Kdokoli, kdo drží tenhle kousek papíru může jít do Salovy banky a dostat zpět kousek zlata. Potom, když všichni ve vesnici Salově bance věří, budou vždycky ochotni směňovat jeden z těhle papírků za kousek zlata místo používání kousků zlata k nákupu něčeho.
Tohle je 500... abych načal myšlenku... A nyní tohle je velmi užitečné. Nyní moje banka... udělali jsme řadu jiných věcí, jak banka zvyšuje peněžní zásobu a frakční půjčování a jak se peněžní zásoba upravuje podle celkové výroby a tvorby majetku v ekonomice, ale nyní jsme našli další užitečnou věc, kterou může banka dělat.
Jedna bankovka může vypadat takhle a mít nápis Salova banka.
Jiná bankovka může mít nápis Banka, nevím, Banka George Bushe nebo něco takového. A lidé je budou muset střídat, aby zjsitili, která banka je dobrá na co. Nyní pro nás termín bankovka už není tak důvěrně známý, protože vidíme pouze jeden typ nebo alespoň jeden typ v každé zemi.
Ve skutečnosti je to kryté pokladničními poukázkami USA a tím se budu zabývat za chvíli. Ve skutečnosti je to naprosto fascinující oblast k zamyšlení. Ale jen chci dokončit tenhle bod.
Dva roky jsem trénovala, abych se stala gymnastkou, v Huanu, v Číně v 70. letech. Když jsem byla v první třídě, úřady mě chtěly přemístit do školy pro atlety, s pokrytím všech nákladů. Ale moje striktní matka řekla:
"The Good Earth" je o životě čínských venkovanů. To prostě není vhodné pro prapagandu. Chápu.
"Cti otce svého i matku svou."
"Cti," řekla jsem si.
"To je tak odlišné a lepší, než poslouchej." A tak se to stalo mým nástrojem pro cestu z konfuciánské pasti viny a pro nový začátek vztahu s mými rodiči. Setkáním s novou kulturou také začal můj zvyk komparativního čtení.
["Lamb" od Christophera Moore] -- nebo podobné příběhy z různých kultur, jak to udělal Joseph Campbell ve své úžasné knížce.
Pojďme začít se dnem a nocí. Život se vyvinul pod podmínkami světla a tmy, světla a potom tmy. A také rostliny a zvířata si vyvinuli své vlastní vnitřní hodiny tak aby byli připraveni na tyto změny za světla.
Vítejte Jsem super nadšená, že ste tady naučit se něco o počítačové vědě Je to moje oblíbená věc ve světě
Kdykoli chceš můžeš zastavit video and pokračovat v hraní si s kódem a když zmáčkneš znovu play, video vrátí zpět vše co jsi změnil a pokračuje kde jsi přestal Teď, jen proto že tomu kódu zatím nerozumíš, tak to neznamená, že si nemůžeš začít hrát s tímto programem hnedka teďka Když klikneš na jakékoliv modré číslo objeví se jezdec
Takže, když chceš aby animace začala od začátku , můžeš zmáčknout tlačítko Restart na spodu plátna
A nakonec až budeš hotov s pozměnováním programu v něco ůžasného a jen tvého vlastního můžeš zmáčknout tlačítko Save As abys uložil program abys ho mohl sdílet se svými přáteli, rodiči, učiteli a mnou.
Potopíme se do hlubokého moře a každý, kdo měl tuto úžasnou příležitost ví, že asi po dvou a půl hodinách cesty dolů se nachází dokonale temný svět. A vídali jsme ta nejzáhadnější stvoření skrz okno, která ani nemůžete popsat: tato blikající luminiscenční světýlka, podobná světluškám.
Doktorce Edith Widder -- nyní je v Asociaci pro výzkum a zachování oceánu -- se podařilo vynalézt fotoaparát, který je schopen vyfotit některé z těchto fascinujících tvorů, které právě můžete pozorovat na obrazovce.
Toto je bioluminiscence. Jak už jsem řekl -- jako světlušky. Tady je létající krocan pod stromem.
Cephalopoda -- hlavonožci. Jako dítě jsem je znal především jako kalamáry. (Smích)
Rogera Hanlona v Mořské biologické laboratoři -- a je fascinující, jak hlavonožci pomocí jejich neuvěřitelných očí, dokáží vnímat své okolí, dívat se na světlo a vzory. Zde je chobotnice pohybující se přes útes, najde si místo k usazení, zakroutí se a potom mizí do pozadí. Těžko proveditelná věc.
Vydělme číslo 518 číslem 0,7. Dělíme celé číslo desetinným číslem. Můžeme to také zapsat jako 518 děleno ...
Z určené nabídky máme sestavit lineární rovnici, která nemá žádné řešení. Lineární rovnice bez řešení je taková rovnice, kde nezáleží jak moc ji upravíte,
Zapište 15 : 25 jako zlomek v základním tvaru. Takže 15 ku 25 je jen poměr a můžeme ho zapsat.
Zjednodušte x na třetí, to celé na čtvrtou krát x na druhou, a to celé na pátou. Tady využijeme pravidlo pro umocňování mocnin, To nám říká, že když mám x na "a" a umocním to na "b", je to to stejné jako x na (a krát b).
Jmenuji se Zach Kaplan. Jsem CEO firmy Inventables, onlinového železářství pro designéry. Pro mě to začalo, když jsem byl malý.
Stavěl jsem všechno od LEGA, stavebnici Construx až po, cokoli vyjmenujete. Jestli byla nějaká konstrukční hračka, měl jsem ji. Na střední škole měli vědecko-technickou třídu, ve které učilo více učitelů a bylo to něco jako inženýrství na střední škole.
Jeff Jordan, který učil fyziku. Tihle chlapy měli vizi. Abych tak řekl, byli napřed před revolucí výrobců.
Úkolem je zjednodušit d krát 4d na 1/2 Tak, co tu jde udělat? Je spousta způsobů, jak výraz zjednodušit, a všechny zde prozkoumáme.
() Janelle trénuje na běžecký závod. Její krokoměr měří, jak daleko každý den doběhne.
Je to menší než 5.
A z 3,35 uděláme 3 míle, protože 2 je menší než 5, takže bychom zaokrouhlovali dolů.
Takže tohle jsou 3 míle. A když to máme sečíst, tak 4 plus 5 je 9. 9 plus 10 je 19.
Trošku se posunu dolů. Takže budeme muset sečíst 3,89 plus 5,1 - a pamatujte, že když sčítáte desetinná čísla, tak musíte seřadit pod sebe desetinné čárky - plus 10,21 a na konec plus 3,35. A pojďme je všechny sečíst.
Víme, že USA v roce 2009 má relativně vysoký schodek v porovnání s Čínou. Dovezli jsme o 260 miliard více než jsme do Číny vyvezli a z posledních dvou videí víme, že způsob, kterým Čína drží svou měnu od zhodnocování kvůli této obchodní nerovnováze, je, že budou tisknout peníze a užívat juan k nákupu amerických aktiv. A tady v letech 2006; 2007; 2008 vidíme velký růst amerických aktiv.
Vidíte Velkou Británii, jejich vlastnictví se zvýšilo z 150 miliard na 500 miliard během roku 2010 a tohle je relativní.
Velká Británie nemá významnou obchodní nerovnováhu vzhledem k obchodům s USA. A vlastně vidíme, že kurz jejich měny se moc neměnil během roku 2010. Byl pořád skoro stejný a toto vypadá víc dramaticky, než jaké to opravdu je.
Vláda monitoruje soukromé telefonní hovory, hovory mých a vašich dětí a sledují kdo jsou jejich partneři.
V červnu jsme se dozvěděli, že naše životy už nejsou soukromé. Vláda Spojených států tajně sleduje emaily, nákupy, textové zprávy, pozice a telefonní hovory lidí z celého světa
Ed Rooney. Ede? Tady George Peterson...
Zjistěte směrnici přímky v grafu. Pro rychlé zopakování, směrnice nám říká, jak strmá přímka je. Nejlépe si to ukážeme takto: směrnice se rovná změna v 'y'
V tomto videu chci udělat několik dalších slovních úloh s grafy funkcí Takže posilovna má nabídku pro nové členy Zákazníci zaplatí při zápisu poplatek $200 a potom $39 každý měsíc
Kdybyste na grafu pokračovali až ke 12, museli byste 668 umístit někde tady na přímce. Uděláme ještě jednu podobnou úlohu. Bobby a Petra mají stánek s citronádou a účtují si $0,45 (=45 centů) za sklenici.
Zamysleme se nad tím, co to znamená násobit 2 děleno 3, nebo 2/3 krát 4/5. V předchozím videu jsme už viděli, jak to vlastně spočítat. Bude to rovno ...
Vyrůstala jsem na Tchaj-wanu jako dcera kaligrafky a velmi ráda vzpomínám na to, jak mi moje matka ukazovala krásu tvarů a podoby čínských znaků. Od té doby jsem fascinována tímto úžasným jazykem. Ale pro cizince je čínština často stejně nepřekonatelná jako Velká čínská zeď.
Tvar OHNĚ je člověk s rukama po stranách, jakoby zoufale křičel: "Pomoc! Já hořím!"
Jak se říká, dva jsou pár, tři jsou DAV.
Když člověk doširoka roztáhne ruce, ukazuje "bylo to takhle VELKÉ". Člověk v puse je VĚZEŇ. Je uvězněný, stejně jako Jonáš ve velrybě.
Pamatujete si oheň? Dva ohně u sebe - HORKÝ. Tři ohně, to už je spousta PLAMENŮ.
Když slunce a měsíc září spolu, je to JAS. Také to znamená ZÍTRA, po jednom dni a jedné noci. Slunce vychází nad obzorem.
UTÍKÁ, PRCHÁ. Nalevo máme ŽENU. Když se setkají dvě ženy, je z toho HÁDKA.
V tomto videu se pokusím vytvořit implementaci "insertion sort" algoritmu (řazení vkládáním) o kterém jsme mluvili v posledním videu. Udělám to jako funkci v Pythonu.
Můžeme začít na levém konci seznamu.
Můžeme říct "len(list)"...
"len" prostě znamená "délka" [zkratka pro "length"], délka seznamu.
Toto tedy začne "index"... řekněme, že seznam "list" má čtyři prvky, potom "len(list)", tady, by bylo 4, vyhodnotilo by se jako 4. "range(4)" by vyrobilo seznam, který má prvky [0, 1, 2, 3].
Proměnná "index" by procházela přes různé indexy prvků v tomto seznamu přímo tady. A tak bychom to mohli udělat, ale z předcházejícího videa si možná vzpomínáte, že když provádíte "insertion sort", tak vlastně nedává smysl začínat na levém konci, protože nalevo od něj není nic, z čím ho porovnat.
Takže vlastně můžeme prostě začít na druhém prvku zleva.
A nejlevější prvek je 0. prvek, takže můžeme začít na 1. prvku. Nyní tedy, pokud je seznam délky 4, tohle vyrobí [1, 2, 3]. Tudíž 1 je druhý prvek zleva.
Bude to můj nejlepší pokus, když to píšu v "naživo", a snad způsobem, kterému budete schopni porozumět. "value" je tedy prostě prvek v seznamu na každém z těchto indexů, který teď budeme porovnávat se všemi prvky nalevo od něj.
Co chci udělat je... porovnat hodnotu... chci porovnat hodnotu s každým prvkem nalevo od ní. Tak si zadefinujme proměnnou "i", která bude idexem prvků, se kterými chci "value" porovnávat. Na začátku chci porovnávat "value" s prvkem, který je nalevo od ní.
Toto bude index prvku, který přímo nalevo od "value". Ale budeme "i" snižovat dále a dále. Abychom mohli pokračovat v porovnávání hodnoty s věcmi dále a dále nalevo.
Co tedy chceme udělat je... chceme porovnávat dále a dále nalevo dokud "i" se nedostane až na začátek seznamu. A když se "i" dostane až na začátek seznamu, tak bude rovné 0. Co tedy chceme udělat je, chceme udělat tohle dokud je "i" větší nebo rovno 0.
Protože pokud budeme "i" snižovat dále a dále, budeme se v seznamu pohybovat dále a dále nalevo. To nechceme udělat pokud je "i" - víte co - dále - je negativní - To by prostě začalo dělat divoké věci.
Takže dokud je "i" větší nebo rovno 0... co udělám je, budu tlačit "i" dále a dále doleva. Zkusme me to takto, první věc, kterou chci udělat... už jsme to dotlačili o jednu doleva, tak porovnáme, jestli je "value" menší, než... tahle věc pořád říká "syntax error", protože čeká, že to dopíšu... pokude je "value" menší, než prvek, který je teď na indexu "i". Tudíž prvek, který je na indexu "i" (list[i]), prvek na indexu "i" je tento přímo tady.
Porovnáváme "value" s číslem, které je nalevo od ní. Pokud je to méně, pak číslo nalevo, ať je jakékoli, posuneme doprava a pak "value" doleva. Nyní porovnáme "value" s nižším číslem.
Uložím program "insertion_sort", a spustím ho. Nemám tam žádné syntaktické chyby. Syntaxe znamená, jaké jsem použil znaky...
Ale podívejme se, jestli to skutečně funguje. Definujeme seznam "a". Řekněme [7,1,3,5,9,2] přidám do něj ještě číslo 3.
Máme za úkol nakreslit rovnici přímky: y se rovná 1/3x minus 2. Rovnice přímky zapsaná v tomto tvaru, má název směrnicová rovnice přímky. A obecná směrnicová rovnice přímky má tvar: y se rovná mx plus b, kde "m" je směrnice.
Nyní se naučíme, co je pravděpodobně nejužitečnější pojem ve financích a nazývá se to současná hodnota. A pokud znáte současnou hodnotu, pak je velmi jednoduché porozumět čisté současné hodnotě a diskontovanému cash flow a interní míře návratnosti. A v podstatě se naučíme všechny tyhle věci.
Současná hodnota. Uděláme malé cvičení. Mohu vám dnes zaplatit 100 dolarů.
Je to garantované, takže v tom není žádné riziko. Jen pro představu, určitě dostane na ruku dnes 100 dolarů nebo určitě dostanete 110 dolarů ode dneška za rok. Jak byste tyhle dvě možnosti porovnali?
Sale dej mi ty peníze za rok a dej mi 110 dolarů. Skončíte za rok s více penězi. Skončíte se 110 dolary.
Takže co když chceme jít opačným směrem?
Pokud máme určité množství peněz a chceme zjistit dnešní hodnotu, co můžeme dělat? Co jsme udělali? V podstatě jsme si vzali 100 dolarů a vynásobili 1+5%.
A potom dostaneme současnou hodnotu. A označuje se to PV (present value). Dostaneme současnou hodnotu 110 dolarů ode dneška za rok.
teď je rok 2008. Nevím, v jakém roce se díváte na tohle video. Doufejme, že se na to budou lidé dívat v příštím tisíciletí.
Minule jsem se zmínil, že mě někdo požádal o předpověď, jak bude svět vypadat v roce 2060. Posledně jsem se zaměřil na vzdělávání, protože v této oblasti teď pracuji a mám na něj určitý názor. Ale tentokrát bych rád zkusil předpovědět něco obecnějšího a divočejšího a trochu tuším, že moje předpovědi se nejspíš do roku 2060 neuskuteční.
I tady by se mohlo zdát, že je to dobrá věc, když by existovaly pistole, které lidi nezabíjí, ale namísto toho je nějakým způsobem ochromí, podobně, jako když si ve Star Treku nastaví phazery na omráčení. Negativní stránka postupného rozmachu těchto zbraní je, že se tak sníží práh, kdy je adekvátní použít zbraň. Pro vládu...Jakmile podrobení občané jsou podrobeni jiné skupině obyvatel, mohou je tito doslova ochromit, omráčit nebo je nějak ovládat a taková představa trochu nahání hrůzu.
V minulém videu o datování jsem vám řekl, že ať už používáte BC nebo AD nebo BCE nebo CE, tak neexistuje rok 0. Máme rok 1 před Kristem, pak jeho teoretické narození, které většina historiků uvádí jindy než 1. ledna roku 1 po Kristu, ale neexistuje rok 0. Hned po 31. prosinci roku 1 před Kristem je 1. leden roku 1 po Kristu.
V tomto videu budeme hovořit o zákonu poptávky, který je jedním ze základů mikroekonomie.
Naštěstí pro nás, se jedná o docela intuitivní myšlenku. Tento zákon nám říká, že pokud zvýšíme cenu statku (produktu), sníží se poptávané množství tohoto statku. Poptávané množství se sníží.
Nazvěme to scénář A. Cenu své knihy jsem stanovil na 2 dolary. Mnoho lidí si za tuto cenu knihu stáhne.
Scénář B. Mohl bych zvýšit cenu o 2 dolary. Cena jsou teď 4 dolary, což hodně poptávky zlikviduje.
Pak tu máme scénář C. Pokud by se cena zvýšila o další 2 dolary, jsem nyní na 6 dolarech. To snižuje poptávané množství na 30 000.
Scénář E, zvýším cenu na 10 dolarů. Nyní je poptávané množství 23 000. Tento vztah ukazuje zákon poptávky.
Scénář B, kdy cena jsou 4 dolary a poptávané množství je 40 000. 4 dolary, 40 000 kusů, to je přímo tady.
To je scénář B.
Scénář C, 6 dolarů, 30 000 kusů.
Scénář D, 8 dolarů, 25 000 kusů. 8 dolarů, 25 je asi někde tady. Vypadá to jako 25 000 přímo mezi nimi.
Tak, že právě tam je scénář D. A konečně scénář E, 10 dolarů, 23 000 kusů. Mohlo by to být nějak takhle.
To je scénář E. My můžeme mít vlastně ceny kdekoliv mezi těmito a možná, že můžeme jít ještě dál. Tohle je zde.
Mám čtverec rozdělený na jeden, dva, tři, čtyři, pět, šest, sedm, osm devět stejných dílků. A už jsme si říkali, že když vybarvím jeden dílek, vybereme si jeden z nich, třeba ten prostřední, právě tady, je to jeden z devíti stejných dílků. Takže když se někdo zeptá, jakou část celku představuje tento fialový čtvereček?
Máme jeden, dva, tři, čtyři, pět, šest, stejných dílů. A vidíme, že jeden, dva, tři, čtyři jsou vybarvené. Tedy 4/6 tohoto obrázku jsou vybarvené.
Zde máme jeden, dva, tři, čtyři, pět stejných dílů. A jeden, dva, tři, čtyři jsou vybarvené. Tady jsou vybarvené 4/5 kruhu.
Teď bych se rád znovu zamyslel nad neznámou hmotností, ale začneme využívat trochu víc matematiky. A matematika je jen jazyk symbolů pro znázornění myšlenek - pro znázornění vzájemných vztahů. Nejdříve se zamyslíme, zda dokážeme vyjádřit matematický vztah mezi levou stranou váhy a pravou stranou váhy.
No, 1,2,3,4,5,6,7,8,9,10 kg. Takže napravo máme právě 10. A co ještě víme?
Pojďme spolu popřemýšlet o tom, co by se stalo v Číně, kdyby čínská vláda dovolila své měně úplně plavat oproti dolaru. Víme, že vedlejším produktem by bylo posílení čínské měny. Zatím ji ale uměle oslabují.
Toto byl Salman Khan z Khanovy akademie pro CNBC.
Je mnoho způsobů, jak mohou lidé kolem nás pomoct zlepšit naše životy. Nenarazíme na každého souseda, takže mnoho vědění se nikdy nepředá, přestože sdílíme stejný veřejný prostor. Takže posledních pár let zkouším způsoby, jak s mými sousedy ve veřejném prostoru sdílet více za použití jednoduchých nástrojů jako jsou nálepky, šablony a křída.
Žiji v New Orleans a New Orleans miluji. Vždycky mě pohladí po duši obrovské duby zastiňující milence, opilce a snílky už stovky let. A věřím městu, ve kterém je stále místo pro hudbu.
New Orleans prochází slavnostní průvod. (Smích) V tomto městě najdete jedny z nejkrásnějších staveb na světě, ale také jedno z největších množství opuštěných nemovitostí v Americe.
"Než zemřu, chci..." Takže kdokoliv procházející kolem si může vzít křídu, uvažovat o svém životě a podělit se o své osobní ambice ve veřejném prostoru. Nevěděla jsem, co od tohoto experimentu čekat, ale další den byla stěna celá vyplněná a rozrůstala se dál.
20 učitelů jsme se zeptali, jaký je jejich oblíbený předmět. 7 učitelů odpovědělo: jazyky. 3 učitelé odpověděli: dějepis.
[Mužský hlas] V tomto případě není co přidat protože ze dvou sousedů je jeden na seznamu prozkoumaných a jeden na hranici, a pokud používáme vyhledávání v grafu, tak nebudeme přidávat ani jednoho z nich.
Ahoj, jmenuji se Bobak Ferdowsi a jsem řídící letu kosmické sondy Curiosity. Pojďme se podívat na novinky z mise. Tento týden jsme vytvořili barevné panorama okolí vozítka.
Dále jsme provedli kontrolu přístrojů, jako je například analyzátor vzorků povrchu ChemCam, spektrometr CheMin, měřič radiace v prostředí RAD, meteorologický analyzátor REMS, rentgen APXS, mobilní laboratoř SAM a v neposlední řadě též přídavné kamery na vozítku včetně jedné mikroskopické, MAHLI.
Dále se nám podařilo stáhnout některé z obrázků ve vysokém rozlišení, které byly pořízeny při sestupu kamerou MARDI. V následujících dnech se chystáme poprvé provést analýzu hornin. Též nasadíme robotickou ruku a budeme prověřovat pohybovou aparaturu krátkou jízdou.
Máme 6 798 mínus 3 359. Pojďme se tedy podívat, jak daleko se dostaneme s odčítáním. Nejdříve tedy jdeme na místo jednotek a snažíme se odečíst číslo 9 od čísla 8.
Fotografování byla má vášeň už od dob, kdy jsem byl natolik starý, abych uzvedl fotoaparát. Ale dnes se chci s vámi podělit o 15 fotografíí, kterých si nejvíce cením a nevyfotil jsem ani jednu z nich. Nebyli tu žádní režiséři, žádní stylisté, žádná šance na opakované snímky, ba ani žádné ohledy na osvětlení.
Můj příběh začíná, když jsem byl v New Yorku na domluvené schůzce a má žena pořídila snímek mě, jak držím mou dceru na její první narozeniny. Jsme na rohu sedmapadesáté a páté ulice. Shodou okolností jsme byli v New Yorku přesně rok na to, tak jsme se rozhodli vyfotit stejný obrázek.
Tak chci dnes každého povzbudit, aby se dostal do záběru a neostýchal se k někomu přijít a zeptat se "Vyfotíte nás?" Děkuji.
Prodejce vstupenek prodá 42 lístků na představení. Všechny vstupenky jsou za stejnou cenu 29 dolarů. Zaokrouhlete pro odhad celkového počtu dolarů získaného z prodeje vstupenek.
Linie vašich přímých předků navazuje na společnou historii lidských předků.
My a náš vzdálený příbuzný - šimpanz - máme společného předka, který žil před asi 6,5 miliony let. O tomto společném předkovi se dozvídáme sledováním, co máme se šimpanzy společného. Od šimpanzů se ale také v mnohém lišíme, například velkým mozkem, který umožňuje abstraktní uvažování a vývoj komplexních jazyků, nebo naše stavba těla uzpůsobená pro vzpřímenou chůzi.
V té době, následkem předchozího stěhování, žil v Asii Homo erectus už asi 2 miliony let. Homo erectus měl velký mozek, někteří z nich vyráběli sekerky, někteří rozdělávali oheň a někteří se dokonce oblékali. Ve stejné době žil v Evropě Neandrtálec, stejně jako v západní a střední Asii.
Uměl vyrobit oštěp a kamenné nástroje podobné těm, které se našly v Africe, a domníváme se, že žili v silných společenstvích. Starali se o nemocné, slabé a pohřbívali mrtvé. Tím se kulturně moc neliší od prvního Homo sapiens, takže to vypadá, že se naše lidská stavba těla vyvinula ještě před rozvinutou lidskou kulturou.
Vyhovuje bod (3, −4) dané rovnici 5x + 2y = 7? Tato otázka znamená:
"Když x bude 3 a y bude −4, budou tyto hodnoty odpovídat právě této zadané rovnici?" Jedním způsobem, jak se problém dá řešit, znamená vyměnit x za 3 a y za −4 a vypočítat, jestli 5 krát x plus 2 krát y se opravdu rovná 7. Máme tedy 5 krát 3 plus 2 krát −4.
Teď příklad trochu zkomplikujeme. Ne levé straně už nemáme jen tyto stejné neznámé hmotnosti X, tyto 3 modrá závaží, ale navíc zde máme několik jednokilogramových závaží, a to dvě. Teď by nás zajímalo, kolik je X.
Zamysleme se, co máme na levé straně, máme 3 závaží o hmotnosti X, tedy 3X, a pak máme 2 jednokilogramová závaží, tedy 2 kg. Tedy ještě plus 2. Jeden způsob, jak zapsat celkovou hmotnost na levé straně je 3x + 2.
Tři závaží hmotnosti X plus dva kilogramy, tolik se nachází na levé straně. Nyní se zamysleme nad tím, co máme na pravé straně. Závaží můžeme jednoduše spočítat.
Nejsnáze se to provede takto: Pokud chci jedno X na levé straně, chci třetinu všech X nalevo. Takže co kdybych vynásobil levou stranu jednou třetinou?
Pojďme si udělat malý experiment. Pili byste raději tuhle vodu nebo tuhle? Samozřejmě byste zvolili vodu nalevo.
Tady vidíme čtyři kádinky s vodou se zvyšujícím se stupněm zakalení zleva doprava. Je tady určitý vztah mezi zakalením a rizikem onemocnění. Výzkum dokazuje, že čím více zakalená pitná voda je, tím vyšší je riziko onemocnění.
Čím více koloidů zde je, tím více toxická voda může být.
Tyhle toxické materiály a bakterie mohou způsobit choleru, salmonelu, hepatitidu A, úplavici, a infekci bakterií e-coli. Tahle onemocnění napadají a zabíjejí miliony lidí ročně a jsou nebezpečné obzvláště pro dětí, jejichž imunitní systém nemůže zajistit adekvátní ochranu. Naštěstí s tím můžeme něco dělat.
Flokulace je proces kdy se shlukují koloidy nebo se spojují do větších částic zvaných flokuly, po přidání chemikálie nazývané flokulanty (projasňující činidlo).
Typické flokulanty obsahují kamenec a ferrix, protože dobře fungují s vysokým zakalením kapalné směsi.
Nyní si pojďme ukázat jak flokulace funguje. Nejdříve potřebujeme jít ven a nahromadit nějakou špinavou vodu z řeky Charles. Zde máme dvě kádinky naplněné stejným množstvím špinavé vody z řeky Charles.
Wow! Co se stalo? Koloidy v zakalené vodě nalevo se možná nikdy neusadí zatímco v kádince s pouze malým množstvím flokulantu se voda napravo rozčeřila.
Za účelem získání pitné vody budeme muset odstřeďovat a filtrovat a dodatečně upravit. Pokud vás zajímá co se děje, pojďme si vysvětlit jak tento flokulant pracuje. Téměř všechny koloidy mají negativně nabité povrchy.
Rozptýlená vrstva, složená z kladně a záporně nabitých iontů vytvoří první vrstvu zvanou dvouvrstva. Tahle dvouvrstva poskytuje odpudivou sílu, která zabraňuje dvěma koloidům navzájem se přichytit.
Pokud je flokulant přidán, přidržuje se na povrchu částic stlačující dvouvrstvu a dovoluje koloidům se k sobě přichytit a vytvořit floky (shluky) Tyhle floky jsou nyní dostatečně těžké, aby se usadily na dně díky gravitaci. Díky tomu, jak se flokulace efektivní, mnoho zemí světa využívá tuhle metodu pro čištění jejich zásob vody.
Se vzrůstající populací zdroje pitné vody se stávají více a více vzácnými flokulace je jedním z nástrojů, který může poskytnout čistou, zdravou a chutnou pitnou vodu celosvětově.
Zdravím, jmenuji se John Green, a tohle je poslední díl Rychlokurzu světových dějin,... Není poslední proto, že bychom došli na konec dějin, ale proto, že jsme se dostali do jejich samotného středu, ve kterém žiji i já. Dnes se zamyslíme nad tím, zda je globalizace prospěšná a zároveň zkusíme něco, na co možná nejste z hodin dějepisu zvyklí.
Profesore Greene, profesore Greene!
kterou jsme napsali v minulém videu. Před tím, než se do toho pusím, bych se chtěl zaměřit na jednu konkrétní část, protože jsem si uvědomil, že jsem použil něco, co pravděpodobně ještě neznáte, protože jsme to ještě nikdy nepoužili. Použil jsem klíčové slovo právě zde.
Možná tušíte, co BREAK znamená, ale nyní vám to podrobněji vysvětlím.
BREAK znamená: Vyskoč z nejmenšího cyklu, který právě vykonáváš. Vybírali jsme náš prvek a porovnávali jsme jej s prvkem, který byl nalevo od něj.
Zadefinujme si 'a', které bude rovno... přemýšlím nad jednoduchým seznamem... 2, 1, 3, 2 Tohle bude, myslím si, dobrý seznam a předpokládejme, že voláme řazení vkládáním... insertion_sort na 'a' Zamysleme se, co se stane.
Jedna z... 'list' bude hned ze začátku: [2, 1, 3, 2] To je 'list' hned ze začátku a následně vstoupíme do funkce.
FOR 'index' IN RANGE a pojďme si tuto část rozebrat.
Takže, co je LEN proměnné 'list'. LEN našeho seznamu je to samé, jako LEN [2, 1, 3, 2] a to značí jednoduše počet prvků. LEN je zkratka length (délka).
Není to o tolik kratší, ale LEN tohoto bude jedna, dva, tři, čtyři. Bude rovna 4 prvkům. Tato část bude 4 a volání RANGE, mezi 1 a LEN proměnné 'list' jsou 4.
Jaký je první prvek seznamu 'list'? Toto je nultý prvek a tohle je první prvek. Díváme se prvek zde.
Porovnáme 'value' s tím, co je na pozici 'i' v seznamu 'list'.
Napíši to zde. 'list' pozice 'i'. Bude se jednat o nultý prvek seznamu 'list', tedy 2. Porovnáváme 'value'.
Hej, je menší než prvek nalevo. Přesuňme 2 doprava a 1 doleva. Dojdeme sem a řekneme 'list' na pozici 'i' plus 1.
Tohle je 2 a jedná se o políčko, kde byla 1. Namísto 1 napíšeme 2, následně na místo, kde byla 2, vepíšeme 'value'. Vzpomeňte si, že 'value' je 1. 'value' je 1 a seznam 'list' obsahuje 1, 2, 3, 2 a doufám, že se vám seznam zdá povědomý z doby, kdy jsme poprvé popisovali inserton_sort.
Jdeme zpět na začátek WHILE cyklu, který říká, dokud 'i' je větší nebo rovno 0. 'i' je nyní -1 takže WHILE cyklu neproběhne. Podmínka se vyhodnotí jako nepravdivá a neprovede se tělo cyklu. Proběhne další iterace FOR cyklu.
Takže index teď bude 2... index teď bude 2 a proměnná ze seznamu 'list' bude to, co je na druhé pozici v indexu.
Danny O'Neill prezident společnosti Roasterie. V podstatě kupujete zelenou kávu a neliší se to od toho, když chcete koupit vařenou kukuřici na špejli nebo něco takového. Ale my něco kupujeme a měníme to.
(Hudba)
♫ Stáli spolu ♫ ♫ pod stromem ve vysoké trávě ♫ ♫ v televizi, ♫ ♫ vyprávěje světu ♫ ♫ svůj příběh. ♫ ♫ Zůstane nám jenom bloudění ♫ ♫ a postupně se vytratíme. ♫ ♫ Vojáci přijeli a vzali naše muže ♫ ♫ na sklonku dne. ♫ ♫ My budem žít dál, ♫ ♫ a pak se vytratíme ♫ ♫ Vojáci přijeli a zabili naše děti ♫ ♫ na sklonku dne ♫ ♫ Ženy naděje ♫ ♫ Ženy změny ♫ ♫ Ženy války a zarmoucení ♫ ♫ Věřím, ♫ ♫ že Všemohoucí zná každého z nás ♫ ♫ jeho jménem. ♫ ♫ Ženy naděje ♫ ♫ Ženy změny ♫ ♫ Ženy lásky, radosti, beze studu ♫ ♫ Máš něco, co Ti tenhle malinkej život ♫ ♫ nemůže vzít ♫ ♫ Běžíc skrze tmu noci ♫ ♫ s dítětem při sobě ♫ ♫ Ó Bože, proč jim jen nedáš ♫ ♫ svítící brnění ze světla ♫ ♫ Ó Bože, proč jim jen nedáš ♫ ♫ svítící brnění ze světla ♫
♫ Ráno přináší znak nového života ♫ ♫ a sílu opět vstát ♫ ♫ Překračujíc hranici řekla, ♫ ♫ 'Tady vyrosteš jako svobodný člověk.' ♫ ♫ Ženy naděje ♫ ♫ Ženy změny ♫ ♫ Ženy války a zarmoucení ♫ ♫ Jestliže cítíš tu sílu ♫ ♫ v těchto slovech, které říká, ♫ ♫ Pokud se cítíš bezmocný, ♫ ♫ pomoz někomu ♫ ♫ Pokud se cítíš bezmocný, ♫ ♫ pomoz někomu ♫
♫ Nikdo skutečně neví, ♫ ♫ jak dlouho ♫ ♫ ještě budou žíti ♫
♫ Nikdo skutečně neví, ♫ ♫ jak dlouho ♫ ♫ ještě budou schopni dávat ♫ ♫ a odpouštět ♫
♫ Aung San Suu Kyi ♫ ♫ Žijící v domácím vězení ♫ ♫ za její mírumilovný protest ♫ ♫ V domácím vězení ♫ ♫ za její mírumilovní protest ♫ ♫ Když se jí lidi vyptávali na její motto, ♫ ♫ řekla: ♫ ♫ Pokud se cítíš bezmocný, ♫ ♫ pomoz někomu ♫ ♫ Pokud se cítíš bezmocný, ♫ ♫ pomoz někomu ♫ ♫ Pokud se cítíš bezmocný, ♫ ♫ pomoz někomu ♫ ♫ Pokud se cítíš bezmocný, ♫ ♫ pomoz někomu ♫
Teď už všichni známe slova, tak zpívejme spolu. ♫ Pokud se cítíš bezmocný, ♫ ♫ pomoz někomu ♫ ♫ Pokud se cítíš bezmocný, ♫ ♫ pomoz někomu ♫ ♫ Pokud se cítíš bezmocný, ♫ ♫ pomoz někomu ♫ ♫ Pokud se cítíš bezmocný, ♫ ♫ pomoz někomu ♫ ♫ Lidé naděje ♫ ♫ Lidé změny ♫ ♫ Lidé lásky, radosti, beze studu ♫ ♫ Věřím, že Všemohoucí ♫ ♫ zná každého jednoho z nás ♫ ♫ jeho jménem. ♫
Děkuji. (Potlesk)
Co chci dělat v tomto videu, je zamyslet se nad pojmem zlomek. A díky tomuto videu se naučíme co je to zlomek. Můžete o tom přemýšlet jako o části celku.
a řekněme, že jí rozdělím na 4 stejné části.
Rozdělím ji na 2 stejné díly a teď ji rozdělím na 4 stejné díly. Máme 4 stejné plátky pizzy. A uvažujme 3 z těchto plátků, na kterých mám sýr, pouze sýr.
Tabulka níže zobrazuje instalace solárních panelů během uplynulého roku. Kolik panelů bylo instalováno minulý rok ve Wyomingu? Najdeme si příslušný stát.
Máme zjednodušit (5 x na druhou plus 8x minus 3) plus (2 x na druhou minus 7x plus 13x). Vše co uděláme, je, že dáme k sobě členy se stejnou mocninou, členy, které mají 'x' umocněno na stejný mocnitel. A nejprve se zbavíme těchto závorek zde, protože máme celý tento výraz a k němu přičítáme tento celý výraz.
Rád zkoumám, odkud věci pocházejí. Otazník pochází z období karolinské renesance, tedy z doby okolo roku 800. Je zvláštní dozvídat se o původu věcí, které jsou nyní samozřejmé.
f(x) se rovná 2x krát odmocnina z 5 minus 4, g(x) se rovná x na 2 plus 2x krát odmocnina z 5 minus 1. Spočítejte (g minus f) (x), ještě jednou (g minus f) (x), což odpovídá funkci, která vznikne odečtením předpisu funkce f od předpisu funkce g. Je to vlastně stejné jako g(x) minus f(x).
Hledáme řešení pro všechna y. Máme danou rovnici -3. odmocnina y se rovná 4 krát (3. odmocnina y) plus 5. U takového příkladu je dobré dostat odmocninu na samostatnou stranu a poté postupovat s řešením.
Tudíž dostaneme -5 krát 3. odmocninu z y. To máme levou stranu. Teď k pravé straně, tento párek se vykrátí.
Celá sada 23 lidských chromozomů, která se nazývá genom. Lidský genom se skládá ze 3 miliard párů bází.
Záměna v jednom páru se jmenuje SNP, nebo jednonukleotidový polymorfismus.
Když tělo vytváří nové buňky, nedělá moc chyb, ale nikdo není dokonalý. Někdy, když se genom přepisuje, aby vytvořil novou buňku, je jeden pár bází ztracen, přidán nebo nahrazen. Záměna v jedné bázi vytvoří SNP.
V lidském genomu je okolo 10 milionů SNP, které představují mnoho genetických rozdílů mezi vámi a kýmkoliv jiným na této planetě. Některé SNP vytváří rozdíly ve vzhledu, jiné mohou ovlivnit, jak se u nás budou rozvíjet různá onemocnění nebo jak budeme reagovat na drogy. Nicméně u nejvíce SNP se zdá, že nevedou k žádným pozorovatelným rozdílům mezi lidmi.
Dobré ráno nebo večer nebo co právě je tam, kde se nacházíte, všude, kde sledujete toto video. Mimochodem vyskytl se požadavek na vytvoření seznamu videí o pravděpodobnosti a myslím si, že to je výborný nápad, takže začneme pracovat na seznamu videí o pravděpodobnosti.
Tak pojďme udělat seznam videí o pravděpodobnosti. Je dobrý způsob, jak začít s pravděpodobností.
Nedělám videa na kontrolu pravopisu.
Pravděpodobnost: Tak co to je? A myslím, že všichni z nás o tom mají nějakou představu, velmi neformální.
A pokud vím, ve skutečnosti ani neexistuje formální definice, co je pravděpodobnost. Existuje několik téměř formálních konkurenčních definicí. Takže jako i v našem každodenním životě víte, že se v předpovědi počasí říká, že je 50 procentní šance na déšť v následující den, jde v podstatě o vyjádření pravděpodobnosti.
Proč nechat domy vyrůst? Protože můžeme. Právě nyní prochází Amerika neustálým stavem traumatu.
Máme tady McLidi, McAuta, McDomy. Jako architekt se musím s tímto vším vyrovnávat. Jaká technologie nám dovolí postavit obrovské domy?
Používáme CNC stroje, abychom vytvořili kostru a vytrénovali téměř samorostoucí hmotu, rostliny, aby rostly do určitého tvaru, který pak může vytvořit domov a který my nazýváme Skvělý Stromový Domeček.
Hodí se do životního prostředí. On sám je životním prostředím. Je to celá krajinka.
Měli jsme velkou show v Praze. Rozhodli jsme se umístit ji před katedrálu, aby náboženství mohlo být konfrontováno s domem z masa. To je důvod, proč necháváme domy růst.
Máme zapsat následující zlomky jako zlomky se nejmenším společným jmenovatelem. Nejmenší společný jmenovatel dvou zlomků bude nejmenším společným násobkem těchto dvou jmenovatelů. A když dokážeme určit společného jmenovatele, můžeme tyto dva zlomky sečíst.
Tohle a tohle jsou ty samé zlomky, protože 3/3 je ve skutečnosti 1. Je to jeden celek. Takže 2/8 je 6/24 a uděláme to samé se zlomkem 5/6.
V následující úloze máme určit, co jsou procenta, procentní část a základ. Otázka zní: 150 je 25 % ze kterého čísla?
Takže hledané číslo je určitě větší než 150. Konkrétně čtyřikrát větší. A abychom hledáné číslo zjistili, stačí ho jen vynásobit, neboť levá strana rovnice se musí rovnat pravé.
V tomto videu budu mluvit o složeném úročení. A potom budeme mít malou diskusi o rychlém způsobu, jak přibližně zjistit, jak rychle se něco skládá. A potom v podstatě uvidíme, jak správný byl tento odhad.
Dostanete 1,1 na x-tou se rovná 2. Jen jsem obě strany vydělil 100. A potom můžete vzít logaritmus o základu 1,1 a dostanete x.
Takže v příštím videu vysvětlím něco, co se nazývá pravidlo 72, což je přibližný způsob, jak zjistit, jak dlouho... odpověď na tuto otázku.
Jak dlouho trvá zdvojnásobit... zapomněl jsem slovo, nejdůležitější slovo. Jak dlouho trvá zdvojnásobit vaše peníze? A v příštím videu uvidíme, jak dobrá je to aproximace.
